HP LaserJet Pro M1530 MFP-serien

Brugervejledning

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro M1530 MFP-serien

 Dansk

Oplysninger om varemærker og copyright

Copyright og licens

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

Oplysningerne i dette dokument kan ændres uden forudgående varsel.

De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

Varenummer: CE538-90906

Edition 1, 9/2010

Varemærker

Adobe®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

Intel® Core™ er et varemærke tilhørende Intel Corporation i USA og andre lande/områder.

Java™ er et varemærke tilhørende Sun Microsystems, Inc. i USA.

Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.

UNIX® er et registreret varemærke tilhørende The Open Group.

ENERGY STAR og ENERGY STAR-mærket er registrerede varemærker i USA.


HP LaserJet Pro M1530 MFP-serien

Konventioner i vejledningen

TIP:

Tippene indeholder hjælp eller genveje.
BEMÆRK:

Noterne indeholder vigtige oplysninger om et begreb eller udførelsen af en opgave.
FORSIGTIG:

Forsigtig angiver procedurer, som du skal følge for at undgå datatab eller beskadigelse af produktet.
ADVARSEL!

Advarsler gør dig opmærksom på bestemte procedurer, som du skal følge for at undgå selv at komme til skade, katastrofalt datatab eller omfattende beskadigelse af produktet.


Grundlæggende elementer

Grundlæggende elementer
  • Produktfunktioner
  • Miljømæssige funktioner
  • Tilgængelighed
  • Produktoversigter


Grundlæggende elementer

Produktfunktioner

Produktet har følgende funktioner.

HP LaserJet M1536dnf MFP
●
Udskriver sider i Letter-format med en hastighed på op til 26 sider pr. minut (ppm) og A4-sider med en hastighed på op til 25 ppm.
●
PCL 5- og PCL 6-printerdrivere og HP Postscript Level 3-emulering.
●
Bakke til prioriteret indføring rummer op til 10 ark udskriftsmedie.
●
Bakke 1 rummer op til 250 ark udskriftsmedie eller 10 konvolutter.
●
USB 2.0-højhastighedsport og 10/100 Base-T-netværksport.
●
64 MB RAM (Random Access Memory).
●
Flatbedscanner og dokumentføder til 35 sider.
●
V.34 fax
●
To RJ-11-porte til fax/telefonlinjer.
●
Automatisk tosidet udskrivning


Grundlæggende elementer

Miljømæssige funktioner

Dupleks
Spar papir ved at bruge dupleksudskrivning som standardindstilling.
Udskrivning af flere sider pr. ark
Spar papir ved at udskrive to eller flere sider af et dokument ved siden af hinanden på et enkelt ark papir. Få adgang til denne funktion via printerdriveren.
Genbrug
Reducer spild ved at bruge genbrugspapir.
Genbrug printerpatroner ved at bruge HP's retursystem.


Grundlæggende elementer

Tilgængelighed

Produktet har adskillige elementer, der gør produktet lettere tilgængeligt for brugere.

●
Onlinebrugervejledning, som er kompatibel med programmer, der kan læses fra skærmen.
●
Printerpatroner kan installeres og fjernes med én hånd.
●
Alle porte og dæksler kan åbnes med en én hånd.


Grundlæggende elementer

Produktoversigter

Dette afsnit indeholder oplysninger om følgende emner:

  • Set forfra
  • Set bagfra
  • Interfaceporte
  • Placering af serienummer og modelnummer
  • Kontrolpanelet


Grundlæggende elementer

Set forfra

Produktet set forfra

1
Kontrolpanel
2
Dokumentføderens papirbakke
3
Udskriftsbakke til dokumentføder
4
Scannerlåg
5
Udskriftsbakke
6
Bakke til prioriteret indføring
7
Bakke 1
8
Tænd/sluk-knap


Grundlæggende elementer

Set bagfra

Produktet set bagfra

1
Kensington-lås
2
Bagdæksel til adgang ved papirstop
3
Interfaceporte
4
Strømstik


Grundlæggende elementer

Interfaceporte

Produktet har en 10/100 Base-T (RJ-45)-netværksport, en USB 2.0-højhastighedsport og faxporte.

Placering af netværks- og faxportene

1
USB 2.0-højhastighedsport
2
Netværksport
3
"linje"-faxport
4
"telefon"-faxport


Grundlæggende elementer

Placering af serienummer og modelnummer

Etiketten med serienummeret og produktmodelnummeret findes på bagsiden af produktet.

Placering af serienummer og modelnummer

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Grundlæggende elementer

Kontrolpanelet

1
Hurtigopkaldsknapper. Brug hurtigopkaldsknapperne til hurtigt at faxe dokumenter til almindeligt anvendte destinationer.
2
Telefonbogsknap Brug knappen Telefonbog [image] til at få adgang til telefonbogen, der er blevet sat op for produktet.
3
Faxmenuknap. Brug knappen Faxmenu [image] til at åbne en menu med faxindstillinger.
4
Alfanumerisk tastatur. Brug de alfanumeriske knapper til at indtaste data i kontrolpanelets display og ringe telefonnumre op til faxafsendelse.
5
LCD-display. Brug LCD-displayet til at navigere i menusystemet og overvåge produktets status.
6
Tilbage-knap. Brug knappen Tilbage [image] for at vende tilbage til forrige menu eller til at forlade menuerne og vende tilbage til klar-tilstanden.
7
Pileknapper. Brug pileknapperne til at navigere i menuerne og justere visse indstillinger.
8
Knappen OK. Brug knappen til OK at bekræfte en indstilling eller en handling om at fortsætte.
9
Lysere/Mørkere-knap. Brug knappen Lysere/mørkere [image] til at styre lysstyrken for en kopi.
10
Formindsk/Forstør-knap. Brug knappen Formind./forstør [image] til at formindske eller forstørre en kopi.
11
Kopimenuknap. Brug knappen Kopimenu [image] til at åbne menuen med kopiindstillinger. For at bruge funktionen Id-kopi skal du trykke på knappen, indtil punktet ID-kopi vises.
12
Knap til start af et kopijob. Tryk på knappen Start kopiering [image] for at starte et kopijob.
13
Antal kopier-knap. Brug knappen Antal kopier [image] til at indstille antallet af kopier, du ønsker for det aktuelle kopijob.
14
Annuller-knap. Tryk på knappen Annuller [image] for at annullere det aktuelle job.
15
Opsætningsknap. Brug knappen Opsætning [image] til at åbne hovedmenupunkterne.
16
Toner-indikator [image]. Denne indikator angiver, at tonerniveauet i printerpatronen er lavt.
17
Eftersyn-indikator [image]. Denne indikator angiver, at der er et problem med produktet Se meddelelsen på LCD-displayet.
18
Klar-indikator [image]. Denne indikator angiver, at produktet er klart eller behandler et job.
19
Start fax-knap. Tryk på knappen Start fax [image] for at starte et faxjob.
20
Knap til genopkald. Brug knappen Genopkald [image] til at kalde det nummer op, der blev brugt til det forrige faxjob.


Menuer på kontrolpanelet

Menuer på kontrolpanelet
  • Menuen Opsætning
  • Funktionsspecifikke menuer


Menuer på kontrolpanelet

Menuen Opsætning

Tryk på knappen Opsætning [image] for at åbne denne menu. Der er følgende tilgængelige undermenuer:

●
Hurtige formularer
●
Rapporter
●
Faxopsætning
●
Systemopsætning
●
Service
●
Netværksopsætning

Dette afsnit indeholder oplysninger om følgende emner:

  • Menu for Hurtige formularer
  • Menuen Rapporter
  • Faxopsætning
  • Menuen Systemopsætning
  • Menuen Service
  • Menuen Netværksopsætning


Menuer på kontrolpanelet

Menu for Hurtige formularer

Menupunkt
Undermenupunkt
Beskrivelse
Notespapir
Smalle linjer
Brede linjer
Skrivehus
Udskriver sider, der har fortrykte linjer
Millimeterpapir
1/8 tomme
5 mm
Udskriver sider med fortrykt millimeterpapir
Tjekliste
1-søjle
2-søjle
Udskriver sider, der har fortrykte linjer med afkrydsningsfelter
Nodepapir
Stående
Liggende
Udskriver sider, der har fortrykte linjer til nodeskrivning


Menuer på kontrolpanelet

Menuen Rapporter

Menupunkt
Beskrivelse
Demoside
Udskriver en side, der demonstrerer udskriftskvaliteten.
Menustruktur
Udskriver en side med en oversigt over kontrolpanelets menuer. De aktuelle indstillinger for hver enkelt menu er vist. Den udskriver også et kort over faxmenuen.
Konfig. rapport
Udskriver en liste over alle produktindstillinger. Når produktet er sluttet til et netværk, er netværksindstillinger medtaget.
Status for forbrugsvarer
Udskriver status af printerpatroner. Indeholder følgende oplysninger:
●
Anslået antal resterende sider
●
Serienummer
●
Antal udskrevne sider
Netværksoversigt
Viser status for:
●
Netværkshardwarekonfiguration
●
Aktiverede funktioner
●
Oplysninger om TCP/IP og SNMP
●
Netværksstatistik
Side for forbrug
Viser det antal sider, der er udskrevet, faxet, kopieret og scannet af produktet.
PCL-fontliste
Udskriver en liste over alle installerede PCL 5-fonte.
PS-fontliste
Udskriver en liste over alle installerede PS-fonte.
PCL6-fontliste
Udskriver en liste over alle installerede PCL 6-fonte.
Serviceside
Viser understøttede papirtyper, kopiindstillinger og andre produktindstillinger.


Menuer på kontrolpanelet

Faxopsætning

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
Basisopsætning
Tid/dato
(Indstillinger for klokkeslætsformat, aktuelt klokkeslæt, datoformat og aktuel dato.)
Angiver dato og klokkeslæt for produktet.
Faxhoved
Dit faxnummer
Firmanavn
Angiver de identifikationsoplysninger, der sendes til det modtagende produkt.
Svartilstand
Automatisk
Manuel
TAM
Fax/tlf
Angiver typen af svartilstand. Følgende indstillinger er tilgængelige:
●
Automatisk: Produktet besvarer automatisk et indgående opkald efter det konfigurerede antal opkald.
●
TAM: Der er sluttet en telefonsvarer (TAM) til produktets Aux-telefonstik. Produktet vil ikke besvare indgående opkald, men kun lytte efter faxtonen, når telefonsvareren har besvaret opkaldet.
●
Fax/tlf: Produktet skal besvare opkaldet automatisk og afgøre, om opkaldet er et stemme- eller faxopkald. Hvis opkaldet er et faxopkald, håndterer produktet opkaldet på normal vis. Hvis opkaldet er et stemmeopkald, genereres en hørbar, syntetiseret ringetone for at gøre brugeren opmærksom på det indgående stemmeopkald.
●
Manuel : Brugeren skal trykke på knappen Start fax [image] eller bruge en lokaltelefon for at få produktet til at besvare det indgående opkald.
Ring før svar
(Interval fra 1-9)
Angiver det antal ringetoner, der skal høres, før faxmodemet besvarer opkaldet.
Basisopsætning
Nummerbestemt ringning
Alle ringetyp.
Enkelt
Dobbelt
Tredobbelt
Dobb.&tredobb.
Tillader en bruger med en bestemt ringetonetjeneste at indstille, hvilke ringetoner der skal besvares af faxenheden.
●
Alle ringetyp.: Produktet besvarer alle opkald til telefonlinjen.
●
Enkelt: Produktet besvarer alle opkald, der giver et ringemønster med en enkelt ringetone.
●
Dobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt ringetone.
●
Tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en tredobbelt ringetone.
●
Dobb.&tredobb.: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt eller tredobbelt ringetone.
Opkaldspræfiks
Til
Fra
Indstillingen Til angiver et præfiksnummer, der indtastes automatisk, når du sender faxer fra produktet.
Avanceret opsætning
Faxopløsning
Standard
Fin
Superfin
Foto
Angiver opløsningen for sendte dokumenter. Billeder med højere opløsning har flere dpi (punkter pr. tomme), så de viser flere detaljer. Billeder med lavere opløsning har færre dpi og viser færre detaljer, men filstørrelsen er mindre.
Lys/Mørk
Angiver mørkheden for udgående faxer. Denne indstilling har et område fra 1 til 11. Indstilling af skyderen på 6 (standardindstilling) indebærer, at der ikke ændres ved den faxede kopi.
Tilpas til side
Til
Fra
Formindsker faxer, der er større end Letter-formatet eller A4-formatet, så de kan være på en side i Letter-format eller A4-format. Hvis denne funktion er angivet til Fra, vil faxer, der er større end Letter eller A4, udskrives på flere sider.
Glaspladestørrelse
Letter
A4
Angiver standardpapirformatet for dokumenter, der scannes fra flatbedscanneren.
Opkaldsmodus
Tone
Puls
Angiver, om produktet skal anvende tone- eller impulsopkald.
Genopk. v. opt.
Til
Fra
Angiver, om produktet skal forsøge genopkald, hvis modtagerens faxnummer er optaget.
Genopk.-Ej svar
Til
Fra
Angiver, om produktet skal forsøge et opkald, hvis modtagerens faxnummer ikke svarer.
Genk. kom.fejl
Til
Fra
Angiver, om produktet skal forsøge et genopkald til modtagerens faxnummer, hvis der er opstået en kommunikationsfejl.
Registrer klartone
Til
Fra
Angiver, om produktet skal kontrollere, om der er klartone, før det sender en fax.
Avanceret opsætning (fortsat)
Faktureringskoder
Fra
Til
Muliggør brug af faktureringskoder, når indstillingen er angivet til Til. Du bliver bedt om at indtaste faktureringskoden for en udgående fax.
Lokalnummer
Til
Fra
Når denne funktion er aktiveret, kan brugere trykke på knapperne 1-2-3 på lokaltelefonen for at få produktet til at besvare et indgående faxopkald.
Stempling af fax
Fra
Til
Får produktet til at tilføje dato, klokkeslæt, afsenders telefonnummer og sidenummer på hver side af de faxer, som produktet modtager.
Privat modtag.
Til
Fra
Når du indstiller Privat modtag. til Til, skal der være angivet en adgangskode i produktsikkerheden. Når der er angivet en adgangskode, er følgende muligheder angivet:
●
Privat modtag. er slået til.
●
Alle gamle faxer slettes fra hukommelsen.
●
Videresend fax eller Modtag til pc er sat til Til og kan ikke indstilles.
●
Alle indgående faxer gemmes i hukommelsen.
Udskriv fax
Udskriver gemte faxer, når funktionen Privat modtag er aktiveret. Dette menupunkt vises kun, når funktionen Privat modtag er aktiveret.
Bekræft faxnr.
Til
Fra
Angiver, om en udgående fax kræver, at du bekræfter det nummer, som du sender faxen til. Denne funktion er nyttig for at sikre, at faxer, der indeholder følsomme oplysninger, sendes til den rigtige destination.
Tillad genudskr.
Til
Fra
Angiver, om alle modtagne faxer, der er gemt i den tilgængelige hukommelse, kan udskrives igen.
F/T ringetid
(Et interval, der afhænger af det land/område, hvor produktet bruges)
Angiver, hvornår produktet skal stoppe med at udsende de hørbare Fax/tlf-ringetoner for at gøre brugeren opmærksom på et indgående stemmeopkald.
Dupleksudskr.
Fra
Til
Angiver, om modtagne faxer skal udskrives på begge sider af papiret.
Faxhastighed
Hurtig(V.34)
Mellem(V.17)
Langsom(V.29)
Øger eller formindsker den tilladte faxkommunikationshastighed.


Menuer på kontrolpanelet

Menuen Systemopsætning

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
Sprog
(Liste over tilgængelige sprog til kontrolpanelet.)
Angiver, hvilket sprog kontrolpanelet skal vise meddelelser og produktrapporter på.
Papiropsætning
Def. Papirformat
Letter
A4
Legal
Angiver papirformat til interne udskriftsrapporter og udskriftsjob hvor format ikke er angivet.
Def. Papirtype
Viser tilgængelige medietyper.
Angiver papirtype til interne udskriftsrapporter og udskriftsjob hvor typen ikke er angivet.
Bakke 1
Papirtype
Papirformat
Angiver standardformatet og -typen til bakke 1.
Handling ved manglende papir
Vent
Annuller
Tilsidesæt
Bestemmer hvordan produktet skal reagere, når et udskriftsjob kræver et medieformat eller en medietype, som ikke er tilgængelig, eller når den valgte bakke er tom.
●
Vælg Vent for at få produktet til at vente, indtil det korrekte medie er ilagt.
●
Vælg Tilsidesæt for at udskrive på et andet format papir efter en bestemt forsinkelse.
●
Vælg Annuller for at annullere udskriftsjobbet automatisk efter en bestemt forsinkelse.
●
Hvis enten Tilsidesæt eller Annuller vælges, spørger kontrolpanelet hvor mange sekunders forsinkelse, der ønskes. Brug piltasterne til at øge eller mindske tiden op til 3.600 sekunder.
Udskriftstæthed
(Interval på 1-5)
Angiver, hvor meget toner produktet skal anvende for at gøre linjer og kanter tykkere.
Indstilling af lyd
Alarmlydstyrke
Lydstyrke, ring
Tastelydstyrke
Telefonstyrke
Lav
Mellem
Høj
Fra
Angiver lydstyrken for produktet. Hver lydstyrketype har de samme fire lydstyrkeindstillinger.
Tid/dato
(Indstillinger for klokkeslætsformat, aktuelt klokkeslæt, datoformat og aktuel dato.)
Angiver dato og klokkeslæt for produktet.
Produktsikkerhed
Til
Fra
Angiver funktioner for produktsikkerhed. Når indstillingen er angivet til Til, skal du angive en PIN-kode (Personal Identification Number).
Deaktiver fax
Til
Fra
Deaktiverer produktets faxfunktioner. Hvis en adgangskode er blevet angivet under indstillingen Produktsikkerhed, skal du indtaste adgangskoden for at deaktivere faxfunktionerne. Hvis der ikke allerede er angivet en adgangskode, vil du blive bedt om at oprette en.
Ved Meget lav
Sort patron
Stop
Meddelelse
Fortsæt
Angiver, hvordan produktet skal reagere, når det registrerer, at printerpatronen er tom.
Brugertilpasset lav
Sort
(Interval på 1-20)
Angiver procentdelen, hvor kontrolpanelet genererer en meddelelse om lav toner.
Fonten Courier
Almindelig
Mørk
Angiver værdier for Courier-fonten.
Støjsvag tilstand
Til
Fra
Indstiller støjsvag tilstand for produktet.


Menuer på kontrolpanelet

Menuen Service

Menupunkt
Undermenupunkt
Beskrivelse
Faxservice
Slet gemte faxer
Sletter alle faxer i hukommelsen. Dette inkluderer alle modtagne faxer (herunder ikke-udskrevne, ikke-sendte pc-overførsler og ikke-videresendte faxer), ikke-sendte faxer (herunder forsinkede faxer) samt alle udskrevne faxer, der forsat findes i hukommelsen. Slettede faxer kan ikke gendannes. For hver slettet meddelelse, opdateres faxaktivitetslogfilen.
Kør faxtest
Udfører en faxtest for at kontrollere, at telefonledningen er sat i den rigtige udgang, og at der er et signal på telefonlinjen. Der udskrives en faxtestrapport, der viser resultaterne.
Udskriv T.30 T.
Aldrig
Ved fejl
I opk.afslutn.
Nu
Udskriver eller planlægger en rapport, der bruges til at løse problemer med faxoverførslen.
Fejlrettelse
Fejlrettelsestilstanden giver mulighed for, at den sendende enhed igen kan overføre data, hvis den registrerer et fejlsignal. Standardindstillingen er aktiveret.
Faxservicelog
Faxservicelogfilen udskriver de sidste 40 poster i faxlogfilen.
Renseside
Renser produktet i tilfælde af pletter eller andre mistegninger på udskrifterne. Renseprocessen fjerner støv og tonerrester fra papirgangen.
Ved valg beder produktet dig om at lægge almindeligt Letter- eller A4-papir i bakke 1. Tryk på knappen OK for at starte rengøringsprocessen. Vent, til processen er helt færdig. Smid den udskrevne side ud.
USB-hastighed
Høj
Fuld
Angiver USB-hastigheden. Indstillingen Høj er standardindstillingen.
Min. papirkrøl
Til
Fra
Hvis du oplever at dine udskrifter er krøllede, indstiller denne funktion produktet til en tilstand, der begrænser problemet med krøllet papir.
Standardindstillingen er Fra.
Gem udskrift
Til
Fra
Når du udskriver sider, der skal arkiveres i længere tid, indstiller denne funktion produktet til en tilstand, der begrænser tonerudtværing og tonerstøv.
Standardindstillingen er Fra.
Firmwaredato
Viser den aktuelle firmwaredatokode
Gendan standard
Stiller alle indstillinger tilbage til fabriksindstillingerne.


Menuer på kontrolpanelet

Menuen Netværksopsætning

Menupunkt
Undermenupunkt
Beskrivelse
TCP/IP-konfig
Automatisk
Manuel
Automatisk konfigurerer automatisk alle TCP/IP-indstillingerne via DHCP, BootP eller AutoIP.
Manuel kræver, at du selv angiver IP-adresse, undernetmaske og standard-gateway.
Kontrolpanelet beder om værdier for hver enkelt adressesektion. Brug piltasterne til at øge eller mindske værdien. Tryk på OK for at acceptere værdien og flytte markøren til næste felt.
Efter hver adresse beder produktet om bekræftelse af hele adressen, inden den går videre til den næste. Produktet genstarter automatisk, når alle tre adresser er indstillet.
Auto-overgang
Til
Fra
Angiver funktionen Auto-overgang.
Netværkstjenester
IPv4
IPv6
Angiver, om produktet bruger IPv4- eller IPv6-protokollen.
Vis IP-adresse
Ja
Nej
Angiver, om produktet viser IP-adressen på kontrolpanelet.
Forbindelseshastighed
Automatisk
10T Fuld
10T Halv
100TX Fuld
100TX Halv
Angiver forbindelseshastigheden manuelt, hvis det er nødvendigt.
Produktet genstarter automatisk, når forbindelseshastigheden er indstillet.
Gendan standard
Gendanner fabriksindstillinger for alle netværksindstillinger.


Menuer på kontrolpanelet

Funktionsspecifikke menuer

Produktet har funktionsspecifikke menuer til kopiering og faxning. For at åbne disse menuer skal du trykke på knapperne for funktionerne på kontrolpanelet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kopier
  • Fax


Menuer på kontrolpanelet

Kopier

Menupunkt
Undermenupunkt
Beskrivelse
Antal kopier
Angiver standardantallet af kopier, der skal udskrives.
ID-kopi
Kopierer begge sider af legitimationskort eller andre små dokumenter på samme side på et enkelt ark papir.
Formindsk/Forstør
Original=100%
Legal til Letter=78%
Legal til A4=83%
A4 til Letter=94%
Letter til A4=97%
Fuld side=91%
Tilpas til side
2 sider pr. ark
4 sider pr. ark
Brugerdef.: 25 til 400 %
Justering af standard-procenttal ved forstørrelse eller formindskelse ved kopiering.
Lys/Mørk
Angiver kontrasten for kopien.
Optimer
Auto
Blandet
Billede
Foto
Tekst
Justerer indstillingerne for kopikvalitet for bedst muligt at indfange originaldokumentets kvalitet.
Papir
Papirformat
Papirtype
Indstiller papirformat og -type ved udskrivning.
Flersidet kopi
Til
Fra
Angiver standardindstillinger for flatbed-kopiering på flere sider.
Sortering
Til
Fra
Angiver standardsorteringen.
Vælg bakke
Autovalg
Bakke 1
Indstiller den papirpakke, som produktet skal tage papir fra ved udskrivning af en kopi.
Tosidet
1 til 1-sidet
1 til 2-sidet
Indstiller udskrivningsbetingelser for dobbeltsidet udskrivning for originale og kopierede dokumenter.
Kladdetilstand
Til
Fra
Sætter udskriftskvaliteten for kopier til kladdeudskrivning.
Indstil som nye standardindstillinger
Gemmer indstillinger, du har foretaget i denne menu, som de nye standardværdier.
Gendan standard
Stiller alle tilpassede kopieringsindstillinger tilbage til fabriksindstillingerne.


Menuer på kontrolpanelet

Fax

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
Faxrapporter
Faxbekræftelse
Aldrig
Send kun fax
Faxmodtagelse
Ved hver fax
Angiver, om produktet skal udskrive en bekræftelsesrapport, når et job er sendt eller modtaget.
Inkl. 1. side
Til
Fra
Angiver, om produktet skal inkludere en miniature af den første side af faxen på rapporten.
Rapport over faxfejl
Enhver fejl
Afsend. fejl
Modtagefejl
Aldrig
Angiver, om produktet skal udskrive en rapport, når et job ikke blev sendt eller modtaget.
Sidste opkaldsrapport
Udskriver en detaljeret rapport om den seneste fax, der enten er sendt eller modtaget.
Faxaktivitetslog
Udskriv log nu
Autom. logudskr.
Udskriv log nu: Udskriver en liste over de faxer, der er blevet sendt fra eller modtaget af dette produkt.
Autom. logudskr.: Vælg Til for automatisk at udskrive en rapport efter hvert faxjob. Vælg Fra for at slå den automatiske udskrivningsfunktion fra.
Telefonbog
Udskriver en liste over hurtigopkald, der er angivet for dette produkt.
Junk-faxliste
Udskriver en liste over telefonnumre, der er blokerede, så de ikke kan sende faxer til dette produkt.
Faktureringsrapport
Udskriver en liste over de faktureringskoder, der anvendes til udgående faxer. Denne rapport viser hvor mange sendte faxer, der er faktureret til hver kode. Dette menupunkt vises kun, når funktionen Faktureringskoder er aktiveret.
Alle faxrapport.
Udskriver alle faxrelaterede rapporter.
Indstillinger for afsendelse
Send en fax
Faxnummer
Sender en fax direkte fra produktet.
Send fax senere
Afsendelsestid
Afsendelsesdato
Faxnummer
Sender en forsinket fax på det tidspunkt, den dato og til det faxnummer, som du angiver på produktet.
Faxjobstatus
Viser lister over faxjob, der venter på at blive sendt, videresendt eller udskrevet.
Faxopløsning
Standard
Fin
Superfin
Foto
Angiver opløsningen for sendte dokumenter. Billeder med højere opløsning har flere dpi (punkter pr. tomme), så de viser flere detaljer. Billeder med lavere opløsning har færre dpi og viser færre detaljer, men filstørrelsen er mindre.
Modtagelsesindstillinger
Udskriv fax
Udskriver faxjob, der er blevet lagret til privat modtagelse. Dette menupunkt vises kun, hvis indstillingen Privat modtag. er aktiveret. Du skal angive adgangskoden for at udskrive private faxer.
Bloker junk-faxer
Tilføj nummer
Slet nummer
Slet alt
Junk-faxliste
Reviderer listen med spærrede faxer. Listen over spærrede faxer kan indeholde op til 30 numre. Når produktet modtager et opkald fra et af de spærrede faxnumre, slettes den indgående fax. Den spærrede fax bliver også registreret i aktivitetsloggen sammen med faktureringsoplysninger om jobbet.
Udskriv faxer igen
Genudskriver faxer, som produktet har modtaget tidligere. Dette menupunkt vises kun, hvis indstillingen Tillad genudskr. er aktiveret.
Videresend fax
Fra
Til
Får produktet til at sende alle modtagne faxer til en anden faxmaskine.
Pollingmodtagelse
Lader produktet ringe til en anden faxmaskine, hvor polling send er aktiveret.
Telefonbogsopsætning
Individuel opsætning
Tilføj/Rediger
Slet
Redigerer poster for hurtigopkald og gruppeopkald i telefonbogen. Produktet understøtter op til 120 telefonbogposter, som kan være enkeltpersoner eller gruppeposter.
Gruppeopsætning
Tilf./Red. grp.
Slet gruppe
Slet nr. i gruppe
Slet alt
Udskriv rapport nu
Udskriver telefonbogsrapporten.


Software til Windows

Software til Windows
  • Understøttede operativsystemer til Windows
  • Understøttede printerdrivere til Windows
  • Valg af den korrekte printerdriver til Windows
  • Rediger indstillinger for udskriftsjob
  • Ændring af printerdriverindstillinger til Windows
  • Fjernelse af software til Windows
  • Understøttede hjælpeprogrammer til Windows
  • Software til andre operativsystemer


Software til Windows

Understøttede operativsystemer til Windows

Produktet understøtter følgende Windows-operativsystemer:

Anbefalet softwareinstallation
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit og 64-bit)
●
Windows 7 (32-bit og 64-bit)
Kun printer- og scannerdrivere
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008


Software til Windows

Understøttede printerdrivere til Windows
●
HP PCL 6 (dette er standardprinterdriveren)
●
HP Universal Print Driver til Windows Postcript
●
HP Universal Print Driver til PCL 5

Printerdriverne indeholder onlinehjælp med vejledning til almindelige udskrivningsopgaver og beskriver desuden printerdriverens knapper, afkrydsningsfelter og rullelister.

BEMÆRK:

Yderligere oplysninger om UPD'en finder du på adressen www.hp.com/go/upd.


Software til Windows

Valg af den korrekte printerdriver til Windows

Printerdrivere giver adgang til produktfunktioner og gør det muligt for computeren at kommunikere med produktet (ved hjælp af et printersprog). Se installationsbemærkningerne og vigtigt-filerne på cd'en til produktet vedr. yderligere software og sprog.

Beskrivelse af HP PCL 6-driver
●
Installeres fra guiden Tilføj printer
●
Angivet som standarddriveren
●
Anbefales til udskrivning i alle understøttede Windows-miljøer
●
Giver overordnet set den bedste hastighed, udskriftskvalitet og understøttelse af produktfunktioner for de fleste brugere
●
Udviklet til Windows Graphic Device Interface (GDI) med henblik på den bedste hastighed i Windows-miljøer
●
Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5
Beskrivelse af HP UPD PS-driver
●
Kan hentes på internettet på www.hp.com/go/ljm1530series_software
●
Anbefales til udskrivning i forbindelse med Adobe®-softwareprogrammer eller i forbindelse med andre meget grafikintensive softwareprogrammer
●
Giver understøttelse af udskrivning i forbindelse med postscript-emuleringsbehov eller understøttelse af postscript flash-fonte
Beskrivelse af HP UPD PCL 5-driver
●
Kan hentes på internettet på www.hp.com/go/ljm1530series_software
●
Kompatibel med tidligere PCL-versioner og ældre HP LaserJet-produkter
●
Det bedste valg til udskrivning fra tredjeparts- eller brugerdefinerede softwareprogrammer
●
Udviklet til brug i Windows-miljøer i virksomheder med henblik på en enkelt driver til brug i forbindelse med flere forskellige printermodeller
●
Foretrækkes, når der udskrives til flere printermodeller fra en mobil Windows-baseret computer


Software til Windows

Rediger indstillinger for udskriftsjob

Værktøj til ændring af indstillingerne
Metode til ændring af indstillingerne
Indstillingernes varighed
Hierarki for ændringer
Softwareprogramindstillinger
Klik på Sideopsætning eller en lignende kommando i menuen Filer i softwareprogrammet.
Disse indstillinger gælder kun for det aktuelle udskriftsjob.
Indstillinger, der ændres her, tilsidesætter indstillinger, der er ændret andre steder.
Printeregenskaber i softwareprogrammet
Trinnene varierer for de forskellige softwareprogrammer. Dette er den mest almindelige procedure.
1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Vælg produktet, og klik derefter på Egenskaber eller Indstillinger.
3.
Rediger de ønskede indstillinger på de ønskede faner.
Disse indstillinger gælder for den aktuelle session i softwareprogrammet.
Indstillinger, der ændres her, tilsidesætter standardindstillingerne for printerdriveren og produktet.
Standardindstillinger for printerdriveren
1.
Åbn listen over printere på din computer, og vælg dette produkt.
BEMÆRK:

Disse trin varierer for de forskellige operativsystemer.
2.
Klik på Printer, og klik derefter på Printerindstillinger.
3.
Rediger de ønskede indstillinger på de ønskede faner.
Disse indstillinger gælder, indtil du ændrer dem igen.
BEMÆRK:

Denne metode ændrer standardindstillinger for printerdriveren for alle softwareprogrammer.
Du kan tilsidesætte disse indstillinger ved at ændre indstillingerne i softwareprogrammet.
Standardproduktindstillinger
Skift produktindstillingerne på kontrolpanelet eller i produktadministrationssoftwaren, der fulgte med produktet.
Disse indstillinger gælder, indtil du ændrer dem igen.
Du kan tilsidesætte disse indstillinger ved at foretage ændringer med et andet værktøj.


Software til Windows

Ændring af printerdriverindstillinger til Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes
  • Sådan ændres standardindstillingerne for alle udskriftsjob
  • Sådan ændres produktets konfigurationsindstillinger


Software til Windows

Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.

Trinnene kan variere, men denne fremgangsmåde er mest almindelig.


Software til Windows

Sådan ændres standardindstillingerne for alle udskriftsjob

1.
Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af standardvisningen af menuen Start): Klik på Start, og klik derefter på Printere og faxenheder.

Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af klassisk visning af menuen start): Klik på Start, klik på Indstillinger, og klik derefter på Printere.

Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer i kategorien for Hardware og lyd.

Windows 7: Klik på Start, og klik derefter på Enheder og printere.

2.
Højreklik på driverikonet, og vælg derefter Udskriftsindstillinger.


Software til Windows

Sådan ændres produktets konfigurationsindstillinger

1.
Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af standardvisningen af menuen Start): Klik på Start, og klik derefter på Printere og faxenheder.

Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af klassisk visning af menuen start): Klik på Start, klik på Indstillinger, og klik derefter på Printere.

Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer i kategorien for Hardware og lyd.

Windows 7: Klik på Start, og klik derefter på Enheder og printere.

2.
Højreklik på driverikonet, og vælg derefter Egenskaber eller Printeregenskaber.
3.
Klik på fanen Enhedsindstillinger.


Software til Windows

Fjernelse af software til Windows
Windows XP

1.
Klik på Start, og klik derefter på Programmer.
2.
Klik på HP, og klik derefter på produktnavnet.
3.
Klik på Afinstaller, og følg derefter vejledningen på skærmen for at fjerne softwaren.

Windows Vista og Windows 7

1.
Klik på Start, og klik på Alle programmer.
2.
Klik på HP, og klik derefter på produktnavnet.
3.
Klik på Afinstaller, og følg derefter vejledningen på skærmen for at fjerne softwaren.


Software til Windows

Understøttede hjælpeprogrammer til Windows
●
HP Web Jetadmin
●
HP integreret webserver
●
HP ToolboxFX

Dette afsnit indeholder oplysninger om følgende emner:

  • Andre Windows-komponenter og hjælpeprogrammer


Software til Windows

Andre Windows-komponenter og hjælpeprogrammer
●
Softwareinstallationsprogram – automatiserer installationen af udskrivningssystemet
●
Online-webregistrering
●
HP LaserJet Scan
●
Afsendelse af pc-fax


Software til Windows

Software til andre operativsystemer

Operativsystem
Software
UNIX
I forbindelse med HP-UX- og Solaris-netværk skal du gå til www.hp.com/support/net_printing for at downloade HP Jetdirect-printerinstallationsprogrammet til UNIX.
Linux
Gå til www.hp.com/go/linuxprinting for at få flere oplysninger.


Brug produktet med Mac

Brug produktet med Mac
  • Software til Mac
  • Udskrivning med Mac
  • Faxe med Mac
  • Scanning med Mac


Brug produktet med Mac

Software til Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede operativsystemer til Mac
  • Understøttede printerdrivere til Mac
  • Installer software til Mac-operativsystemer
  • Fjern software fra Mac-operativsystemer
  • Ændring af printerdriverindstillinger for Mac
  • Software til Mac-computere


Brug produktet med Mac

Understøttede operativsystemer til Mac

Produktet understøtter følgende Mac-operativsystemer:

●
Mac OS X 10.5, 10.6 og nyere
BEMÆRK:

For Mac OS X 10.5 og nyere understøttes PPC og Intel® Core™ Processor Macs. For Mac OS X 10.6 understøttes Intel Core Processor Macs.


Brug produktet med Mac

Understøttede printerdrivere til Mac

HP LaserJet software-installationsprogrammet indeholder PPD-filer (PostScript® Printer Description) og PDE'er (Printer Dialog Extensions) til brug sammen med Mac OS X-computere. HP-printerens PPD- og PDE-filer giver i kombination med de indbyggede Apple PostScript-printerdrivere komplet udskrivningsfunktionalitet og adgang til specifikke HP-printerfunktioner.


Brug produktet med Mac

Installer software til Mac-operativsystemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Installer software til Mac-computere, der er forbundet direkte til produktet
  • Installer software til Mac-computere på et kablet netværk


Brug produktet med Mac

Installer software til Mac-computere, der er forbundet direkte til produktet

Dette produkt understøtter en USB 2.0-tilslutning. Du skal bruge et USB-kabel af typen A-til-B. Kontroller, at USB-kablet ikke er længere end 2 meter

1.
Slut USB-kablet til produktet og computeren.

2.
Installer softwaren fra cd'en.
3.
Klik på ikonet for HP-installationsprogrammet, og følg vejledningen på skærmen.
4.
Klik på knappen Luk på skærmbilledet Tillykke.
5.
Udskriv en side fra et vilkårligt program for at sikre, at udskrivningssoftwaren er installeret korrekt.


Brug produktet med Mac

Installer software til Mac-computere på et kablet netværk

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfiguration af IP-adressen
  • Installation af softwaren


Brug produktet med Mac

Konfiguration af IP-adressen

Du kan selv angive produktets IP-adresse, eller den kan konfigureres automatisk via DHCP, BootP eller AutoIP.

Dette afsnit indeholder oplysninger om følgende emner:

  • Manuel konfiguration
  • Automatisk konfiguration


Brug produktet med Mac

Manuel konfiguration

Det er kun IPv4-protokollen, der kan konfigureres manuelt.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge Netværksopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge TCP/IP-konfig, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Manuel, og tryk derefter på knappen OK.
5.
Brug de alfanumeriske taster til at indtaste IP-adressen, og tryk derefter på OK.
6.
Hvis IP-adressen er forkert, skal du bruge pileknapperne til at vælge Nej og derefter trykke på knappen OK. Gentag trin 5 med den korrekte IP-adresse, og gentag derefter trin 5 for undernetmaske og standardgateway.


Brug produktet med Mac

Automatisk konfiguration

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge Netværksopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge TCP/IP-konfig, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Automatisk, og tryk derefter på knappen OK.

Det kan tage flere minutter, før den automatisk tildelte IP-adresse er klar til brug.

BEMÆRK:

Hvis du ønsker at deaktivere eller aktivere specifikke automatiske IP-tilstande (f.eks. BOOTP, DHCP eller AutoIP), kan du kun ændre disse indstillinger ved at bruge den integrerede webserver eller HP ToolboxFX.


Brug produktet med Mac

Installation af softwaren

1.
Afslut alle programmer på computeren.
2.
Installer softwaren fra cd'en.
3.
Klik på ikonet for HP-installationsprogrammet, og følg vejledningen på skærmen.
4.
Klik på knappen Luk på skærmbilledet Tillykke.
5.
Udskriv en side fra et vilkårligt program for at sikre, at udskrivningssoftwaren er installeret korrekt.


Brug produktet med Mac

Fjern software fra Mac-operativsystemer

Du skal have administratorrettigheder for at kunne fjerne softwaren.

1.
Frakobl produktet fra computeren.
2.
Åbn Programmer.
3.
Vælg Hewlett Packard.
4.
Vælg HP afinstallationsprogrammet.
5.
Find produktet på listen over enheder, og klik på knappen Afinstaller.
6.
Når softwaren er afinstalleret, skal du genstarte computeren og tømme papirkurven.


Brug produktet med Mac

Ændring af printerdriverindstillinger for Mac

Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes
Sådan ændres standardindstillingerne for alle udskriftsjob.
Sådan ændres produktets konfigurationsindstillinger
1.
Klik på knappen Udskriv i menuen Fil.
2.
Rediger de ønskede indstillinger i de forskellige menuer.
1.
Klik på knappen Udskriv i menuen Fil.
2.
Rediger de ønskede indstillinger i de forskellige menuer.
3.
I menuen Forudindstillinger skal du klikke på indstillingen Gem som... og indtaste et navn til forudindstillingen.
Disse indstillinger gemmes i menuen Forudindstillinger . Hvis du vil bruge de nye indstillinger, skal du vælge den arkiverede forudindstilling, hver gang du åbner et program og udskriver.
Mac OS X 10.5 og 10.6
1.
Klik på menuen Systemindstillinger fra menuen Apple [image], og klik på ikonet Udskriv & fax.
2.
Vælg produktet i venstre side af vinduet.
3.
Klik på knappen Ekstraudstyr & forbrugsvarer.
4.
Klik på fanen Driver.
5.
Konfigurer det installerede ekstraudstyr.


Brug produktet med Mac

Software til Mac-computere

Dette afsnit indeholder oplysninger om følgende emner:

  • HP Utility til Mac
  • Understøttede hjælpeprogrammer til Mac


Brug produktet med Mac

HP Utility til Mac

Brug HP Utility til at konfigurere produktfunktioner, som ikke er tilgængelige i printerdriveren.

Du kan bruge HP Utility, når enheden anvender et USB-kabel (Universal Serial Bus) eller er tilsluttet et TCP/IP-baseret netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn HP Utility
  • HP Utility-funktioner


Brug produktet med Mac

Åbn HP Utility

▲
Klik på HP Utility fra docken.

-eller-

Klik på Hewlett Packard og derefter HP Utility i Programmer.


Brug produktet med Mac

HP Utility-funktioner

Brug HP Utility-softwaren til at udføre følgende opgaver:

●
Finde oplysninger om status for forbrugsvarer.
●
Finde oplysninger om produktet som f.eks. firmwareversion og serienummer.
●
Udskrive en konfigurationsside.
●
Hente netværksoplysninger og åbne HP's integrerede webserver for produkter, der er tilsluttet et IP-baseret netværk.
●
Konfigurere papirtype og -format for bakken.
●
Overføre filer og fonte fra computeren til produktet.
●
Opdatere produktets firmware.
●
Konfigurere grundlæggende faxindstillinger.


Brug produktet med Mac

Understøttede hjælpeprogrammer til Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • HP integreret webserver


Brug produktet med Mac

HP integreret webserver

Produktet er udstyret med en integreret webserver, der giver adgang til oplysninger om produkt- og netværksaktiviteter.


Brug produktet med Mac

Udskrivning med Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • Annullere et udskriftsjob med en Mac
  • Skift papirformat og -type med Mac
  • Oprette og anvende udskrivningsforudindstillinger med Mac
  • Ændre størrelsen på dokumenter eller udskrive på papir i specialformat med Mac
  • Udskrive en forside med Mac
  • Bruge vandmærker med Mac
  • Udskrivning af flere sider på ét ark papir med Mac
  • Udskrivning på begge sider af siden (dupleksudskrivning) med Mac
  • Bruge menuen Service med Mac


Brug produktet med Mac

Annullere et udskriftsjob med en Mac

Hvis udskriftsjobbet udskrives, kan du annullere det ved at trykke på knappen Annuller [image] på produktets kontrolpanel.

BEMÆRK:

Når du trykker på knappen Annuller [image], ryddes det job, som enheden aktuelt behandler. Hvis der kører mere end én proces (hvis produktet f.eks. udskriver et dokument, mens der modtages en fax), kan du rydde den proces, der aktuelt vises på enhedens kontrolpanel, ved at trykke på knappen Annuller [image].

Du kan også annullere et udskriftsjob fra et program eller en udskriftskø.

Hvis du vil stoppe udskriftsjobbet med det samme, skal du tage udskriftsmediet ud af produktet. Når udskrivningen er udført, skal du bruge en af følgende indstillinger:

●
Produktets kontrolpanel: Tryk på og slip knappen Annuller [image] på produktets kontrolpanel, hvis du vil annullere et udskriftsjob.
●
Program: Normalt vises der kortvarigt en dialogboks på computerskærmen, hvor du kan annullere udskriftsjobbet.
●
Mac-udskriftskø: Åbn udskriftskøen ved at dobbeltklikke på ikonet for produktet på docken. Marker udskriftsjobbet, og klik derefter på Slet.


Brug produktet med Mac

Skift papirformat og -type med Mac

1.
Klik på indstillingen Udskriv på menuen Fil i programmet.
2.
Klik på knappen Sideopsætning i menuen Kopier & sider.
3.
Vælg et format på rullelisten Papirformat, og klik derefter på knappen OK.
4.
Åbn menuen Finisher.
5.
Vælg en type på rullelisten Medietype.
6.
Klik på knappen Udskriv.


Brug produktet med Mac

Oprette og anvende udskrivningsforudindstillinger med Mac

Brug udskrivningsforudindstillinger til at gemme de aktuelle printerdriverindstillinger til senere brug.

Oprettelse af udskrivningsforudindstillinger

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
Vælg de printerindstillinger, som du vil gemme til senere brug.
4.
I menuen Forudindstillinger skal du klikke på indstillingen Gem som... og indtaste et navn til forudindstillingen.
5.
Klik på knappen OK.

Brug af udskrivningsforudindstillinger

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
I menuen Forudindstillinger skal du vælge udskrivningsforudinstillingen.

BEMÆRK:

Vælg indstillingen standard for at bruge printerdriverens standardindstillinger.


Brug produktet med Mac

Ændre størrelsen på dokumenter eller udskrive på papir i specialformat med Mac

Mac OS X 10.5 og 10.6
Brug en af følgende metoder.
1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Klik på knappen Sideopsætning.
3.
Vælg produktet, og vælg derefter de korrekte indstillinger for Papirformat og Retning.
1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Åbn menuen Papirhåndtering.
3.
I området Destinationspapirformat skal du klikke på boksen Skaler til papirformat og derefter vælge størrelsen i rullelisten.


Brug produktet med Mac

Udskrive en forside med Mac

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
Åbn menuen Forside, og vælg, hvor forsiden skal udskrives. Klik enten på knappen Før dokument eller knappen Efter dokument.
4.
I menuen Forsidetype vælger du den meddelelse, som du vil udskrive på forsiden.
BEMÆRK:

For at udskrive en tom forside skal du vælge indstillingen standard i menuen Forsidetype.


Brug produktet med Mac

Bruge vandmærker med Mac

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Åbn menuen Vandmærker.
3.
I menuen Tilstand skal du vælge den type vandmærke, du vil bruge. Vælg indstillingen Vandmærke til at udskrive en halvgennemsigtig meddelelse. Vælg indstillingen Forside for at udskrive en meddelelse, der ikke er gennemsigtig.
4.
I menuen Sider skal du vælge, om der skal udskrives vandmærke på alle sider eller kun den første side.
5.
I menuen Tekst skal du vælge en af standardmeddelelserne eller indstillingen Brugerdefineret og indtaste en ny meddelelse i boksen.
6.
Angiv også de øvrige indstillinger.


Brug produktet med Mac

Udskrivning af flere sider på ét ark papir med Mac

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
Åbn menuen Layout.
4.
Vælg, hvor mange sider du vil udskrive på hvert ark (1, 2, 4, 6, 9 eller 16) i menuen Sider pr. ark.
5.
Vælg rækkefølgen og placeringen af siderne på arket i området Layoutretning.
6.
Vælge den kanttype, der skal udskrives om hver side på arket, i menuen Kanter.


Brug produktet med Mac

Udskrivning på begge sider af siden (dupleksudskrivning) med Mac
Brug af automatisk dupleksudskrivning

1.
Læg tilstrækkeligt papir til udskriftsjobbet i en af bakkerne.
2.
På menuen Fil skal du klikke på indstillingen Udskriv.
3.
Åbn menuen Layout.
4.
Vælg en indbindingsindstilling i menuen Tosidet.

Udskriv på begge sider manuelt

1.
Læg tilstrækkeligt papir til udskriftsjobbet i en af bakkerne.
2.
På menuen Fil skal du klikke på indstillingen Udskriv.
3.
Åbn menuen Finisher, og klik på fanen Manuel dupleks, eller åbn menuen Manuel dupleks.
4.
Klik på boksen Manuel dupleks, og vælg en indbindingsindstilling.
5.
Klik på knappen Udskriv. Følg instruktionerne i det pop-up-vindue, der vises på computerens skærm, inden du udskifter udskriftsstakken i bakke 1 for at udskrive den anden halvdel.
6.
Gå hen til produktet, og fjern eventuelt tomt papir i bakke 1.
7.
Placer den udskrevne stak i bakke 1 med forsiden opad og så den nederste kant føres ind i printeren først. Du skal udskrive den anden side fra bakke 1.
8.
Hvis du bliver bedt om det, skal du trykke på den rette knap på kontrolpanelet for at fortsætte.


Brug produktet med Mac

Bruge menuen Service med Mac

Hvis produktet er tilsluttet et netværk, kan du bruge menuen Service til at hente oplysninger om produktet og status på forbrugsvarer.

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Åbn menuen Tjenester.
3.
Gør følgende for at åbne den integrerede webserver og udføre vedligeholdelsesopgaver:

a.
Vælg fanen Vedligeholdelse af enheden.
b.
Vælg en opgave på rullelisten.
c.
Klik på knappen Start.

4.
Gør følgende for at gå til forskellige websteder med support til dette produkt:

a.
Vælg fanen Tjenester på internettet.
b.
Vælg en indstilling i menuen.
c.
Klik på knappen Kør!.


Brug produktet med Mac

Faxe med Mac

Hvis du vil sende en fax ved at udskrive til en faxdriver, skal du følge disse trin:

1.
Åbn det dokument, du vil faxe.
2.
Klik på Filer, og klik derefter på Udskriv.
3.
Vælg den faxudskriftskø, du vil bruge, i pop-up-menuen Printer.
4.
Juster eventuelt antal kopier i feltet Kopier.
5.
Juster eventuelt papirformatet i pop-up-menuen Papirformat.
6.
Angiv faxnummer for en eller flere modtagere i området Faxoplysninger.
BEMÆRK:

Hvis du har brug for at medtage et opkaldspræfiks, skal du indtaste det i feltet Opkaldspræfiks.

7.
Klik på Fax.


Brug produktet med Mac

Scanning med Mac

Brug HP-scanningssoftwaren til at scanne billeder til en Mac-computer.

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.
2.
Åbn mappen Programmer, og klik derefter på Hewlett-Packard. Dobbeltklik på HP-scanning.
3.
Åbn menuen HP-scanning, og klik på Indstillinger. Vælg dette produkt fra listen i pop-up-menuen Scanner, og klik på Fortsæt.
4.
Hvis du vil bruge standardforudindstillingerne, som giver et acceptabelt resultat for billeder og tekst, skal du klikke på knappen Scan.

Hvis du vil bruge forudindstillinger, der er optimeret til billeder eller tekstdokumenter, skal du vælge en forudindstilling fra pop-up-menuen Forudindstillinger for scanning. Du kan justere indstillingerne ved at klikke på knappen Rediger. Når du er klar til at scanne, skal du klikke på knappen Scan.

5.
Hvis du vil scanne flere sider, skal du lægge den næste side i og klikke på Scan. Klik på Føj til liste for at tilføje nye sider til den aktuelle liste. Gentag, indtil du har scannet alle siderne.
6.
Klik på knappen Gem, og gå derefter til den mappe på computeren, hvor du vil gemme filen.
BEMÆRK:

Hvis du vil udskrive de scannede billeder nu, skal du klikke på knappen Udskriv.


Tilslut produktet

Tilslut produktet
  • Understøttede netværksoperativsystemer
  • Printer deler ansvarsfraskrivelse
  • Tilslut med USB
  • Tilslut til et netværk


Tilslut produktet

Understøttede netværksoperativsystemer

Følgende operativsystemer understøtter netværksudskrivning:

Anbefalet softwareinstallation
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32 bit og 64 bit)
●
Windows 7 (32-bit og 64-bit)
Printer- og scannerdriver
●
Windows Server 2003 (32-bit, Service Pack 3)
●
Windows Server 2008
Kun printerdriver
●
Linux (kun web)
●
UNIX-modelscripts (kun web)


Tilslut produktet

Printer deler ansvarsfraskrivelse

HP understøtter peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdrivere. Gå til Microsoft på www.microsoft.com.


Tilslut produktet

Tilslut med USB
BEMÆRK:

Du må ikke slutte USB-kablet fra produktet til computeren, før installationsprogrammet beder dig om at gøre det.

1.
Indsæt produkt-cd'en i din computer. Hvis installationsprogrammet ikke starter, skal du navigere til filen setup.exe på cd'en og dobbeltklikke på filen.
2.
Følg vejledningen i installationsprogrammet.
3.
Gennemfør installationsprocessen, og genstart derefter computeren.


Tilslut produktet

Tilslut til et netværk

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede netværksprotokoller
  • Installer produktet på et kablet netværk
  • Konfiguration af netværksindstillinger


Tilslut produktet

Understøttede netværksprotokoller

Hvis du vil slutte et netværksudstyret produkt til et netværk, har du brug for et netværk, som anvender en af følgende protokoller.

●
TCP/IP (IPv4 eller IPv6)
●
Port 9100
●
LPR
●
DHCP
●
Auto-IP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Tilslut produktet

Installer produktet på et kablet netværk

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfiguration af IP-adressen
  • Installation af softwaren


Tilslut produktet

Konfiguration af IP-adressen

Du kan selv angive produktets IP-adresse, eller den kan konfigureres automatisk via DHCP, BootP eller AutoIP.

Dette afsnit indeholder oplysninger om følgende emner:

  • Manuel konfiguration
  • Automatisk konfiguration


Tilslut produktet

Manuel konfiguration

Det er kun IPv4-protokollen, der kan konfigureres manuelt.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge Netværksopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge TCP/IP-konfig, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Manuel, og tryk derefter på knappen OK.
5.
Brug de alfanumeriske taster til at indtaste IP-adressen, og tryk derefter på OK.
6.
Hvis IP-adressen er forkert, skal du bruge pileknapperne til at vælge Nej og derefter trykke på knappen OK. Gentag trin 5 med den korrekte IP-adresse, og gentag derefter trin 5 for undernetmaske og standardgateway.


Tilslut produktet

Automatisk konfiguration

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge Netværksopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge TCP/IP-konfig, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Automatisk, og tryk derefter på knappen OK.

Det kan tage flere minutter, før den automatisk tildelte IP-adresse er klar til brug.

BEMÆRK:

Hvis du ønsker at deaktivere eller aktivere specifikke automatiske IP-tilstande (f.eks. BOOTP, DHCP eller AutoIP), kan du kun ændre disse indstillinger ved at bruge den integrerede webserver eller HP ToolboxFX.


Tilslut produktet

Installation af softwaren

1.
Afslut alle programmer på computeren.
2.
Installer softwaren fra cd'en.
3.
Følg instruktionerne på skærmen.
4.
Vælg indstillingen Tilslut ved hjælp af et kablet netværk, når du bliver bedt om det, og klik derefter på knappen Næste.
5.
Vælg den printer, som har den korrekte IP-adresse, på listen over tilgængelige printere.
6.
Klik på knappen Udfør.
7.
På skærmen Flere indstillinger kan du installere mere software eller klikke på knappen Udfør.
8.
Udskriv en side fra et vilkårligt program for at sikre, at udskrivningssoftwaren er installeret korrekt.


Tilslut produktet

Konfiguration af netværksindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Få vist eller foretag ændringer til netværksindstillinger
  • Angiv eller skift adgangskoden for produktet
  • Indstilling af forbindelseshastighed


Tilslut produktet

Få vist eller foretag ændringer til netværksindstillinger

Du kan bruge den integrerede webserver til at få vist eller ændre IP-konfigurationsindstillingerne.

1.
Udskriv en konfigurationsside, og find IP-adressen.
●
Hvis du bruger IPv4, indeholder IP-adressen kun cifre. Den har dette format:

xxx.xxx.xxx.xxx
●
Hvis du bruger IPv6, er IP-adressen en kombination af heksadecimale tegn og cifre. Formatet svarer til dette:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Åbn HP's integrerede webserver ved at indtaste IP-adressen (IPv4) i adresselinjen i en webbrowser. Til IPv6 skal du bruge den protokol, som webbrowseren anvender til indtastning af IPv6-adresser.
3.
Klik på fanen Networking for at hente netværksoplysninger. Du kan ændre indstillinger alt efter behov.


Tilslut produktet

Angiv eller skift adgangskoden for produktet

Brug HP's integrerede webserver til at angive en adgangskode eller ændre en eksisterende adgangskode for et produkt i et netværk.

1.
Skriv IP-adressen for produktet i browserens adresselinje. Klik på fanen Netværk, og klik derefter på linket Sikkerhed.
BEMÆRK:

Hvis der tidligere har været indstillet en adgangskode, bliver du bedt om at indtaste adgangskoden. Indtast adgangskoden, og klik derefter på knappen Anvend.

2.
Indtast den nye adgangskode i feltet Ny adgangskode og i feltet Kontroller adgangskode.
3.
Klik på knappen Anvend nederst i vinduet for at gemme adgangskoden.


Tilslut produktet

Indstilling af forbindelseshastighed
BEMÆRK:

Forkerte ændringer af indstillinger for forbindelseshastighed kan forhindre produktet i at kommunikere med andre netværksenheder. I de fleste tilfælde bør produktet være i automatisk tilstand. Ændringer kan få produktet til at slukke og tænde igen. Ændringer bør kun foretages, mens produktet er inaktivt.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge Netværksopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge Forbindelseshastighed, og tryk derefter på knappen OK.
4.
Brug piltasterne til at vælge en af følgende indstillinger.
●
Automatisk
●
10T Fuld
●
10T Halv
●
100TX Fuld
●
100TX Halv
BEMÆRK:

Indstillingen skal svare til netværksproduktet, hvortil du opretter forbindelse (en netværkshub, switch, gateway, router eller computer).

5.
Tryk på knappen OK. Sluk produktet, og tænd det igen.


Papir og udskriftsmedier

Papir og udskriftsmedier
  • Om brug af papir
  • Ændring af printerdriveren, så den passer til papirtypen og -formatet
  • Understøttede papirformater
  • Understøttede papirtyper og bakkekapacitet
  • Læg papir i papirbakkerne
  • Ilægning af papir i dokumentføderen
  • Konfiguration af bakker


Papir og udskriftsmedier

Om brug af papir

Dette produkt understøtter en lang række papirtyper og andre udskriftsmedier i overensstemmelse med retningslinjerne i denne brugervejledning. Papir- eller udskriftsmedier, der ikke opfylder disse retningslinjer, kan medføre dårlig udskriftskvalitet, flere papirstop og for tidlig slitage af produktet.

Benyt udelukkende HP-varemærkepapir og -udskriftsmedier, der er designet til laserprintere eller multibrug, for at opnå de bedste resultater. Benyt ikke papir eller udskriftsmedier, der er beregnet til inkjet-printere. Hewlett-Packard Company kan ikke anbefale brug af andre varemærker, da HP ikke kan kontrollere disses kvalitet.

Papir kan opfylde alle retningslinjerne i denne vejledning og stadig ikke producere tilfredsstillende resultater. Dette kan skyldes forkert håndtering, uacceptable temperatur- og/eller luftfugtighedsniveauer eller andre faktorer, som Hewlett-Packard ikke har nogen kontrol over.

FORSIGTIG:

Brug af papir eller udskriftsmedier, der ikke opfylder Hewlett-Packards specifikationer, kan forårsage problemer med produktet, hvilket kan kræve reparation. Denne reparation er ikke dækket af Hewlett-Packards garanti- eller serviceaftaler.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for specialpapir


Papir og udskriftsmedier

Retningslinjer for specialpapir

Dette produkt understøtter udskrivning på specialmedier. Brug følgende retningslinjer til at opnå tilfredsstillende resultater. Når du bruger specialpapir eller udskriftsmedier, skal du huske at indtaste type og formater i printerdriveren for at få de bedste resultater.

FORSIGTIG:

HP LaserJet-produkter bruger fikseringsenheder til at knytte tørre tonerpartikler til papiret i meget præcise prikker. HP-laserpapir er designet til at modstå denne ekstreme varme. Hvis du bruger Inkjet-papir, kan produktet blive beskadiget.

Medietype
Gør dette
Gør ikke dette
Konvolutter
●
Opbevar konvolutter fladt.
●
Brug konvolutter, hvor sømmen går hele vejen ud til hjørnet af konvolutten.
●
Brug de aftagelige klæbestrimler, der er godkendt til brug sammen med laserprintere.
●
Brug ikke konvolutter, der er krøllede, har hakker, hænger sammen eller på anden måde er beskadigede.
●
Brug ikke konvolutter, der indeholder lukkehager, tryklåse, vinduer eller bestrøgne linjer.
●
Brug ikke selvklæbende klæbemidler eller andet syntetisk materiale.
Etiketter
●
Brug kun etiketter, hvor der ikke er åbne områder mellem etiketterne.
●
Brug mærkater, der ligger fladt.
●
Brug kun fulde ark med etiketter.
●
Brug ikke etiketter med folder eller bobler eller andre skader.
●
Udskriv ikke på delvist fulde ark med etiketter.
Transparenter
●
Brug kun transparenter, som er godkendt til brug i farvelaserprintere.
●
Placer transparenterne på et fladt underlag, når du har fjernet dem fra printeren.
●
Brug ikke transparentudskriftsmedier, der ikke er godkendt til laserprintere.
Brevpapir og fortrykte formularer
●
Brug kun brevpapir og formularer, der er godkendt til brug i laserprintere.
●
Brug ikke brevpapir, hvor der er hævede eller metalliske elementer.
Kraftigt papir
●
Brug kun kraftigt papir, der er godkendt til brug i laserprintere, og som opfylder vægtspecifikationerne for dette produkt.
●
Brug ikke papir, der er kraftigere end den anbefalede mediesecifikation for dette produkt, medmindre der er tale om HP-papir, som er godkendt til brug i dette produkt.
Blankt eller bestrøget papir
●
Brug kun blankt eller bestrøget papir, der er godkendt til brug i laserprintere.
●
Brug ikke blankt eller bestrøget papir, der er udviklet til brug i inkjet-produkter.


Papir og udskriftsmedier

Ændring af printerdriveren, så den passer til papirtypen og -formatet
BEMÆRK:

Hvis du ændrer indstillingerne i softwareprogrammet, tilsidesætter de indstillinger alle indstillinger i printerdriveren.

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Vælg et format på rullelisten Papirformat.
5.
Vælg en papirtype på rullelisten Papirtype.
6.
Klik på knappen OK.


Papir og udskriftsmedier

Understøttede papirformater
BEMÆRK:

Hvis du vil opnå de bedste udskriftsresultater, skal du vælge det relevante papirformat og den relevante papirtype i printerdriveren, før du udskriver.

Printerdriveren understøtter kun visse medieformater til automatisk dupleksudskrivning. Brug den manuelle dupleksudskrivningsprocedure for medieformater, der ikke er tilgængelige i printerdriveren.

Understøttede papir- og udskriftsmedieformater
Størrelse
Dimensioner
Bakke 1
Prioritetsindføringsrille
Letter
216 x 279 mm
Afkrydsning
Afkrydsning
Legal
216 x 356 mm
Afkrydsning
Afkrydsning
A4
210 x 297 mm
Afkrydsning
Afkrydsning
Executive
184 x 267 mm
Afkrydsning
Afkrydsning
8,5 x 13
216 x 330 mm
Afkrydsning
Afkrydsning
A5
148 x 210 mm
Afkrydsning
Afkrydsning
A6
105 x 148 mm
Afkrydsning
Afkrydsning
B5 (JIS)
182 x 257 mm
Afkrydsning
Afkrydsning
16 K
184 x 260 mm
195 x 270 mm
197 x 273 mm
Afkrydsning
Afkrydsning
Brugerdefineret
Minimum: 76 x 127 mm
Maksimum: 216 x 356 mm
Afkrydsning
Afkrydsning

Understøttede konvolutter og postkort
Størrelse
Dimensioner
Bakke 1
Prioritetsindføringsrille
Konvolut nr. 10
105 x 241 mm
Afkrydsning
Afkrydsning
Konvolut DL
110 x 220 mm
Afkrydsning
Afkrydsning
Konvolut C5
162 x 229 mm
Afkrydsning
Afkrydsning
Konvolut B5
176 x 250 mm
Afkrydsning
Afkrydsning
Monarch-konvolut
98 x 191 mm
Afkrydsning
Afkrydsning
Japansk postkort
100 x 148 mm
Afkrydsning
Afkrydsning
Dobbelt japansk postkort roteret
148 x 200 mm
Afkrydsning
Afkrydsning


Papir og udskriftsmedier

Understøttede papirtyper og bakkekapacitet

Gå til www.hp.com/support/ljm1530series for at se en komplet liste over specifikt HP-papir, som dette produkt understøtter.

Papirtype (printerdriver)
Bakke 1
Prioritetsindføringsrille
Almindeligt
Afkrydsning
Afkrydsning
Genbrug
Afkrydsning
Afkrydsning
Velin
Afkrydsning
Afkrydsning
Let
Afkrydsning
Afkrydsning
Mellemvægt
Afkrydsning
Afkrydsning
Kraftigt
Afkrydsning
Afkrydsning
Ekstra kraftigt
Afkrydsning
Afkrydsning
Brevpapir
Afkrydsning
Afkrydsning
Fortrykt
Afkrydsning
Afkrydsning
Hullet
Afkrydsning
Afkrydsning
Farve
Afkrydsning
Afkrydsning
Bankpost
Afkrydsning
Afkrydsning
Groft
Afkrydsning
Afkrydsning
Konvolut
Afkrydsning
Afkrydsning
Etiketter
Afkrydsning
Afkrydsning
Karton
Afkrydsning
Afkrydsning
Transparent
Afkrydsning
Afkrydsning
Postkort
Afkrydsning
Afkrydsning

Bakker eller rum
Papirtype
Specifikationer
Antal
Bakke 1
Papir
Område:
60 g/m2til 163 g/m2 bankpost
250 ark 75 g/m2bankpost
Konvolutter
Mindre end 60 g/m2til 90 g/m2 bankpost
Op til 10 konvolutter
Transparenter
Minimumtykkelse 0,13 mm
Op til 125 transparenter
Prioritetsindføringsrille
Papir
Område:
60 g/m2til 163 g/m2 bankpost
Svarende til 10 ark 75 g/m2 bankpost
Transparenter
Minimumtykkelse 0,13 mm
Maksimal stakhøjde: 1 mm
Udskriftsbakke
Papir
Område:
60 g/m2til 163 g/m2 bankpost
Op til 125 ark 75 g/m2 bankpost
Transparenter
Minimumtykkelse 0,13 mm
Op til 75 transparenter
Konvolutter
Mindre end 60 g/m2til 90 g/m2 bankpost
Op til 10 kuverter

Dette afsnit indeholder oplysninger om følgende emner:

  • Papirretning for påfyldning af bakker


Papir og udskriftsmedier

Papirretning for påfyldning af bakker

Brug kun papir, der anbefales til laserprintere.

Hvis du bruger papir, som kræver en bestemt papirretning, skal du lægge det i bakken i henhold til oplysningerne i følgende tabel.

Papirtype
Sådan ilægges papir
Fortrykt eller brevpapir
●
Forsiden opad
●
Øverste kant først ind i produktet
Hullet
●
Forsiden opad
●
Huller mod venstre side af produktet
Konvolut
●
Forsiden opad
●
Venstre korte kant først ind i produktet

BEMÆRK:

Brug åbningen til prioriteret indføring til udskrivning af én konvolut eller andet specialmedie. Brug bakke 1 til udskrivning af flere konvolutter eller andet specialmedie.


Papir og udskriftsmedier

Læg papir i papirbakkerne

Dette afsnit indeholder oplysninger om følgende emner:

  • Læg medie i åbningen til prioriteret indføring
  • Fylde bakke 1


Papir og udskriftsmedier

Læg medie i åbningen til prioriteret indføring

Åbningen til prioriteret indføring kan indeholde op til ti ark papir eller én konvolut, én transparent, ét etiketark eller ét stykke karton.

1.
Ilæg papiret med den øverste kant forrest og udskriftssiden opad.

Læg medie i bakken til prioriteret indføring

2.
Juster altid sidepapirstyrene før indføringen af papiret for at forhindre papirstop og skævheder.

Juster papirstyrene til åbningen til prioriteret indføring


Papir og udskriftsmedier

Fylde bakke 1

Bakke 1 kan rumme op til 250 ark 60 til 90 g/m2 bankpostpapir.

BEMÆRK:

Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye papirstak til. Luft ikke papiret. Dette reducerer antallet af papirstop ved at forhindre, at der føres flere ark gennem produktet på én gang.

1.
Læg papiret i papirbakken med forsiden opad.

Placering af papirbakken

2.
Juster papirstyrene, så de sidder tæt om papiret.

Placering af papirbakkens styr


Papir og udskriftsmedier

Ilægning af papir i dokumentføderen
BEMÆRK:

Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye papirstak til. Luft ikke mediet. Dette reducerer antallet af papirstop ved at forhindre, at der føres flere ark gennem produktet på én gang.

FORSIGTIG:

Undgå at beskadige produktet ved at lægge et originaldokument, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

Dokumentføderen kan rumme op til 35 ark 60 til 90 g/m2 bankpostpapir.

1.
Læg originalerne i dokumentføderen med forsiden opad.

Placering af dokumentføderen

2.
Juster papirstyrene, så de sidder tæt om papiret.


Papir og udskriftsmedier

Konfiguration af bakker

Produktet tager som standard papir fra åbningen til prioriteret indføring. Hvis åbningen til prioriteret indføring er tom, tager produktet papir fra bakke 1. Hvis du konfigurerer bakke 1 på produktet, ændres indstillingerne for temperatur og hastighed for at opnå den bedste udskriftskvalitet for den papirtype, du bruger. Hvis du bruger specialpapir til alle eller de fleste udskriftsjob på produktet, kan du ændre denne standardindstilling på produktet.

I nedenstående tabel vises de måder, du kan bruge bakkeindstillingerne på til at imødekomme dine udskrivningsbehov.

Papirforbrug
Konfigurer produktet
Udskriv
Læg samme papir af samme type og format i begge bakker, og indstil produktet til at tage papir fra den ene bakke, hvis den anden er tom.
●
Læg papir i bakken til prioriteret indføring eller bakke 1. Det er ikke nødvendigt med konfiguration, hvis standardindstillingerne for type og format ikke er blevet ændret.
Udskriv jobbet fra softwareprogrammet.
Brug lejlighedsvis specialpapir, f.eks. kraftigt papir eller brevpapir, fra en bakke, der sædvanligvis indeholder almindeligt papir.
●
Læg specialpapir i bakke 1.
Vælg den papirtype, der passer til det specialpapir, der er lagt i bakken, og vælg bakke 1 som papirkilde fra dialogboksen Udskriv, før du sender udskriftsjobbet. Kontroller, at der ikke er noget papir i åbningen til prioriteret indføring.
Brug ofte specialpapir, f.eks. kraftigt papir eller brevpapir, fra én bakke.
●
Læg specialpapir i bakke 1, og konfigurer bakken til den papirtype.
Vælg den papirtype, der passer til det specialpapir, der er lagt i bakken, og vælg bakke 1 som papirkilde fra dialogboksen Udskriv, før du sender udskriftsjobbet. Kontroller, at der ikke er noget papir i åbningen til prioriteret indføring.

Konfigurer bakken

1.
Kontroller, at produktet er tændt.
2.
Udfør en af følgende opgaver:
●
Kontrolpanel: Åbn menuen Systemopsætning, og åbn menuen Papiropsætning. Vælg den bakke, du vil konfigurere.
●
Integreret webserver: Klik på fanen Indstillinger, og klik derefter på Papirhåndtering i det venstre panel.
3.
Ændr den ønskede bakkeindstilling, og tryk derefter på knappen OK, eller klik på Anvend.


Udskrivningsopgaver

Udskrivningsopgaver

Dette afsnit indeholder oplysninger om almindelige udskrivningsopgaver.

  • Annullering af et udskriftsjob
  • Grundlæggende udskrivningsopgaver med Windows
  • Flere udskrivningsopgaver med Windows


Udskrivningsopgaver

Annullering af et udskriftsjob

Hvis udskriftsjobbet udskrives, kan du annullere det ved at trykke på knappen Annuller [image] på produktets kontrolpanel.

BEMÆRK:

Når du trykker på knappen Annuller [image], ryddes det job, som enheden aktuelt behandler. Hvis der kører mere end én proces (hvis produktet f.eks. udskriver et dokument, mens der modtages en fax), kan du rydde den proces, der aktuelt vises på enhedens kontrolpanel, ved at trykke på knappen Annuller [image].

Du kan også annullere et udskriftsjob fra et program eller en udskriftskø.

Hvis du vil stoppe udskriftsjobbet med det samme, skal du tage udskriftsmediet ud af produktet. Når udskrivningen er udført, skal du bruge en af følgende indstillinger:

●
Produktets kontrolpanel: Tryk på og slip knappen Annuller [image] på produktets kontrolpanel, hvis du vil annullere et udskriftsjob.
●
Program: Normalt vises der kortvarigt en dialogboks på computerskærmen, hvor du kan annullere udskriftsjobbet.
●
Windows-udskriftskø: Hvis der venter et udskriftsjob i en udskriftskø (computerhukommelse) eller i en printerspooler, skal du slette jobbet der.
●
Windows XP: Klik på Start, klik på Indstillinger, og klik derefter på Printere og faxenheder. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.
●
Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer under Hardware og lyd. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.
●
Windows 7: Klik på Start, og klik derefter på Enheder og printere. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.


Udskrivningsopgaver

Grundlæggende udskrivningsopgaver med Windows

Metoden, der bruges til at åbne dialogboksen for udskrivning i softwareprogrammer, kan variere. Den efterfølgende procedure inkluderer en typisk metode. Nogle softwareprogrammer har ikke en Filer-menu. Se dokumentationen for dit softwareprogram for at få at vide, hvordan du åbner dialogboksen for udskrivning.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn printerdriveren med Windows
  • Få hjælp til udskriftsindstillinger med Windows
  • Skift antallet af udskrevne kopier med Windows
  • Gem specialindstillinger til genbrug med Windows
  • Gør udskriftskvaliteten bedre med Windows
  • Udskriv på begge sider (dupleks) med Windows
  • Udskriv flere sider pr. ark med Windows
  • Vælg sideretning med Windows


Udskrivningsopgaver

Åbn printerdriveren med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.


Udskrivningsopgaver

Få hjælp til udskriftsindstillinger med Windows

▲
Klik på knappen Hjælp for at åbne onlinehjælpen.


Udskrivningsopgaver

Skift antallet af udskrevne kopier med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og vælg derefter antal kopier.


Udskrivningsopgaver

Gem specialindstillinger til genbrug med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug en udskrivningsgenvej med Windows
  • Opret udskrivningsgenveje


Udskrivningsopgaver

Brug en udskrivningsgenvej med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Genveje.

4.
Vælg en af genvejene, og klik derefter på knappen OK.
BEMÆRK:

Når du vælger en genvej, ændres de tilsvarende indstillinger på de andre faner i printerdriveren.


Udskrivningsopgaver

Opret udskrivningsgenveje

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Genveje.

4.
Vælg en eksisterende genvej som udgangspunkt.
BEMÆRK:

Vælg altid en genvej, inden du justerer nogen af indstillingerne i skærmbilledets højre side. Hvis du justerer indstillingerne og derefter vælger en genvej, eller hvis du vælger en anden genvej, går alle dine justeringer tabt.

5.
Vælg udskriftsindstillinger til den nye genvej.
BEMÆRK:

Du kan vælge udskriftsindstillingerne på denne fane eller en hvilken som helst anden fane i printerdriveren. Når du har valgt indstillinger på andre faner, skal du gå tilbage til fanen Genveje, før du fortsætter til næste trin.

6.
Klik på knappen Gem som.

7.
Indtast et navn på genvejen, og klik på knappen OK.


Udskrivningsopgaver

Gør udskriftskvaliteten bedre med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Vælg sideformatet med Windows
  • Vælg et specialformat med Windows
  • Vælg papirtypen med Windows
  • Vælg papirbakken med Windows


Udskrivningsopgaver

Vælg sideformatet med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Vælg et format på rullelisten Papirformat.


Udskrivningsopgaver

Vælg et specialformat med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Klik på knappen Brugerdefineret.
5.
Skriv et navn til specialformatet, og angiv målene.
●
Bredden er papirets korte side.
●
Længden er papirets lange side.
BEMÆRK:

Læg altid papiret i bakken med den korte side først.
6.
Klik på knappen OK, og klik derefter på knappen OK på fanen Papir/kvalitet. Specialformatet vil blive vist i listen over papirformater, næste gang du åbner printerdriveren.


Udskrivningsopgaver

Vælg papirtypen med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Klik på indstillingen Flere... på rullelisten Papirtype.
5.
Udvid listen med indstillinger for Typen er.
6.
Udvid den kategori af papirtyper, der bedst beskriver dit papir, og klik derefter på den papirtype, du bruger.


Udskrivningsopgaver

Vælg papirbakken med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Vælg en bakke på rullelisten Papirkilde.


Udskrivningsopgaver

Udskriv på begge sider (dupleks) med Windows

Produktet understøtter følgende papirtyper til automatisk dupleksudskrivning:

●
Almindeligt
●
Let
●
Brevpapir
●
Fortrykt
●
Farvet
●
Bankpostpapir
●
Groft

Produktet understøtter følgende papirformater til automatisk dupleksudskrivning:

●
Letter
●
Legal
●
A4
●
216 x 330 mm

Papir, der ikke opfylder de understøttede formater eller størrelser til automatisk dupleksudskrivning, kan dupleksudskrives manuelt.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv automatisk på begge sider med Windows
  • Udskriv manuelt på begge sider (dupleks) med Windows


Udskrivningsopgaver

Udskriv automatisk på begge sider med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Marker afkrydsningsfeltet Udskriv på begge sider. Klik på knappen OK for at udskrive jobbet.


Udskrivningsopgaver

Udskriv manuelt på begge sider (dupleks) med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Marker afkrydsningsfeltet Udskriv på begge sider (manuelt). Klik på knappen OK for at udskrive den første side af jobbet.

5.
Når du bliver bedt om det på skærmen, skal du tage den udskrevne bunke ud af udskriftsbakken, opretholde papirbunkens retning og anbringe den i bakke 1.

6.
Tryk på knappen OK på kontrolpanelet for at udskrive den anden side af jobbet.


Udskrivningsopgaver

Udskriv flere sider pr. ark med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Vælg antallet af sider pr. ark fra rullelisten Sider pr. ark.

5.
Vælg de korrekte indstillinger for Udskriv siderammer, Siderækkefølge og Papirretning.


Udskrivningsopgaver

Vælg sideretning med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Vælg indstillingen Stående eller Liggende i området Papirretning.

Vælg indstillingen Roter 180 grader for at udskrive sidebilledet på hovedet.


Udskrivningsopgaver

Flere udskrivningsopgaver med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv på fortrykt brevpapir eller formularer med Windows
  • Udskrivning på specialpapir, etiketter eller transparenter
  • Udskriv første eller sidste side på andet papir med Windows
  • Skaler et dokument, så det passer til papirformatet
  • Tilføje et vandmærke til et dokument med Windows
  • Opret en brochure med Windows


Udskrivningsopgaver

Udskriv på fortrykt brevpapir eller formularer med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Papir/kvalitet.

4.
Klik på indstillingen Flere... på rullelisten Papirtype.

5.
Udvid listen med indstillinger for Typen er.

6.
Udvid listen med indstillinger for Andet.

7.
Vælg en indstilling for den type papir, du bruger, og klik på knappen OK.


Udskrivningsopgaver

Udskrivning på specialpapir, etiketter eller transparenter

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Papir/kvalitet.

4.
Klik på indstillingen Flere... på rullelisten Papirtype.

5.
Udvid listen med indstillinger for Typen er.

6.
Udvid den kategori af papirtyper, der bedst beskriver dit papir.
BEMÆRK:

Etiketter og transparenter findes i listen med Andet indstillinger.

7.
Vælg en indstilling for den type papir, du bruger, og klik på knappen OK.


Udskrivningsopgaver

Udskriv første eller sidste side på andet papir med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Papir/kvalitet.

4.
Klik på indstillingen Udskriv sider på forskelligt papir i området Specialsider, og klik derefter på knappen Indstillinger.

5.
Vælg indstillingen Første eller Sidste i området Sider i dokument.

6.
Vælg de korrekte indstillinger fra rullelisten Papirkilde og Papirtype. Klik på knappen Tilføj.

7.
Hvis du udskriver både første og sidste side på forskelligt papir, skal du gentage trin 5 og 6 og vælge indstillingerne for de andre sider.

8.
Klik på knappen OK.


Udskrivningsopgaver

Skaler et dokument, så det passer til papirformatet

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Effekter.

4.
Vælg indstillingen Udskriv dokument på, og vælg derefter et format fra rullelisten.


Udskrivningsopgaver

Tilføje et vandmærke til et dokument med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Effekter.
4.
Vælg et vandmærke i rullelisten Vandmærker.

Eller klik på knappen Rediger for at føje et nyt vandmærke til listen. Angiv indstillingerne for vandmærket, og klik derefter på knappen OK.

5.
For kun at udskrive vandmærket på første side skal du vælge afkrydsningsfeltet Kun første side. Ellers udskrives vandmærket på alle sider.


Udskrivningsopgaver

Opret en brochure med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Marker afkrydsningsfeltet Udskriv på begge sider.

5.
Klik på indstillingen Indbinding til venstre eller Indbinding til højre i rullelisten Brochurelayout. Indstillingen Sider pr. ark ændres automatisk til 2 sider pr. ark.


Kopier

Kopier
  • Brug kopifunktioner
  • Kopiindstillinger
  • Kopiering af fotos
  • Kopiering af originaler med forskellige formater
  • Kopiering på begge sider (dupleks)


Kopier

Brug kopifunktioner

Dette afsnit indeholder oplysninger om følgende emner:

  • Ekspreskopiering
  • Flere kopier
  • Kopiering af en flersidet original
  • Kopiering af legitimationskort
  • Annullering af et kopijob
  • Formindskelse eller forstørrelse af kopibillede
  • Sortering af et kopijob


Kopier

Ekspreskopiering

1.
Læg dokumentet på scannerglaspladen.

2.
Tryk på knappen Start kopiering [image] for at starte kopieringen.
3.
Gentag processen for hver kopi.


Kopier

Flere kopier

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.
2.
Brug tastaturet til at angive antallet af kopier.
3.
Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Kopiering af en flersidet original

1.
Læg originaldokumentet i dokumentføderen.

2.
Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Kopiering af legitimationskort

Brug funktionen ID-kopi til at kopiere begge sider af legitimationskort eller andre små dokumenter på samme side på et enkelt ark papir. Produktet beder dig om at kopiere den første side og derefter om at placere den anden side et andet sted på scannerglaspladen og kopiere igen. Produktet udskriver begge billeder på samme side.

1.
Læg dokumentet på scannerglaspladen.

2.
Tryk på knappen Kopimenu [image].

3.
Brug pileknapperne til at vælge punktet ID-kopi, og tryk derefter på knappen OK.
4.
Når du bliver bedt om det på kontrolpanelets display, skal du vende dokumentet, anbringe det på en anden del af scannerglaspladen og trykke på knappen OK.
5.
Når du bliver bedt om det på kontrolpanelets display, skal du trykke på knappen Start kopiering [image].


Kopier

Annullering af et kopijob

1.
Tryk på knappen Annuller [image] på kontrolpanelet.
BEMÆRK:

Hvis der kører mere end én proces, slettes den igangværende proces og alle ventende processer ved at trykke på knappen Annuller [image].

2.
Tag de resterende sider ud af dokumentføderen.
3.
Tryk på knappen OK for at skubbe de resterende sider ud af dokumentføderens papirgang.


Kopier

Formindskelse eller forstørrelse af kopibillede

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Find knappen Formind./forstør [image].

3.
Tryk på knappen Formind./forstør [image] flere gange for at vise det korrekte format, og tryk derefter på knappen OK.
4.
Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Sortering af et kopijob

1.
Tryk på knappen Kopimenu [image].

2.
Brug pileknapperne til at vælge punktet Sortering, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på OK.


Kopier

Kopiindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af kopikvalitet
  • Angive papirformat og -type for kopiering på specialpapir
  • Gem ændringerne af kopiindstilling som standardindstillinger
  • Gendanne standardindstillinger for kopiering


Kopier

Ændring af kopikvalitet

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstille kopikvaliteten i henhold til originaldokumentet
  • Angivelse af indstillingen til kopikladde
  • Kontrol af scannerglaspladen for snavs
  • Justering af lysstyrke eller mørke på kopier


Kopier

Indstille kopikvaliteten i henhold til originaldokumentet

Følgende kopikvalitetsindstillinger er tilgængelige:

●
Auto: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.
●
Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.
●
Billede: Brug denne indstilling til at kopiere ikke-fotografisk grafik.
●
Filmfoto: Brug denne indstilling til at kopiere fotografier.
●
Tekst: Brug denne indstillingen til dokumenter, der indeholder mest tekst.

1.
Tryk på knappen Kopimenu [image].

2.
Brug pileknapperne til at vælge menuen Optimer, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge kopikvalitetsindstilling, og tryk derefter på knappen OK.
BEMÆRK:

Indstillingen stilles tilbage til standardværdierne efter to minutter.


Kopier

Angivelse af indstillingen til kopikladde

Brug kontrolpanelet til at indstille produktet til at udskrive kopier i kladdetilstand.

BEMÆRK:

Denne indstilling påvirker kun kopikvaliteten. Udskriftskvaliteten påvirkes ikke.

1.
Tryk på knappen Kopimenu [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Kladdetilstand, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge Til eller Fra.
4.
Tryk på knappen OK for at gemme dit valg.


Kopier

Kontrol af scannerglaspladen for snavs

Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.

Træk strømkablet ud

2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

Områder der skal rengøres

FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og det hvide plastik af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Kopier

Justering af lysstyrke eller mørke på kopier

1.
Tryk på knappen Lysere/mørkere [image].

2.
Brug pileknapperne til at øge eller mindske lysstyrken, og tryk derefter på knappen OK.
BEMÆRK:

Indstillingen stilles tilbage til standardværdierne efter to minutter.


Kopier

Angive papirformat og -type for kopiering på specialpapir

Produktet er indstillet til at kopiere på enten Letter- eller A4-papir, afhængigt af det land/område, det blev købt i. Du kan ændre formatet og typen af det papir, du kopierer til for det aktuelle kopijob eller for alle kopijob.

Papirformatindstillinger
●
Letter
●
Legal
●
A4
Papirtypeindstillinger
●
Almindeligt
●
Let
●
Kraftigt
●
Transparent
●
Etiketter
●
Brevpapir
●
Konvolut
●
Fortrykt
●
Forhullet
●
Farvet
●
Bankpostpapir
●
Genbrug
●
Mellemkraftigt
●
Ekstra kraftigt
●
Groft
●
Vellum
Ændring af standardpapirformatet

1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Papiropsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Def. Papirformat, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge et papirformat, og tryk derefter på knappen OK.
6.
Tryk på knappen OK for at gemme dit valg.

Ændring af standardindstillingen for papirformat

1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Papiropsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Def. Papirtype, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge en papirtype, og tryk derefter på knappen OK.
6.
Tryk på knappen OK for at gemme dit valg.


Kopier

Gem ændringerne af kopiindstilling som standardindstillinger

Du kan gemme ændrede indstillinger som de nye standardindstillinger for produktet fra kontrolpanelet.

1.
Tryk på knappen Kopimenu [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge Indstil som nye standardindstillinger, og tryk derefter på knappen OK.


Kopier

Gendanne standardindstillinger for kopiering

Brug kontrolpanelet til at gendanne kopiindstillingerne til fabriksindstillingerne.

1.
Tryk på knappen Kopimenu [image] på produktets kontrolpanel.

2.
Brug pileknapperne til at vælge Gendan standard, og tryk derefter på knappen OK.
3.
Tryk på knappen OK for at bekræfte, at du ønsker at gendanne standardindstillingerne.


Kopier

Kopiering af fotos

BEMÆRK:

Fotografier skal kopieres fra flatbedscanneren, ikke fra dokumentføderen.

1.
Løft låget, og placer fotoet på flatbed-scannerens glasplade med billedsiden nedad og det øverste venstre hjørne af fotoet i det hjørne, der er angivet ved ikonet på scanneren.

Foto placeret på flatbed-scanner

2.
Luk låget forsigtigt.
3.
Tryk på knappen Start kopiering [image].


Kopier

Kopiering af originaler med forskellige formater

Brug scannerglaspladen til at tage kopier af originaler med forskellige formater.

BEMÆRK:

Du kan kun bruge dokumentføderen til at kopiere originaler med forskellige formater, hvis siderne har et fælles mål. Du kan f.eks. kombinere sider med formaterne Letter og Legal, fordi de har samme bredde. Stabl siderne, så de øverste kanter flugter med hinanden, og så siderne har samme bredde med forskellig længde.

1.
I bakke 1 skal du lægge papir, der er stort nok til den største side i det originale dokument.
2.
Placer en side af originaldokumentet med forsiden nedad mod scannerglaspladen.

3.
Tryk på knappen Kopimenu [image] på kontrolpanelet.
4.
Brug pileknapperne til at vælge menuen Papir, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge menuen Papirformat, og tryk derefter på knappen OK.
6.
Vælg det papirformat, der er lagt i bakke 1, fra listen over papirformater, og tryk derefter på knappen OK.
7.
Brug pileknapperne til at vælge menuen Papirtype, og tryk derefter på knappen OK.
8.
Vælg den papirtype, der er lagt i bakke 1, fra listen over papirtyper, og tryk derefter på knappen OK.
9.
Tryk på knappen Start kopiering [image] for at starte kopieringen.
10.
Gentag disse trin for hver side.


Kopier

Kopiering på begge sider (dupleks)

Dette afsnit indeholder oplysninger om følgende emner:

  • Kopiere dokumenter automatisk
  • Manuel kopiering af tosidede dokumenter


Kopier

Kopiere dokumenter automatisk

1.
Læg originaldokumentet i dokumentføderen.

2.
Tryk på knappen Kopimenu [image].

3.
Brug pileknapperne til at vælge menuen Tosidet, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge 1 til 1-sidet eller 1 til 2-sidet, og tryk derefter på knappen OK.
5.
Tryk på knappen Start kopiering [image] for at starte kopieringen.


Kopier

Manuel kopiering af tosidede dokumenter

Indstillingen for flatbed-kopiering for flere sider skal angives til Til, før produktet kan producere tosidede kopier fra flatbed-scanneren.

1.
Tryk på knappen Kopimenu [image] på produktets kontrolpanel.

2.
Brug pileknapperne til at vælge punktet Flersidet kopi, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på knappen OK for at gemme valget.
BEMÆRK:

Fabriksindstillingen for automatisk kopisortering er som standard Til.

4.
Ilæg den første side af dokumentet på flatbed-scanneren.

Medier ilagt til manuel kopidupleksudskrivning

5.
Tryk på knappen Start kopiering [image].

6.
Fjern den udskrevne side fra udskriftsbakken, og anbring derefter denne side i bakke 1 med den øverste kant ind mod produktet og den udskrevne side nedad.
7.
Fjern den første side, og ilæg derefter den anden side på flatbed-scanneren.
8.
Tryk på knappen OK, og gentag derefter processen, indtil alle sider i originalen er kopieret.
9.
Når kopijobbet er fuldført, skal du trykke på knappen Start kopiering [image] for at sætte produktet i Klar-tilstand.


Scanning

Scanning
  • Anvendelse af scanningsfunktionerne
  • Scannerindstillinger
  • Scanning af et foto


Scanning

Anvendelse af scanningsfunktionerne

Dette afsnit indeholder oplysninger om følgende emner:

  • Metoder til scanning
  • Annullering af en scanning


Scanning

Metoder til scanning

Du kan udføre scanningsjob på følgende måder.

●
Scanne fra computeren ved hjælp af HP-scanningssoftware
●
Scanning fra et TWAIN-kompatibelt eller WIA-kompatibelt (Windows Imaging Application) program
BEMÆRK:

Installer programmet Readiris fra software-cd'en for at lære om og bruge tekstgenkendelsprogrammer. Tekstgenkendelsesprogrammer kaldes også for OCR-programmer (Optical Character Recognition).

Dette afsnit indeholder oplysninger om følgende emner:

  • Scan ved hjælp af HP-scanningssoftware (Windows)
  • Scanning vha. andre programmer
  • Scanne ved hjælp af et optisk tegngenkendelsesprogram (OCR)


Scanning

Scan ved hjælp af HP-scanningssoftware (Windows)

1.
Dobbeltklik på ikonet for HP-scanning på computerens skrivebord.
2.
Vælg en scanningsgenvej, og juster indstillingerne, hvis det er nødvendigt.
3.
Klik på Scan.

BEMÆRK:

Klik på Avancerede indstillinger for at få adgang til flere indstillinger.

Klik på Opret ny genvej for at oprette nogle brugertilpassede indstillinger og gemme genvejen i listen over genveje.


Scanning

Scanning vha. andre programmer

Produktet er TWAIN- og WIA-kompatibel (Windows Imaging Application). Produktet arbejder sammen med Windows-baserede programmer, der understøtter TWAIN-kompatible eller WIA-kompatible scanningsenheder, samt Macintosh-baserede programmer, der understøtter TWAIN-kompatible scanningsenheder.

Når du arbejder i et TWAIN- eller WIA-kompatibelt program, kan du få adgang til scanningsfunktioner og scanne et billede direkte til det åbne program. Yderligere oplysninger finder du i hjælpen eller dokumentationen til dit TWAIN- eller WIA-kompatible program.

Dette afsnit indeholder oplysninger om følgende emner:

  • Scanning med et TWAIN-kompatibelt program
  • Scanning fra et WIA-kompatibelt program


Scanning

Scanning med et TWAIN-kompatibelt program

Generelt er et program TWAIN-kompatibelt, hvis det indeholder en kommando som f.eks. Overfør, Filoverførsel, Scan, Importer nyt objekt, Indsæt fra eller Scanner. Hvis du ikke er sikker på, om programmet er kompatibelt, eller du ikke ved, hvad kommandoen kaldes, kan du finde oplysninger om dette i hjælpen eller dokumentationen til programmet.

Når du scanner fra et TWAIN-kompatibelt program, starter HP-scanningsprogrammet muligvis automatisk. Hvis HP-scanningsprogrammet starter, kan du foretage ændringer, mens du får vist billedet. Hvis programmet ikke starter automatisk, overføres billedet med det samme til det TWAIN-kompatible program.

Start scanningen fra det TWAIN-kompatible program. Se hjælpen eller dokumentationen til programmet for at få oplysninger om de kommandoer og fremgangsmåder, der skal anvendes.


Scanning

Scanning fra et WIA-kompatibelt program

WIA er en anden måde, du kan bruge til at scanne et billede direkte til et program. WIA anvender Microsoft-software til at scanne i stedet for HP-scanningssoftwaren.

Generelt er et program WIA-kompatibelt, hvis det indeholder en kommando som f.eks. Billede/fra scanner eller kamera i menuen Indsæt eller Filer. Se hjælpen eller dokumentationen, hvis du ikke er sikker på, om programmet er WIA-kompatibelt.

Start scanningen fra det WIA-kompatible program. Se hjælpen eller dokumentationen til programmet for at få oplysninger om de kommandoer og fremgangsmåder, der skal anvendes.

-Eller-

I mappen Kameraer og Scanner (findes i mappen Hardware og lyd for Windows Vista og Windows 7) på kontrolpanelet skal du dobbeltklikke på produktikonet. Den Microsoft WIA-kompatible standardguide åbnes, så du kan scanne til en fil.


Scanning

Scanne ved hjælp af et optisk tegngenkendelsesprogram (OCR)

Hvis du vil importere scannet tekst til dit foretrukne tekstbehandlingsprogram til redigering, skal du åbne HP-scanningssoftwaren og vælge genvejen Gem som redigerbar tekst (OCR).

Du kan også bruge OCR-programmer fra tredjeparter. Readiris OCR-programmet leveres på en separat cd, der leveres sammen med produktet. Hvis du vil bruge Readiris-programmet, skal du installere det fra den relevante software-cd og derefter følge instruktionerne i onlinehjælpen.


Scanning

Annullering af en scanning

Benyt en af følgende fremgangsmåder for at annullere et scanningsjob.

●
Tryk på knappen Annuller [image] på produktets kontrolpanel.
●
Klik på knappen Annuller i dialogboksen på skærmen.


Scanning

Scannerindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Scannerens opløsning og farver
  • Scanningskvalitet


Scanning

Scannerens opløsning og farver

Hvis du udskriver et scannet billede, og kvaliteten ikke er som ventet, kan du have valgt en opløsning eller farveindstilling i scannersoftwaren, der ikke passer til dine behov. Opløsning og farver påvirker følgende i forbindelse med scannede billeder:

●
Billedets klarhed
●
Gradueringers tekstur (glat eller grov)
●
Scanningstiden
●
Filstørrelsen

Scanningsopløsning måles i pixel pr. tomme (ppi).

BEMÆRK:

Scanning af ppi-niveauer er ikke det samme som udskrivning af dpi-niveauer (dots per inch - prikker pr. tomme).

Farver, gråtoner og sort-hvid definerer antallet af mulige farver. Scanneren kan indstilles til en opløsning på op til 1200 ppi.

I tabellen med retningslinjer for opløsning og antal farver kan du finde nogle enkle tip til at få det ønskede scanningsresultat.

BEMÆRK:

Hvis du indstiller opløsning og antal farver til en høj værdi, oprettes store filer, der kan optage meget plads på harddisken og reducere scanningshastigheden. Inden du indstiller opløsningen og antallet af farver, skal du bestemme, hvordan du vil bruge det scannede billede.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for opløsning og antal farver
  • Farve


Scanning

Retningslinjer for opløsning og antal farver

I følgende tabel beskrives de anbefalede indstillinger for opløsning og antal farver til forskellige typer scanningsjob.

Anvendelse
Anbefalet opløsning
Anbefalede farveindstillinger
Fax
150 ppi
●
Sort/hvid
E-mail
150 ppi
●
Sort-hvid, hvis billedet ikke skal have jævne gradueringer
●
Gråtone, hvis billedet skal have jævne gradueringer
●
Farve, hvis billedet er i farver
Tekstredigering
300 ppi
●
Sort-hvid
Udskrift (grafik eller tekst)
600 ppi til kompleks grafik, eller hvis dokumentet skal forstørres væsentligt.
300 ppi til normal grafik og tekst
150 ppi til fotos
●
Sort-hvid til tekst og streggrafik
●
Gråtone til tonede og farvede grafik og fotos
●
Farve, hvis billedet er i farver
Visning på skærm
75 ppi
●
Sort-hvid til tekst
●
Gråtone til grafik og fotos
●
Farve, hvis billedet er i farver


Scanning

Farve

Du kan indstille farveværdierne til følgende indstillinger, når du scanner.

Indstilling
Anbefalet brug
Farve
Brug denne indstilling til farvefotos i høj kvalitet eller til dokumenter, hvor farverne er vigtige.
Sort-hvid
Brug denne indstilling til tekstdokumenter.
Gråtone
Brug denne indstilling, når filstørrelsen betyder noget, eller når et dokument eller foto skal scannes hurtigt.


Scanning

Scanningskvalitet

Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.

Træk strømkablet ud.

2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

Områder der skal rengøres

FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og det hvide plastik af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Scanning

Scanning af et foto

1.
Placer fotoet på flatbed-scannerens glasplade med billedsiden nedad og det øverste venstre hjørne af fotoet i det hjørne, der er angivet ved ikonet på scanneren.

Foto placeret på flatbed-scanner

2.
Luk låget forsigtigt.
3.
Scan fotoet med en af scanningsmetoderne.


Fax

Fax
  • Opsætning af fax
  • Brug af telefonbogen
  • Angivelse af faxindstillinger
  • Brug af faxer
  • Løsning af faxproblemer
  • Oplysninger om love og garantier


Fax

Opsætning af fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Installation og tilslutning af hardwaren
  • Konfiguration af faxindstillinger


Fax

Installation og tilslutning af hardwaren

Dette afsnit indeholder oplysninger om følgende emner:

  • Tilslutning af fax til en telefonlinje
  • Tilslutning af ekstra enheder
  • Konfiguration af en enkeltstående fax


Fax

Tilslutning af fax til en telefonlinje

Produktet er en analog tjeneste. HP anbefaler at bruge produktet på en dedikeret analog telefonlinje.

BEMÆRK:

I nogle lande/områder kan det være nødvendigt med en adapter til telefonledningen, der fulgte med produktet.


Fax

Tilslutning af ekstra enheder

Produktet omfatter to faxporte:

●
Porten til den "udgående linje" telefonikon for faxport, der forbinder produktet til telefonstikket på væggen.
●
"Telefonporten" telefonikon for faxport, der forbinder andre enheder til produktet.

Telefoner, der bruges sammen med produktet, kan anvendes på to måder:

●
En lokaltelefon er en telefon, der tilkobles den samme telefonlinje fra et andet sted.
●
En downstream-telefon er en telefon, som tilsluttes produktet eller en enhed, der er tilsluttet produktet.

Tilslut andre enheder i den rækkefølge, der beskrives i følgende trin. Porten til den udgående linje for hver enhed tilsluttes porten for den indgående linje på den næste enhed, så der oprettes en "kæde". Hvis du ikke vil tilslutte en bestemt enhed, skal du springe over det trin, hvor dette beskrives, og fortsætte til den næste enhed.

BEMÆRK:

Slut ikke mere end tre enheder til telefonlinjen.
BEMÆRK:

Voicemail understøttes ikke sammen med dette produkt.

1.
Tag netledningerne ud af alle de enheder, der skal tilsluttes.
2.
Hvis produktet endnu ikke er tilsluttet en telefonlinje, kan du se produktinstallationsguiden, før du fortsætter. Produktet skal allerede være tilsluttet et telefonstik.
3.
Fjern plastikindlægget fra "telefonporten" (den port, der er markeret med telefonikonet).

Placering af telefonport

4.
Hvis du vil tilslutte et internt eller eksternt modem på en computer, skal du tilslutte den ene ende af telefonlinjen i produktets "telefonport" telefonikon for faxport. Tilslut den anden ende af telefonkablet i modemets "linjeport".

BEMÆRK:

Nogle modemer har en anden "linjeport", så de kan tilsluttes en dedikeret samtalelinje. Hvis du har to "linjeporte", kan du se dokumentationen til modemet for at kontrollere, at du har tilsluttet til den korrekte "linjeport".

5.
Hvis du vil tilslutte en opkalds-id-boks, skal du tilslutte en telefonledning i den forrige enheds "telefonport". Tilslut den anden ende af telefonkablet i opkalds-id-boksens "linjeport".

Tilslut en opkalds-id-boks

6.
Hvis du vil tilslutte en telefonsvarer, skal du tilslutte en telefonledning i den tidligere enheds "telefonport". Tilslut den anden ende af telefonkablet i telefonsvarerens "linjeport".

Tilslut til en telefonsvarer

7.
Hvis du vil tilslutte en telefon, skal du tilslutte en telefonledning i den tidligere enheds "telefonport". Tilslut den anden ende af telefonkablet i telefonens "linjeport".

Tilslut en telefon

8.
Når du er færdig med at tilslutte ekstra enheder, skal du slutte alle enhederne til strømkilderne.

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfiguration af fax med en telefonsvarer
  • Opsætning af fax med en lokaltelefon


Fax

Konfiguration af fax med en telefonsvarer
●
Konfigurer produktets indstilling for antal ringetoner, før der svares, til mindst én ringetone mere end det antal ringetoner, telefonsvareren er indstillet til.
●
Hvis en telefonsvarer er tilsluttet den samme telefonlinje, men i et andet stik (f.eks. i et andet rum), kan det forstyrre produktets faxmodtagefunktion.


Fax

Opsætning af fax med en lokaltelefon

Når denne indstilling er aktiveret, kan du få produktet til at modtage indgående faxopkald ved at trykke på 1-2-3 efter hinanden på telefonens tastatur. Standardindstillingen er Til. Deaktiver kun denne indstilling, hvis du gør brug af pulsopkald eller en tjeneste, der udbydes af telefonselskabet, hvor 1-2-3-rækkefølgen også anvendes. Telefonselskabets tjeneste fungerer ikke, hvis den er i strid med produktet.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Lokalnummer, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax

Konfiguration af en enkeltstående fax

1.
Udpak og konfigurer produktet.
2.
Tryk på knappen Opsætning [image] på kontrolpanelet.
3.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Tid/dato, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge 12-timers eller 24-timers tidsformat, og tryk derefter på knappen OK.
6.
Brug tastaturet til at indtaste den aktuelle tid.
7.
Udfør en af følgende handlinger:
●
Brug pileknapperne til at flytte markøren forbi det fjerde tegn i forbindelse med 12-timers formatet. Vælg 1 for a.m. eller 2 for p.m. Tryk på knappen OK.
●
Tryk på knappen OK for 24-timers formatet.
8.
Brug tastaturet til at indtaste den aktuelle dato. Brug to cifre til at angive måned, dag og år. Tryk på knappen OK.
9.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
10.
Brug pileknapperne til at vælge menuen Basisopsætning, og tryk derefter på knappen OK.
11.
Brug pileknapperne til at vælge menuen Faxhoved, og tryk derefter på knappen OK.
12.
Brug tastaturet til at indtaste dit faxnummer og firmanavn eller sidehoved, og tryk derefter på knappen OK.
BEMÆRK:

Det maksimale antal cifre i faxnummeret er 20. Det maksimale antal tegn i firmanavnet er 25.
13.
Angiv andre nødvendige konfigurationsindstillinger, afhængigt af produktets miljø.


Fax

Konfiguration af faxindstillinger

Produktets faxindstillinger kan indstilles fra kontrolpanelet eller fra HP ToolboxFX.

I USA og mange andre områder/lande er det et lovmæssigt krav at indstille klokkeslæt og dato og angive andre oplysninger i faxsidehovedet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af kontrolpanelet til at indstille klokkeslæt, dato og faxsidehoved.
  • Brug af almindelige lokaliserede bogstaver i faxsidehoveder


Fax

Brug af kontrolpanelet til at indstille klokkeslæt, dato og faxsidehoved.

Benyt følgende fremgangsmåde for at bruge kontrolpanelet til at indstille datoen og klokkeslættet samt angive sidehovedet:

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Tid/dato, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge 12-timers eller 24-timers tidsformat, og tryk derefter på knappen OK.
5.
Brug tastaturet til at indtaste den aktuelle tid.
6.
Udfør en af følgende handlinger:
●
Brug pileknapperne til at flytte markøren forbi det fjerde tegn i forbindelse med 12-timers formatet. Vælg 1 for a.m. eller 2 for p.m. Tryk på knappen OK.
●
Tryk på knappen OK for 24-timers formatet.
7.
Brug tastaturet til at indtaste den aktuelle dato. Brug to cifre til at angive måned, dag og år. Tryk på knappen OK.
8.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
9.
Brug pileknapperne til at vælge menuen Basisopsætning, og tryk derefter på knappen OK.
10.
Brug pileknapperne til at vælge menuen Faxhoved, og tryk derefter på knappen OK.
11.
Brug tastaturet til at indtaste dit faxnummer og firmanavn eller sidehoved, og tryk derefter på knappen OK.
BEMÆRK:

Det maksimale antal cifre i faxnummeret er 20. Det maksimale antal tegn i firmanavnet er 25.


Fax

Brug af almindelige lokaliserede bogstaver i faxsidehoveder

Når du bruger kontrolpanelet til at indtaste dit navn i sidehovedet eller til at angive et navn for en enkelttryksknap, hurtigopkalds- eller gruppeopkaldspost, skal du trykke på 123-knappen flere gange for at åbne et tastatur, der indeholder specialtegn.


Fax

Brug af telefonbogen

Du kan gemme de mest benyttede faxnumre (op til 100 poster).

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af kontrolpanelet til at oprette og redigere faxtelefonbogen
  • Import eller eksport af Microsoft Outlook-kontakter til faxtelefonbogen
  • Brug af telefonbogsdata fra andre programmer
  • Slette telefonbogen
  • Anvende hurtigopkald
  • Håndtering af gruppeopkaldskoder


Fax

Brug af kontrolpanelet til at oprette og redigere faxtelefonbogen

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Telefonbogsopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge enten menuen Individuel opsætning eller menuen Gruppeopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Tilføj/Rediger, og tryk derefter på knappen OK.
5.
Indtast faxnummeret og navnet, og tryk derefter på knappen OK.


Fax

Import eller eksport af Microsoft Outlook-kontakter til faxtelefonbogen

1.
Åbn HP ToolboxFX.
2.
Klik på Fax, og klik derefter på Faxtelefonbog.
3.
Søg efter programmets telefonbog, og klik derefter på Importer/eksporter telefonbog.


Fax

Brug af telefonbogsdata fra andre programmer
BEMÆRK:

Før en telefonbog fra et andet program kan importeres, skal du bruge eksportfunktionen i det andet program.

HP ToolboxFX kan importere kontaktoplysninger fra følgende programmers telefonbøger.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
En telefonbog, der tidligere er blevet eksporteret fra et andet HP-produkts ToolboxFX-software.


Fax

Slette telefonbogen

Du kan slette alle de poster i telefonbogen, der er programmeret ind i produktet.

FORSIGTIG:

Når posterne i telefonbogen er slettet, kan de ikke gendannes.

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Telefonbogsopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge indstillingen Slet alt, og tryk derefter på OK.
4.
Tryk på knappen OK for at bekræfte sletningen.


Fax

Anvende hurtigopkald

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse og redigering af hurtigopkald
  • Sletning af hurtigopkald


Fax

Oprettelse og redigering af hurtigopkald

Kortnumrene 1-12 tilknyttes også de tilhørende genvejstaster på kontrolpanelet. Genvejstasterne kan bruges til kortnumre eller gruppeopkaldsnumre. Der kan højst indtastes 50 tegn til et enkelt faxnummer.

BEMÆRK:

Hvis du vil have adgang til alle kortnumrene, skal du bruge knappen Skift. Kortnumrene 7-12 er alle sammen tilgængelige, hvis du trykker på Skift og den tilknyttede genvejstast på kontrolpanelet.

Benyt følgende fremgangsmåde for at programmere hurtigopkald fra kontrolpanelet:

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Telefonbogsopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Individuel opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Tilføj/Rediger, og tryk derefter på knappen OK.
5.
Brug de alfanumeriske knapper til at angive det hurtigopkaldsnummer, du vil knytte til dette faxnummer, og tryk derefter på knappen OK. Hvis du vælger et nummer fra 1 til 8, knyttes faxnummeret også til den tilsvarende ekspresknap.
6.
Brug de alfanumeriske knapper til at indtaste faxnummeret. Medtag evt. pauser eller andre nødvendige numre, f.eks. et områdenummer, en adgangskode til numre uden for et PBX-system (typisk 9 eller 0) eller et præfiks i forbindelse med langdistanceopkald.
BEMÆRK:

Når du indtaster et faxnummer, skal du trykke på knappen #, indtil der vises et komma (,), hvis du vil indsætte en pause i opkaldssekvensen, eller trykke på knappen *, indtil W vises, hvis produktet skal vente på en klartone.

7.
Tryk på knappen OK.
8.
Brug de alfanumeriske knapper til at indtaste et navn til faxnummeret. Dette gøres ved at trykke på den alfanumeriske knap for det ønskede bogstav flere gange, indtil bogstavet vises.
BEMÆRK:

Hvis du vil indsætte tegnsætningstegn, skal du trykke flere gange på knappen med stjernen (*), indtil det ønskede tegn vises, og derefter trykke på knappen Pil op for at gå til den næste plads.

9.
Klik på knappen OK for at gemme oplysningerne.
10.
Hvis du vil programmere flere hurtigopkald, skal du gentage trin 1 til 9.


Fax

Sletning af hurtigopkald

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Telefonbogsopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Individuel opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Slet, og tryk derefter på knappen OK.
5.
Brug de alfanumeriske knapper til at indtaste nummeret for den hurtigopkaldskode, du vil slette, og tryk derefter på knappen OK.
6.
Tryk på knappen OK for at bekræfte sletningen.


Fax

Håndtering af gruppeopkaldskoder

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse og redigering af gruppeopkaldskoder
  • Sletning af gruppeopkaldskoder
  • Sletning af en person fra en gruppeopkaldskode


Fax

Oprettelse og redigering af gruppeopkaldskoder

1.
Tildel hvert enkelt faxnummer, der skal være i gruppen, en hurtigopkaldskode.
2.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
3.
Brug pileknapperne til at vælge menuen Telefonbogsopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Gruppeopsætning, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge punktet Tilføj/Rediger gruppe, og tryk derefter på knappen OK.
6.
Brug de alfanumeriske knapper til at indtaste det nummer, du vil knytte til denne gruppe, og tryk derefter på knappen OK. Hvis 1 til 8 vælges, knyttes gruppen også til den tilsvarende ekspresknap.
7.
Brug de alfanumeriske knapper til at indtaste et navn til gruppen, og tryk derefter på knappen OK.
8.
Tryk på en ekspresknap, og tryk derefter på knappen OK igen for at bekræfte tilføjelsen. Gentag dette trin for hvert gruppemedlem, du vil tilføje.
9.
Når du er færdig, skal du trykke på knappen OK.
10.
Hvis du vil tildele flere gruppeopkaldsposter, skal du trykke på knappen OK og derefter gentage trin 1 til 10.


Fax

Sletning af gruppeopkaldskoder

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Telefonbogsopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Gruppeopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge punktet Slet gruppe, og tryk derefter på knappen OK.
5.
Brug de alfanumeriske knapper til at indtaste nummeret for det gruppeopkald, du vil slette, og tryk derefter på knappen OK.
6.
Tryk på knappen OK for at bekræfte sletningen.


Fax

Sletning af en person fra en gruppeopkaldskode

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Telefonbogsopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Gruppeopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Slet nr. i gruppe, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge den person, der skal slettes fra gruppen.
6.
Tryk på knappen OK for at bekræfte sletningen.
7.
Gentag trin 4 og 5 for at slette andre personer fra gruppen.

-eller-

Tryk på knappen Annuller [image], hvis du er færdig.

BEMÆRK:

Når du sletter en hurtigopkaldskode, slettes også den pågældende kode fra eventuelle gruppeopkaldskoder, som hurtigopkaldskoden var en del af.


Fax

Angivelse af faxindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstillinger for faxafsendelse
  • Indstillinger for faxmodtagelse
  • Angivelse af polling af faxer
  • Deaktiver fax på produktet


Fax

Indstillinger for faxafsendelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af specialopkaldssymboler og -indstillinger
  • Angivelse af klartoneregistrering
  • Angivelse af automatisk genopkald og tiden mellem genopkald
  • Angivelse af lys/mørk samt opløsning
  • Angivelse af faktureringskoder


Fax

Angivelse af specialopkaldssymboler og -indstillinger

Du kan indsætte pauser i det faxnummer, du ringer op til. Pauser er ofte nødvendige, når du foretager internationale opkald eller opretter forbindelse til en ekstern linje.

●
Indsæt en opkaldspause: Tryk flere gange på knappen #, indtil der vises et komma (,) på kontrolpanelets display, hvilket angiver, at pausen indsættes på det pågældende sted i opkaldssekvensen.
●
Indsæt en pause for klartonen: Tryk flere gange på knappen *, indtil W vises på kontrolpanelets display, for at få produktet til at vente på en klartone, før resten af telefonnummeret ringes op.
●
Indsæt sløjfebrydning: Tryk flere gange på knappen *, indtil R vises på kontrolpanelets display, for at få produktet til at foretage en sløjfebrydning.

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstilling af et opkaldspræfiks


Fax

Indstilling af et opkaldspræfiks

Et opkaldspræfiks består af et eller flere tal, der automatisk føjes til begyndelsen af hvert faxnummer, som du indtaster på kontrolpanelet eller fra softwaren. Det maksimalt tilladte antal tegn i et opkaldspræfiks er 50.

Standardindstillingen er Fra. Du kan aktivere indstillingen og indtaste et præfiks, hvis du f.eks. skal ringe 9 for at oprette forbindelse til en telefonlinje uden for din virksomheds telefonsystem. Selv om denne indstilling er aktiveret, kan du stadig foretage opkald til et faxnummer uden opkaldspræfikset ved at foretage det manuelt.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Basisopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Opkaldspræfiks, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.
6.
Hvis du valgte indstillingen Til, skal du bruge tastaturet til at indtaste præfikset og derefter trykke på knappen OK. Du kan anvende tal, pauser og opkaldssymboler.


Fax

Angivelse af klartoneregistrering

Normalt begynder produktet at foretage et opkald til faxnummeret med det samme. Hvis du bruger produktet på den samme linje som telefonen, skal du aktivere indstillingen til registrering af klartone. Dette forhindrer produktet i at sende en fax, mens der tales i telefonen.

Fabriksindstillingen for registrering af klartone er som standard Til for Frankrig og Ungarn og Fra for alle andre lande/områder.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Registrer klartone, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af toneopkald eller pulsopkald


Fax

Angivelse af toneopkald eller pulsopkald

Brug denne fremgangsmåde til at indstille produktet til tone- eller pulsopkaldstilstand. Standardindstillingen er Tone. Skift ikke denne indstilling, medmindre du ved, at telefonlinjen ikke kan anvende toneopkald.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Opkaldsmodus, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Tone eller Puls, og tryk derefter på knappen OK for at gemme valget.

BEMÆRK:

Indstillingen for pulsopkald er ikke tilgængelig i alle lande/områder.


Fax

Angivelse af automatisk genopkald og tiden mellem genopkald

Hvis produktet ikke kan sende en fax, fordi den modtagende faxmaskine ikke svarer eller er optaget, forsøger produktet at foretage et genopkald på baggrund af indstillingerne for genopkald ved optaget, genopkald, når der ikke svares, og genopkald ved kommunikationsfejl. Brug fremgangsmåderne i dette afsnit til at slå disse indstillinger til eller fra.

Angivelse af indstillingen for genopkald ved optaget

Hvis denne indstilling er slået til, foretager produktet automatisk et nyt opkald, hvis den modtager et optaget-signal. Fabriksindstillingen for genopkald ved optaget-signal er som standard Til.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Genopk. v. opt., og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.

Angivelse af indstillingen for genopkald, når der ikke svares

Hvis denne indstilling er slået til, foretager produktet automatisk et nyt opkald, hvis den modtagende maskine ikke svarer. Fabriksindstillingen for indstillingen for genopkald, når der ikke svares er som standard Fra.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Genopk.-Ej svar, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.

Angivelse af indstillingen for genopkald ved kommunikationsfejl

Hvis denne indstilling er slået til, foretager produktet automatisk et genopkald, hvis der opstår en kommunikationsfejl. Fabriksindstillingen for indstillingen for genopkald ved kommunikationsfejl er som standard Til.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Genk. kom.fejl, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.


Fax

Angivelse af lys/mørk samt opløsning

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af standardkontrastindstillingen for lys/mørk
  • Angivelse af indstillinger for opløsning


Fax

Angivelse af standardkontrastindstillingen for lys/mørk

Kontrasten har indflydelse på, hvor lys eller mørk en udgående fax er, når den sendes.

Standardkontrasten er den kontrast, der normalt anvendes til de dokumenter, der faxes. Ved standardindstillingen er skyderen placeret i midten.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Lys/Mørk, og tryk derefter på knappen OK.
5.
Brug den venstre pileknap til at flytte skyderen til venstre og gøre faxen lysere end originalen, eller brug den højre pileknap til at flytte skyderen til højre og gøre faxen mørkere end originalen.
6.
Tryk på knappen OK for at gemme dit valg.


Fax

Angivelse af indstillinger for opløsning
BEMÆRK:

Jo højere opløsning, desto mere fylder faxen. Store faxer øger sendetiden og kan overskride den tilgængelige hukommelse i produktet.

Fabriksindstillingen for opløsning er som standard Standard.

Brug denne fremgangsmåde til at ændre standardopløsningen for alle faxjob til en af følgende indstillinger:

●
Standard: Denne indstilling giver den laveste kvalitet og den hurtigste overførselstid.
●
Fin: Denne indstilling giver en højere opløsningskvalitet end Standard, der normalt er velegnet til tekstdokumenter.
●
Superfin: Denne indstilling er mest velegnet til dokumenter med blandet tekst og billeder. Overførselstiden er langsommere end ved indstillingen Fin, men hurtigere end ved indstillingen Foto.
●
Foto: Denne indstilling giver det bedste billede, men øger også overførselstiden væsentligt.
Angivelse af standardopløsningen

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Faxopløsning, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at ændre indstillingen for opløsning.
6.
Tryk på knappen OK for at gemme dit valg.


Fax

Angivelse af faktureringskoder

Hvis faktureringskoden er aktiveret, bliver brugeren bedt om at indtaste en faktureringskode for hver fax. Faktureringskodenummeret øges for hver faxside, der sendes. Dette omfatter alle faxtyper undtagen faxer, der er poll-modtaget, videresendt via fax eller overført fra en computer. For en udefineret gruppe eller en gruppeopkaldsfax øges faktureringskodeantallet for hver fax, der sendes til de enkelte destinationer.

Fabriksindstillingen for faktureringskoden er som standard Fra. Faktureringskoden kan være et vilkårligt tal fra 1 til 250.

Angivelse af faktureringskodeindstillingen

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Faktureringskoder, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller indstillingen Fra, og tryk derefter på knappen OK.

Brug af faktureringskoder

1.
Læg dokumentet i papirbakken i dokumentføderen eller på flatbedscanneren.
2.
Indtast telefonnummeret på kontrolpanelet manuelt med hurtigopkaldskode eller gruppeopkaldskode.
3.
Tryk på knappen Start fax [image].
4.
Indtast faktureringskoden, og tryk derefter på knappen Start fax [image].

Faxjobbet sendes og registreres i faktureringskoderapporten.

Udskriv faktureringskoderapporten

Faktureringsrapporten er en udskrevet liste over alle faxfaktureringskoder og det samlede antal faxer, der er faktureret til hver kode.

BEMÆRK:

Når denne rapport er udskrevet, slettes alle faktureringsdata.

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Faktureringsrapport, og tryk derefter på knappen OK. Produktet afslutter menuindstillingerne og udskriver rapporten.


Fax

Indstillinger for faxmodtagelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af videresendelse af faxer
  • Angivelse af svartilstanden
  • Blokering eller ophævelse af blokeringen af faxnumre
  • Angivelse af antallet af ringetoner, før der svares
  • Angivelse af nummerbestemte ringetoner
  • Indstil produktet til at sende modtagne faxer til en computer
  • Brug af automatisk reduktion af indgående faxer
  • Angivelse af faxindstillinger
  • Angivelse af faxlydstyrke
  • Oprettelse af stempling af modtagne faxer
  • Angivelse af funktionen Privat modtag


Fax

Angivelse af videresendelse af faxer

Du kan indstille produktet til at videresende indgående faxer til et andet faxnummer. Når faxen modtages af produktet, lagres den i hukommelsen. Produktet foretager derefter et opkald til det faxnummer, du har angivet, og sender faxen. Hvis produktet ikke kan videresende en fax på grund af en fejl (hvis nummeret f.eks. er optaget), og gentagne genopkaldsforsøg mislykkes, udskrives faxen.

Hvis produktet ikke har mere hukommelse, mens der modtages en fax, afsluttes den indgående fax, og kun de sider og delvise sider, der er blevet lagret i hukommelsen, videresendes.

Når produktet anvender funktionen til videresendelse af faxer, skal den (og ikke computeren) modtage faxerne, og svartilstanden skal være indstillet til Automatisk.

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Modtagelsesindstillinger, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Videresend fax, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.
5.
Hvis du aktiverer funktionen til videresendelse af faxer, skal du bruge tastaturet til at angive det faxnummer, faxen skal sendes til, og derefter trykke på knappen OK for at gemme den valgte indstilling.


Fax

Angivelse af svartilstanden

Afhængigt af situationen kan du indstille produktets svartilstand til Automatisk, TAM, Fax/tlf eller Manuel. Den er som standard indstillet til Automatisk.

●
Automatisk: Produktet besvarer indgående opkald efter et angivet antal ringetoner eller ved registrering af særlige faxtoner.
●
TAM: Produktet besvarer ikke opkaldet automatisk. Derimod venter det, til faxtonen registreres.
●
Fax/tlf: Produktet besvarer indgående opkald med det samme. Hvis der registreres en faxtone, behandles opkaldet som en fax. Hvis der ikke registreres en faxtone, udsender produktet en tydelig ringetone for at indikere, at du skal besvare det indgående telefonopkald.
●
Manuel: Produktet besvarer aldrig opkald. Du skal selv starte faxmodtagelsen enten ved at trykke på knappenStart fax [image] på kontrolpanelet eller ved at løfte røret på en telefon, der er tilsluttet samme linje, og indtaste 1-2-3.

Følg nedenstående anvisninger, hvis du vil vælge eller ændre svartilstand:

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Svartilstand, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge svartilstanden, og tryk derefter på knappen OK.


Fax

Blokering eller ophævelse af blokeringen af faxnumre

Hvis du ikke ønsker at modtage faxer fra bestemte personer eller firmaer, kan du blokere helt op til 30 faxnumre ved hjælp af kontrolpanelet. Når du blokerer et faxnummer, og nogen sender en fax fra det pågældende nummer, viser displayet på kontrolpanelet, at nummeret er blokeret, faxen udskrives ikke og gemmes heller ikke i enhedens hukommelse. Faxer fra blokerede faxnumre vises i loggen over faxaktivitet med betegnelsen “slettet”. Du kan ophæve blokeringen af enkelte eller alle faxnumre på én gang.

BEMÆRK:

Afsenderen af en blokeret fax får ikke besked om, at faxen ikke blev modtaget.

Benyt følgende fremgangsmåde for at blokere eller ophæve blokeringen af faxnumre ved hjælp af kontrolpanelet:

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Modtagelsesindstillinger, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Bloker junk-faxer, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Tilføj nummer, og tryk derefter på knappen OK for at blokere et faxnummer. Indtast faxnummeret, præcist som det vises på sidehovedet (inklusive mellemrum), og tryk derefter på knappen OK. Indtast et navn til det blokerede nummer, og tryk derefter på knappen OK.

Brug pileknapperne til at vælge indstillingen Slet nummer, og tryk derefter på knappen OK for at fjerne blokeringen af et faxnummer. Brug pileknapperne til at vælge det faxnummer, du vil slette, og tryk derefter på knappen OK for at bekræfte sletningen.

Brug pileknapperne til at vælge indstillingen Slet alt, og tryk derefter på knappen OK for at ophæve blokeringen af alle blokerede faxnumre. Tryk på knappen OK igen for at bekræfte sletningen.


Fax

Angivelse af antallet af ringetoner, før der svares

Hvis svartilstanden er indstillet til Automatisk, bestemmer indstillingen for antal ringetoner, før der svares, antallet af gange, telefonen ringer, før produktet besvarer et indgående opkald.

Hvis produktet er tilsluttet en linje, der både modtager fax- og samtaleopkald (en fælles linje), og som også er tilsluttet en telefonsvarer, kan det være nødvendigt at justere indstillingen for antal ringetoner, før der svares. Antallet af ringetoner, før der svares, skal være større på produktet end antallet af ringetoner, før der svares, på telefonsvareren. Dette giver telefonsvareren mulighed for at besvare det indgående opkald og optage en meddelelse, hvis der er tale om et samtaleopkald. Når telefonsvareren besvarer opkaldet, registrerer produktet opkaldet og foretager automatisk besvarelse, hvis den registrerer faxtoner.

Standardindstillingen for ringetoner før besvarelse er fem for USA og Canada, og to for andre lande/områder.

Anvend nedenstående oversigt til at bestemme det ønskede antal ringetoner, før der svares.

Telefonlinjetype
Anbefalet antal ringetoner før besvarelse
Dedikeret faxlinje (modtager kun faxopkald)
Angiv et antal ringetoner inden for de grænser, der vises på kontrolpanelet. (Det højeste og laveste tilladte antal ringetoner varierer efter land/område).
En linje med to forskellige numre og en ringemønstertjeneste
En eller to ringetoner. (Hvis du har en telefonsvarer eller computer-voicemail til det andet telefonnummer, skal du sørge for at indstille produktet til færre ringetoner end det antal, telefonsvareren er indstillet til. Brug også funktionen for nummerbestemt ringetone til at skelne mellem samtale- og faxopkald).
Fælles linje (modtager både fax- og samtaleopkald) med kun en tilsluttet telefon
Fem ringetoner eller flere.
Fælles linje (der både modtager fax- og samtaleopkald) med en tilsluttet telefonsvarer eller computer-voicemail
To ringetoner mere end telefonsvareren eller computer-voicemail.

Følg nedenstående fremgangsmåde, hvis du vil angive eller ændre antallet af ringetoner, før der svares:

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Basisopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Ring før svar, og tryk derefter på knappen OK.
5.
Brug tastaturet til at indtaste antallet af ringetoner, før der svares, og tryk derefter på knappen OK.


Fax

Angivelse af nummerbestemte ringetoner

Nogle lokale telefonselskaber tilbyder tjenesterne ringemønstre eller nummerbestemte ringetoner. Tjenesten gør det muligt at have mere end ét telefonnummer på én linje. Hvert telefonnummer har et unikt ringemønster, hvorved du kan besvare samtaleopkald og få produktet til at besvare faxopkald.

Hvis du abonnerer på en ringemønstertjeneste, som udbydes af telefonselskabet, skal du indstille produktet til at besvare det korrekte ringemønster. Ikke alle lande/områder understøtter unikke ringemønstre. Kontakt telefonselskabet for at finde ud af, om denne tjeneste er tilgængelig i dit område/land.

BEMÆRK:

Hvis du ikke gør brug af en ringemønstertjeneste, og du ændrer ringemønsterindstillingen til noget andet end standardindstillingen, Alle ringetyp., kan produktet muligvis ikke længere modtage faxer.

Indstillingerne er som følger:

●
Alle ringetyp.: Produktet besvarer alle opkald til telefonlinjen.
●
Enkelt: Produktet besvarer alle opkald, der giver et ringemønster med en enkelt ringetone.
●
Dobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt ringetone.
●
Tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en tredobbelt ringetone.
●
Dobb.&tredobb.: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt eller tredobbelt ringetone.

Du kan ændre ringemønstrene for opkaldsbesvarelse ved at gennemføre følgende trin:

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Basisopsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Besvar ringetype, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge det ønskede ringemønster, og tryk derefter på knappen OK.
6.
Når installationen af produktet er afsluttet, kan du anmode en person, du kender, om at sende en fax til dig for at kontrollere, at ringemønstertjenesten fungerer korrekt.


Fax

Indstil produktet til at sende modtagne faxer til en computer
BEMÆRK:

Modtagelse af faxer med en computer understøttes ikke af Macintosh.

Modtagelse af faxer på en computer understøttes kun, hvis der blev udført en komplet softwareinstallation, da produktet blev installeret.

Du kan modtage faxer på computeren ved at aktivere indstillingen Modtag til pc i softwaren.

1.
Åbn HP ToolboxFX.
2.
Vælg produktet.
3.
Klik på Fax.
4.
Klik på Faxopgaver.
5.
Vælg Modtage faxmeddelelser på denne computer under Faxmodtagelsestilstand.
6.
Hvis du vil have vist en meddelelse om, at der er modtaget en fax på computeren, skal du vælge Vis en meddelelse, når der modtages en fax på denne computer.
7.
Klik på knappen Anvend.

BEMÆRK:

Modtagelse på en computer kan kun indstilles for én computer. Hvis denne indstilling er blevet aktiveret fra en computer, forsvinder indstillingen fra softwaren og kan ikke indstilles fra en anden computer. Hvis du vil modtage faxer på en anden computer, skal du først deaktivere indstillingen fra kontrolpanelet.

Deaktivering af indstillingen Modtag til pc på kontrolpanelet

Indstillingen Modtag til pc kan kun aktiveres fra én computer. Hvis computeren af en eller anden årsag ikke længere er tilgængelig, kan du bruge følgende fremgangsmåde til at slå indstillingen Modtag til pc fra på enhedens kontrolpanel.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge Stop modt. t. pc, og tryk derefter på knappen OK.


Fax

Brug af automatisk reduktion af indgående faxer

Hvis indstillingen Tilpas til side er aktiveret, reducerer produktet automatisk lange faxer op til 75 procent for at tilpasse oplysningerne til standardpapirformatet (eksempel: faxen reduceres fra papirformatet Legal til Letter).

Hvis funktionen Tilpas til side er slået fra, udskrives lange faxer i fuldt format på flere sider. Standardfabriksindstillingen for automatisk reduktion af indgående faxer er Til.

Hvis du har aktiveret funktionen Stempling af fax, kan du også slå den automatiske reduktionsfunktion til. Dette reducerer formatet på de indgående faxer en smule og forhindrer sidestemplet i at tvinge en fax over på to sider.

BEMÆRK:

Kontroller, at medieformatindstillingen svarer til det medieformat, der er lagt i mediebakken.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Tilpas til side, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax

Angivelse af faxindstillinger

Indstillingen Tillad genudskr. skal være aktiveret, for at produktet kan genudskrive faxjob, der er lagret i hukommelsen. Standardindstillingen for genudskrivning af faxer er Til. Hvis du vil ændre denne indstilling på kontrolpanelet, skal du følge fremgangsmåden nedenfor:

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Tillad genudskr., og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.

Når indstillingen Tillad genudskr. er aktiveret, kan produktet genudskrive faxjob.


Fax

Angivelse af faxlydstyrke

Du kan justere lydstyrken for faxlyde ved hjælp af kontrolpanelet. Du kan ændre følgende lyde:

●
Faxlyde, der tilknyttes indgående og udgående faxer
●
Ringetonen til indgående faxer

Fabriksindstillingen for lydstyrken er Lav.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af lydstyrke for alarm, kontroltaster, telefonlinje og ringetone


Fax

Angivelse af lydstyrke for alarm, kontroltaster, telefonlinje og ringetone

1.
Tryk på knappen Opsætning [image].
2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Indstilling af lyd, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Alarmlydstyrke, menuen Telefonstyrke, menuen Tastelydstyrke eller menuen Lydstyrke, ring, og tryk på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Fra, Lav, Mellem eller Høj.
6.
Tryk på knappen OK for at gemme dit valg.


Fax

Oprettelse af stempling af modtagne faxer

Produktet udskriver afsenderens identifikationsoplysninger øverst på alle modtagende faxdokumenter. Du kan også vælge at stemple den indgående fax med dine egne overskriftsoplysninger for at bekræfte faxens modtagelsesdato og -klokkeslæt. Fabriksindstillingen for faxer, der modtages med stempel, er som standard Fra.

BEMÆRK:

Hvis du aktiverer indstillingen til stempling af modtagede faxer, kan det øge sidestørrelsen og få produktet til at udskrive en ekstra side.

BEMÆRK:

Denne indstilling er kun relevant for modtagende faxer, som produktet udskriver.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Stempling af fax, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax

Angivelse af funktionen Privat modtag

Når funktionen Privat modtag er aktiveret, gemmes modtagede faxer i hukommelsen. Man skal bruge en PIN-kode (Personal Identification Number) til at udskrive de gemte faxer.

Aktivering af funktionen Privat modtag

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Privat modtag., og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på OK.
6.
Brug tastaturet til at indtaste produktsikkerhedsadgangskoden, og tryk derefter på knappen OK.
7.
Bekræft produktsikkerhedsadgangskoden ved at bruge tastaturet til at indtaste den igen, og tryk derefter på knappen OK.

Deaktivering af funktionen Privat modtag

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug tastaturet til at indtaste produktsikkerhedsadgangskoden, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge menuen Privat modtag., og tryk derefter på knappen OK.
6.
Brug pileknapperne til at vælge indstillingen Fra, og tryk derefter på OK.

Hvis der stadigvæk findes faxer i hukommelsen, der ikke er udskrevet, udskriver produktet disse faxer og sletter dem derefter fra hukommelsen.

Når indstillingen Privat modtag. er aktiveret, kan produktet udskrive private faxjob.


Fax

Angivelse af polling af faxer

Hvis en anden har indstillet faxen til polling, kan du anmode om, at faxen sendes til dit produkt. (Dette kaldes polling af en anden maskine).

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Modtagelsesindstillinger, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge indstillingen Pollingmodtagelse, og tryk derefter på OK.

Produktet foretager et opkald til den anden faxmaskine og anmoder om faxen.


Fax

Deaktiver fax på produktet

Du kan deaktivere produktets faxfunktioner - software og firmware - fra kontrolpanelet. Hvis faxfunktioner er deaktiveret, vil downstream-enheder, der er sluttet til produktets "telefon"-faxport, stadig fungere. Produktet vil ikke modtage og lagre faxer, der sendes til produktet.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Deaktiver fax, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på OK.
5.
Benyt en af følgende fremgangsmåder:
●
Hvis en adgangskode er blevet angivet under indstillingen Produktsikkerhed, skal du indtaste adgangskoden og derefter trykke på knappen OK.
●
Hvis der ikke er blevet angivet nogen adgangskode under indstillingen Produktsikkerhed, skal du oprette en, når du bliver anmodet om det, og trykke på knappen OK.

Brug den samme fremgangsmåde til at aktivere faxfunktionerne. Indstillingen Fra gendanner faxfunktionerne.


Fax

Brug af faxer

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxsoftware
  • Annullering af en fax
  • Sletning af faxer i hukommelsen
  • Brug af fax på et DSL-, PBX- eller ISDN-system
  • Brug af fax på en VoIP-tjeneste
  • Faxhukommelse
  • Afsendelse af en fax
  • Modtagelse af en fax


Fax

Faxsoftware

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede faxprogrammer


Fax

Understøttede faxprogrammer

Pc-faxprogrammet, der fulgte med produktet, er det eneste pc-faxprogram, der fungerer sammen med produktet. Hvis du vil fortsætte med at bruge et pc-faxprogram, der tidligere er blevet installeret på computeren, skal det bruges sammen med det modem, der allerede er tilsluttet computeren. Det vil ikke fungere ved hjælp af produktets modem.


Fax

Annullering af en fax

Brug denne vejledning til at annullere en enkelt fax, hvis opkald er i gang, eller en fax, der er ved at blive sendt eller modtaget.

Dette afsnit indeholder oplysninger om følgende emner:

  • Annullering af den aktuelle fax
  • Annullering af et ventende faxjob


Fax

Annullering af den aktuelle fax

Tryk på knappen Annuller [image] på kontrolpanelet. Sider, der ikke er blevet sendt, annulleres. Når du trykker på knappen Annuller [image], afbrydes også gruppeopkaldsjob.


Fax

Annullering af et ventende faxjob

Brug denne fremgangsmåde til at annullere et faxjob i følgende situationer:

●
Produktet venter på at foretage et genopkald, efter at nummeret var optaget, opkaldet ikke blev besvaret, eller der opstod en kommunikationsfejl.
●
Faxen sendes senere.

Brug fremgangsmåden nedenfor, hvis du vil annullere et faxjob ved hjælp af menuen Faxjobstatus:

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Indstillinger for afsendelse, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Faxjobstatus, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at rulle gennem ventende job, indtil du når det job, du vil slette.
5.
Tryk på knappen OK for at vælge det job, du vil annullere.
6.
Tryk på knappen OK for at bekræfte, at du ønsker at annullere jobbet.


Fax

Sletning af faxer i hukommelsen

Anvend kun denne fremgangsmåde, hvis du er bekymret for, om andre har adgang til produktet og måske vil forsøge at genudskrive faxer fra hukommelsen.

FORSIGTIG:

Ud over at rydde genudskrivningshukommelsen sletter denne fremgangsmåde også faxer, der er ved at blive sendt, ikke-afsendte faxer, der venter på genopkald, faxer, der er indstillet til afsendelse på et senere tidspunkt, samt faxer, der ikke er udskrevet eller videresendt.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Service, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Faxservice, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Slet gemte faxer, og tryk derefter på OK.
5.
Tryk på knappen OK for at bekræfte sletningen.


Fax

Brug af fax på et DSL-, PBX- eller ISDN-system

HP-produkter er specifikt beregnet til brug sammen med traditionelle analoge telefontjenester. De er ikke beregnet til brug på DSL-, PBX- eller ISDN-linjer eller sammen med VoIP-tjenester, men de kan fungere med den rette konfiguration og det rette udstyr.

BEMÆRK:

HP anbefaler at gennemgå konfigurationsindstillingerne for DSL, PBX, ISDN og VoIP med tjenesteudbyderen.

HP LaserJet-produktet er en analog enhed, der ikke er kompatibel med alle digitale telefonmiljøer (medmindre der anvendes en digital til analog dataomformer). HP indestår ikke for, at produktet er kompatibelt med digitale miljøer eller digitale til analoge dataomformere.

Dette afsnit indeholder oplysninger om følgende emner:

  • DSL
  • PBX
  • ISDN


Fax

DSL

En DSL (digital subscriber line) bruger digital teknologi over standardkobbertelefonledninger. Dette produkt er ikke direkte kompatibelt med digitale signaler. Hvis konfigurationen angives under DSL-installationen, kan signalet dog adskilles, så en del af båndbredden bruges til at overføre et analogt signal (til samtale og fax), mens den resterende båndbredde bruges til at overføre digitale data.

BEMÆRK:

Ikke alle faxenheder er kompatible med DSL-tjenester. HP indestår ikke for, at produktet er kompatibelt med alle DSL-tjenestelinjer eller -udbydere.

Et typisk DSL-modem anvender et filter til at separere kommunikationen fra DSL-modemmet, der har en højere frekvens, fra kommunikationen fra den analoge telefon og det analoge faxmodem, der har en lavere frekvens. Det er ofte nødvendigt at anvende et filter med analoge telefoner og faxprodukter, der er tilsluttet en telefonlinje, der anvender et DSL-modem. DSL-serviceudbyderen leverer sædvanligvis dette filter. Kontakt DSL-udbyderen for at få yderligere oplysninger eller hjælp.


Fax

PBX

Produktet er en analog enhed, der ikke er kompatibel med alle digitale telefonmiljøer. Det kan være nødvendigt at anvende digitale til analoge filtre eller dataomformere for at få faxfunktioner til at fungere. Hvis der opstår faxproblemer i et PBX-miljø, kan det være nødvendigt at kontakte PBX-udbyderen for at få hjælp. HP indestår ikke for, at produktet er kompatibelt med digitale miljøer eller digitale til analoge dataomformere.

Kontakt PBX-udbyderen for at få yderligere oplysninger eller hjælp.


Fax

ISDN

Kontakt ISDN-udbyderen for at få yderligere oplysninger eller hjælp.


Fax

Brug af fax på en VoIP-tjeneste

VoIP-tjenester (Voice over Internet Protocol) er ofte ikke kompatible med faxenheder, medmindre udbyderen udtrykkeligt angiver, at den understøtter fax over IP-tjenester.

Hvis der opstår problemer med produktet i forbindelse med en faxenhed på et VoIP-netværk, skal du kontrollere, at alle kabler og indstillinger er korrekte. Hvis faxhastigheden reduceres, kan produktet sende en fax over et VoIP-netværk.

Kontakt VoIP-udbyderen, hvis faxproblemerne fortsætter.


Fax

Faxhukommelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxhukommelsen bevares, men der er strømsvigt


Fax

Faxhukommelsen bevares, men der er strømsvigt

Flash-hukommelsen beskytter mod tab af data, når der opstår strømsvigt. Andre faxenheder gemmer faxsider i enten normal RAM eller kortsigtet RAM. Normal RAM mister med det samme data, når der er strømsvigt, hvorimod kortsigtet RAM mister data ca. 60 minutter efter, at der er opstået strømsvigt. Flash-hukommelsen kan bevare dets data i årevis uden brug af strøm.


Fax

Afsendelse af en fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Fax fra flatbed-scanneren
  • Fax fra dokumentføderen
  • Manuelt faxopkald
  • Brug af hurtigopkalds- og gruppeopkaldregistreringerne
  • Afsendelse af en fax fra softwaren
  • Afsendelse af en fax ved opkald fra en telefon, der er tilsluttet faxlinjen
  • Sende en fax med bekræftelse
  • Planlægning af senere afsendelse af fax
  • Brug af adgangskoder, kreditkort eller opkaldskort


Fax

Fax fra flatbed-scanneren

1.
Anbring dokumentet med forsiden nedad på scannerglaspladen.

2.
Tryk på knappen Telefonbog [image].
3.
På listen vælger du posten i telefonbogen. Hvis der ikke er nogen poster, skal du bruge tastaturet på kontrolpanelet til at indtaste nummeret.
4.
Tryk på knappen Start fax [image] på kontrolpanelet. Produktet starter faxjobbet.


Fax

Fax fra dokumentføderen

1.
Læg originalerne i dokumentføderen med forsiden opad.
BEMÆRK:

Dokumentføderen har en kapacitet på op til 35 ark for medier på 75 g/m2 eller 20 lb.

FORSIGTIG:

Undgå at beskadige produktet ved at bruge en original, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

Papirstak i ADF'en

2.
Juster papirstyrene, så de sidder tæt om papiret.

Papirstyr mod papirstakken i ADF'en

3.
Tryk på knappen Telefonbog [image].
4.
På listen vælger du posten i telefonbogen. Hvis der ikke er nogen poster, skal du bruge tastaturet på kontrolpanelet til at indtaste nummeret.
5.
Tryk på knappen Start fax [image] på kontrolpanelet. Produktet starter faxjobbet.


Fax

Manuelt faxopkald

Normalt ringer produktet op, når du trykker på knappen Start fax [image]. Der kan dog være nogle gange, hvor du vil have produktet til at indtaste hvert tal, efterhånden som du trykker det. Hvis du f.eks. beder din fax om at ringe til et opkaldskort, skal du muligvis indtaste faxnummeret, vente på telefonselskabets accepttone og derefter indtaste opkaldskortets nummer. Når du ringer internationalt, skal du muligvis indtaste en del af nummeret og derefter lytte efter klartonen, inden du fortsætter med at ringe op.

Afsendelse af en fax til en gruppe manuelt (ad hoc-faxe)

Følg denne vejledning til at sende en fax til en gruppe af modtagere:

1.
Læg dokumentet i dokumentføderens papirbakke.
2.
Tryk på knappen Telefonbog [image].
3.
På listen vælger du posten i telefonbogen. Hvis der ikke er nogen poster, skal du bruge tastaturet på kontrolpanelet til at indtaste nummeret.
4.
Hvis du vil fortsætte med at indtaste numre, skal du gentage trin 2 og 3. Hvis du er færdig med at indtaste numre, skal du gå videre til næste trin.
5.
Tryk på knappen Start fax [image].
6.
Hvis du vil scanne flere sider, skal du trykke på 1 for at vælge indstillingen Ja og derefter gentage trin 5 for hver side af faxjobbet. Når du er færdig, skal du trykke på 2 for at vælge indstillingen Nej.

Produktet sender faxen til hvert faxnummer. Hvis et nummer i gruppen er optaget eller ikke svarer, ringer produktet nummeret op igen baseret på indstillingen for genopkald. Hvis der ikke er nogen genopkaldsforsøg, der lykkedes, opdaterer produktet faxaktivitetslogfilen ved at tilføje fejlen, og derefter fortsætter den til det næste nummer i gruppen.

Manuelt genopkald

1.
Læg dokumentet i dokumentføderen.
2.
Tryk på knappen Genopkald [image] på kontrolpanelet.
3.
Tryk på knappen Start fax [image].
4.
Hvis du vil scanne flere sider, skal du trykke på 1 for at vælge indstillingen Ja og derefter gentage trin 3 for hver side af faxjobbet. Når du er færdig, skal du trykke på 2 for at vælge indstillingen Nej.

Produktet sender faxen til det nummer, der bliver ringet op igen. Hvis nummeret er optaget eller ikke svarer, ringer produktet op igen baseret på indstillingen for genopkald. Hvis ikke der er nogen genopkaldsforsøg, der lykkedes, opdaterer produktet faxaktivitetslogfilen ved at tilføje fejlen.


Fax

Brug af hurtigopkalds- og gruppeopkaldregistreringerne

Dette afsnit indeholder oplysninger om følgende emner:

  • Afsendelse af en fax ved hjælp af hurtigopkald
  • Afsendelse af en fax ved hjælp af gruppeopkaldsregistrering


Fax

Afsendelse af en fax ved hjælp af hurtigopkald

1.
Læg dokumentet i papirbakken i dokumentføderen eller på flatbedscanneren.
2.
Benyt en af følgende fremgangsmåder:
●
Tryk på genvejstasten for hurtigopkald.
●
Tryk på knappen Telefonbog [image], brug de alfanumeriske knapper til at angive hurtigopkaldsposten, og tryk derefter på knappen OK.
3.
Læg dokumentet i papirbakken i dokumentføderen eller på flatbedscanneren.
4.
Tryk på knappen Start fax [image]. Hvis de sider, du vil sende, er i dokumentføderen, begynder faxning automatisk.
5.
Hvis dokumentføderens sensor registrerer, at der ikke er noget dokument i dokumentføderens papirbakke, vises Send fra glas? 1=Ja 2=Nej på kontrolpanelets display. Hvis du vil sende faxen fra flatbedscanneren, skal du trykke på 1 for at vælge Ja og derefter trykke på knappen OK.

Når du har trykket på knappen OK, vises Ilæg side: X Tryk på OK i displayet på kontrolpanelet.

6.
Hvis du allerede har lagt dokumentet på flatbedscanneren, skal du trykke på knappen OK (eller lægge dokumentet på flatbedscanneren og derefter trykke på knappen OK).

Når siden er scannet, vises En anden side? 1=Ja 2=Nej på kontrolpanelets display.

7.
Hvis der er flere sider, der skal scannes, skal du trykke på 1 for at vælge Ja og derefter gentage trin 5 for hver side af faxjobbet.

Hvis du er færdig, skal du trykke på 2 for at vælge Nej.

Når faxens sidste side er kommet ud af produktet, kan du begynde at sende en ny fax, kopiere eller scanne.


Fax

Afsendelse af en fax ved hjælp af gruppeopkaldsregistrering

1.
Læg dokumentet i papirbakken i dokumentføderen eller på flatbedscanneren.
2.
Udfør et af følgende trin:
●
Tryk på genvejstasten for gruppen.
●
Tryk på Telefonbog [image], brug de alfanumeriske knapper til at angive gruppeopkaldsposten, og tryk derefter på knappen OK.
3.
Tryk på knappen Start fax [image]. Hvis de sider, du vil sende, er i dokumentføderen, begynder faxning automatisk.
4.
Hvis produktets dokumenterfødersensor registrerer, at der ikke er lagt et dokument i dokumentføderens papirbakke, vises Send fra glas? 1=Ja 2=Nej på kontrolpanelets display. Hvis du vil sende faxen fra flatbedscanneren, skal du trykke på 1 for at vælge Ja og derefter trykke på knappen OK.

Når du har trykket på knappen OK, vises Ilæg side: X Tryk på OK i displayet på kontrolpanelet.

5.
Hvis du allerede har lagt dokumentet på flatbedscanneren, skal du trykke på knappen OK (eller lægge dokumentet på flatbedscanneren og derefter trykke på knappen OK).

Når siden er scannet, vises En anden side? 1=Ja 2=Nej på kontrolpanelets display.

6.
Hvis der er flere sider, der skal scannes, skal du trykke på 1 for at vælge Ja og derefter gentage trin 5 for hver side af faxjobbet.

Hvis du er færdig, skal du trykke på 2 for at vælge Nej.

Produktet scanner dokumentet i hukommelsen og sender faxen til alle de angivne numre. Hvis nummeret er optaget eller ikke svarer, ringer produktet op igen baseret på indstillingen for genopkald. Hvis der ikke er nogen genopkaldsforsøg, der lykkedes, opdaterer produktet faxaktivitetslogfilen med fejlen og fortsætter derefter til det næste nummer i gruppen.


Fax

Afsendelse af en fax fra softwaren

Dette afsnit indeholder grundlæggende oplysninger om afsendelse af faxer ved hjælp af den software, der blev leveret sammen med produktet. Alle andre softwarerelaterede emner bliver dækket i Hjælp til softwaren, der kan åbnes fra menuen Hjælp i softwareprogrammet.

Du kan faxe elektroniske dokumenter fra en computer, hvis følgende krav overholdes:

●
Produktet er forbundet direkte med computeren eller med et netværk, som computeren er forbundet med.
●
Produktsoftwaren er installeret på computeren.
●
Computerens operativsystem er understøttet af dette produkt.
Afsendelse af en fax fra softwaren

Fremgangsmåde for afsendelse af en fax varierer afhængigt af dine specifikationer. De mest typiske trin følger her.

1.
Klik på Start, klik på Programmer (eller Alle programmer i Windows XP), og klik derefter på HP.
2.
Klik på produktnavnet, og klik derefter på Send fax. Faxsoftwaren åbnes.
3.
Angiv faxnummeret på en eller flere modtagere.
4.
Læg dokumentet med forsiden opad i dokumentføderen.
5.
Klik på Send nu.

Afsendelse af en fax fra et tredjepartssoftwareprogram, for eksempel Microsoft Word

1.
Åbn et dokument i et tredjepartsprogram.
2.
Klik på menuen Filer, og klik derefter på Udskriv.
3.
Vælg faxdriveren til udskrivning fra rullelisten med printerdrivere. Faxsoftwaren åbnes.
4.
Angiv faxnummeret på en eller flere modtagere.
5.
Inkluder lige så mange sider, der er lagt i produktet. Dette trin er valgfrit.
6.
Klik på Send nu.


Fax

Afsendelse af en fax ved opkald fra en telefon, der er tilsluttet faxlinjen

Du vil måske ind imellem indtaste et faxnummer fra en telefon, der er tilsluttet den samme linje som produktet. Hvis du f.eks. sender en fax til en person, hvis enhed er i manuel modtagelsestilstand, kan du lade et samtaleopkald gå forud for faxopkaldet, så den pågældende person ved, at der kommer en fax.

BEMÆRK:

Telefonen skal være tilsluttet produktets "telefonport" telefonikon for faxport.

1.
Læg dokumentet i dokumentføderen.
2.
Tag telefonrøret fra den telefon, der er tilsluttet den samme linje som produktet. Indtast faxnummeret ved hjælp af knapperne på telefonen.
3.
Når modtageren svarer, skal du bede personen om at starte faxmaskinen.
4.
Når du hører faxtonen, skal du trykke på knappen Start fax [image], vente indtil Opretter forbindelse vises på kontrolpanelets display og derefter lægge telefonrøret på.


Fax

Sende en fax med bekræftelse

Brug produktets kontrolpanel til at kræve, at faxens afsender skal bekræfte modtagerenhedens nummer.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Faxbekræftelse, og tryk derefter på OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.


Fax

Planlægning af senere afsendelse af fax

Brug produktets kontrolpanel til at planlægge en fax, så den sendes automatisk på et fremtidigt tidspunkt til en eller flere personer. Når denne procedure er afsluttet, scanner produktet dokumentet ind i hukommelsen og vender derefter tilbage til tilstanden Klar.

BEMÆRK:

Hvis produktet ikke kan sende faxen på det planlagte tidspunkt, angives det i en faxfejlrapport (hvis denne indstilling er aktiveret), eller det registreres i faxaktivitetslogfilen. Overførslen kan måske ikke startes, fordi faxafsendelsesopkaldet ikke svarer, eller fordi en optagettone stopper genopkaldsforsøgene.

Hvis en fax er planlagt til at blive sendt på et fremtidigt tidspunkt, men den kræver en opdatering, skal du sende de ekstra oplysninger som et andet job. Alle de faxer, der er planlagt til at gå til det samme faxnummer, bliver leveret som individuelle faxer.

1.
Læg dokumentet i dokumentføderen.

Ilægning af papir i dokumentføderen

2.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

3.
Brug pileknapperne til at vælge menuen Indstillinger for afsendelse, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Send fax senere, og tryk derefter på knappen OK.
5.
Brug tastaturet til at indtaste klokkeslættet.
6.
Hvis produktet er indstillet til 12-timers tidstilstand, skal du bruge pileknapperne til at flytte markøren efter de fire tegn for at indstille A.M. eller P.M. Vælg 1 for A.M. eller 2 for P.M., og tryk derefter på knappen OK. Hvis produktet er indstillet til 24-timers tidstilstand, skal du trykke på knappen OK.
7.
Tryk på knappen OK for at acceptere standarddatoen eller brug tastaturet til at indtaste datoen, og tryk derefter på knappen OK.
8.
Indtast faxnummeret.
BEMÆRK:

Denne funktion understøtter ikke udefinerede (ad hoc) grupper.
9.
Tryk på knappen OK eller knappen Start fax [image]. Produktet scanner dokumentet ind i hukommelsen og sender det på det angivne tidspunkt.


Fax

Brug af adgangskoder, kreditkort eller opkaldskort

Hvis du vil bruge adgangskoder, kreditkort eller opkaldskort, skal du ringe op manuelt for at tillade pauser og opkaldskoder.

Dette afsnit indeholder oplysninger om følgende emner:

  • Afsendelse af faxer internationalt


Fax

Afsendelse af faxer internationalt

Hvis du vil sende en fax til en international destination, skal du ringe op manuelt for at tillade pauser og internationale opkaldskoder.


Fax

Modtagelse af en fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af fax
  • Genudskrivning af en fax
  • Automatisk udskrivning på begge sider af modtagne faxer
  • Modtagelse af faxer, når faxtoner kan høres på telefonlinjen
  • Modtagelse af faxmeddelelser på computeren


Fax

Udskrivning af fax

Når produktet modtager en faxoverførsel, udskriver det faxen (medmindre funktionen Privat modtag. er aktiveret) og gemmer den også automatisk i flash-hukommelsen.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af en gemt fax, når funktionen Privat modtag er aktiveret


Fax

Udskrivning af en gemt fax, når funktionen Privat modtag er aktiveret

Hvis du vil udskrive gemte faxer, skal du angive PIN-koden til Privat modtag. Når produktet udskriver de gemte faxer, slettes de fra hukommelsen.

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Modtagelsesindstillinger, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge indstillingen Udskriv fax, og tryk derefter på OK.
4.
Brug tastaturet til at indtaste produktsikkerhedspinkoden, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge menuen Privat modtag., og tryk derefter på knappen OK.


Fax

Genudskrivning af en fax

Hvis du vil genudskrive en fax, fordi printerpatronen var tom, eller hvis faxen blev udskrevet på den forkerte type medie, kan du forsøge at udskrive den igen. Den ledige hukommelse, der er tilgængelig, bestemmer det egentlige antal faxer, der bliver lagret til genudskrivning. De seneste faxer bliver udskrevet først, og de ældste faxer blive udskrevet sidst.

Disse faxer lagres kontinuerligt. De bliver ikke ryddet fra hukommelsen, når de bliver genudskrevet.

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Modtagelsesindstillinger, og tryk derefter på OK.
3.
Brug pileknapperne til at vælge Udskriv fax, og tryk derefter på OK. Produktet begynder at genudskrive de sidst udskrevne faxer.

BEMÆRK:

Du kan altid stoppe udskrivningen ved at trykke på knappen Annuller [image].

FORSIGTIG:

Hvis indstillingen Tillad genudskr. er angivet til Fra, kan fejludskrifter eller utydelige faxer ikke genudskrives.


Fax

Automatisk udskrivning på begge sider af modtagne faxer

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Dupleksudskr., og tryk derefter på OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK.


Fax

Modtagelse af faxer, når faxtoner kan høres på telefonlinjen

Hvis du har en telefonlinje, der modtager både fax- og telefonopkald, og du hører faxtoner, når du svarer telefonen, kan du starte modtagelsesprocessen på to måder:

●
Hvis du er i nærheden af produktet, skal du trykke på knappen Start fax [image] på kontrolpanelet.
●
Hvis ikke, skal du trykke på 1-2-3 efter hinanden på telefonens knapper, lytte efter faxoverførselslyde og derefter lægge røret på.
BEMÆRK:

Hvis den anden måde skal fungere, skal indstillingen Lokalnummer være angivet til Ja.


Fax

Modtagelse af faxmeddelelser på computeren
BEMÆRK:

Modtagelse af faxer med en computer understøttes ikke af Macintosh.

Modtagelse af faxer på en computer understøttes kun, hvis der blev udført en komplet softwareinstallation, da produktet blev installeret.

Du kan modtage faxer på computeren ved at aktivere indstillingen Modtag til pc i softwaren.

1.
Åbn HP ToolboxFX.
2.
Vælg produktet.
3.
Klik på Fax.
4.
Klik på Faxopgaver.
5.
Vælg Modtage faxmeddelelser på denne computer under Faxmodtagelsestilstand.

Deaktivering af indstillingen Modtag til pc på kontrolpanelet

Indstillingen Modtag til pc kan kun aktiveres fra én computer. Hvis computeren af en eller anden årsag ikke længere er tilgængelig, kan du bruge følgende fremgangsmåde til at slå indstillingen Modtag til pc fra på enhedens kontrolpanel.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Stop modt. t. Pc, og tryk derefter på OK.

Visning af en ny fax modtaget i pc-tilstand

1.
Åbn HP ToolboxFX.
2.
Vælg produktet.
3.
Klik på Fax.
4.
Klik på Faxmodtagelseslog.
5.
Klik på linket af den faxvisning, du vil have vist, i kolonnen Faxbillede.


Fax

Løsning af faxproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrolliste til faxfejlfinding
  • Faxfejlmeddelelser
  • Fejlfinding af faxkoder og registreringsrapporter
  • Faxlogfiler og -rapporter
  • Ændring af fejlrettelse og faxhastighed
  • Løs problemer med afsendelse af faxer
  • Løs problemer med modtagelse af faxer
  • Løse generelle faxproblemer


Fax

Kontrolliste til faxfejlfinding
●
Der findes flere forskellige korrektioner. Efter hver anbefalet handling skal du forsøge at sende faxen for at se, om problemet er blevet løst.
●
For at få det bedste resultat ved løsning af faxproblemer skal du kontrollere, at produktets ledning er sluttet direkte til telefonporten i væggen. Frakobl alle andre enheder, der er sluttet til produktet.

1.
Kontroller, at telefonledningen er sluttet til den korrekte port på bagsiden af produktet.
2.
Kontroller telefonlinjen ved hjælp af faxtesten:

a.
Tryk på menuen Opsætning på kontrolpanelet, og åbn derefter menuen Service.
b.
Vælg indstillingen Faxservice.
c.
Vælg indstillingen Kør faxtest. Produktet udskriver en faxtestrapport.

Rapporten indeholder følgende mulige resultater:

●
Bestået: Rapporten indeholder alle de aktuelle faxindstillinger til gennemsyn.
●
Ikke bestået: Ledningen sidder i den forkerte port. Rapporten indeholder forslag til at løse problemet.
●
Ikke bestået: Telefonlinjen er ikke aktiv. Rapporten indeholder forslag til at løse problemet.

3.
Kontroller, at produktets firmware er gyldig:

a.
Udskriv en konfigurationsside fra menuen Rapporter på kontrolpanelet for at finde den aktuelle firmwaredatokode.
b.
Gå til www.hp.com.
1.
Klik på linket Support og drivere.
2.
Klik på Download drivere og software (og firmware).
3.
I feltet For produkt skal du skrive produktets modelnummer og derefter klikke på kør-knappen.
4.
Vælg linket for dit operativsystem.
5.
Rul til firmwaredelen af tabellen.
●
Hvis den angivne version stemmer overens med versionen på konfigurationssiden, har du den nyeste version.
●
Hvis versionerne er forskellige, skal du downloade firmwareopgraderingen og opdatere produktets firmware ved at følge instruktionerne på skærmen.
BEMÆRK:

Produktet skal være sluttet til en computer med internetadgang for at kunne opgradere firmwaren.
●
Send faxen igen.

4.
Kontroller, at faxen blev konfigureret, da produktsoftwaren blev installeret.

Fra computeren skal du køre værktøjet til faxopsætning.

5.
Kontroller, at telefontjenesten understøtter analog fax.
●
Hvis du bruger ISDN eller digital PBX, skal du kontakte din serviceudbyder for oplysninger om konfiguration til en analog faxlinje.
●
Hvis du bruger en VoIP-tjeneste, skal du ændre indstillingen Faxhastighed til Langsom(V.29) eller deaktivere Hurtig(V.34) fra kontrolpanelet. Find ud af, om din serviceudbyder understøtter fax samt den anbefalede faxmodemhastighed. Nogle firmaer kan have brug for en adapter.
●
Hvis du bruger en DSL-tjeneste, skal du sørge for, at der er et filter på telefonlinjeforbindelsen til produktet. Kontakt DSL-serviceudbyderen, eller anskaf et DSL-filter, hvis du ikke har et. Hvis der er installeret et DSL-filter, kan du prøve et andet, da filteret kan være defekt.
6.
Hvis fejlen stadig opstår, skal du se de mere detaljerede forslag til problemløsning i de følgende afsnit.


Fax

Faxfejlmeddelelser

Advarselsmeddelelser vises midlertidigt og kan kræve, at brugeren bekræfter meddelelsen ved at trykke på knappen OK for at fortsætte eller ved at trykke på knappen Annuller [image] for at annullere jobbet. Ved visse advarsler kan jobbet ikke færdiggøres, eller udskriftskvaliteten kan være påvirket. Hvis advarselsmeddelelsen er relateret til udskrivning, og funktionen til automatisk fortsættelse er aktiveret, forsøger produktet at genoptage udskriftsjobbet, efter at advarslen har været vist i 10 sekunder uden at blive bekræftet.

Kontrolpanelmeddelelse
Beskrivelse
Anbefalet handling
Afs.fejl f. fax
Der er opstået en fejl under forsøg på at sende en fax.
Forsøg at sende faxen igen.
Forsøg at faxe til et andet faxnummer.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
Slut produktet til en anden telefonlinje.
Angiv faxopløsningen til Standard i stedet for den normale Fin.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Dokumentføderens dæksel er åbent.
Annulleret fax.
Dækslet oven på dokumentføderen er åbent, og produktet kan ikke sende faxen.
Luk dækslet, og send faxen igen.
Faxhuk. fuld
Annullerer afs.
Hukommelsen blev fuld under faxjobbet. Alle siderne i faxen skal være i hukommelsen, før et faxjob fungerer korrekt. Kun de sider, der kan være i hukommelsen, blev sendt.
Udskriv alle de modtagende faxer, eller vent, indtil alle ventende faxer sendes.
Bed afsenderen om at sende faxen igen.
Bed afsendere om at dele et stort faxjob op i mindre dele og faxe dem individuelt.
Kontroller, at opløsningen for den faxmaskine, der sender, ikke er angivet til indstillingen Foto eller Superfin.
Annuller alle faxjob, eller ryd faxerne fra hukommelsen.
Faxhuk. fuld
Annullerer modt.
Produktet løb tør for hukommelse under faxoverførslen. Kun de sider, der kan være i hukommelsen, bliver udskrevet.
Udskriv alle faxerne, og få afsenderen til at sende faxen igen. Få afsenderen til at dele faxjobbet ind i flere jobs, før de sendes igen. Annuller alle faxjob, eller ryd faxerne fra hukommelsen.
Faxmodt. fejl
Der er opstået en fejl under forsøg på at modtage en fax.
Bed afsenderen om at sende faxen igen.
Prøv at faxe tilbage til afsenderen eller en anden faxmaskine.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
Nedsæt faxhastigheden. Bed afsenderen om at sende faxen igen.
Deaktiver fejlrettelsestilstanden. Bed afsenderen om at sende faxen igen.
BEMÆRK:

Deaktivering af fejlkorrektionstilstand kan forringe faxbilledkvaliteten.
Slut produktet til en anden telefonlinje.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Fax optaget
Afs. annulleret
Den faxlinje, du sendte en fax til, var optaget. Produktet har annulleret at sende faxen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Kontroller, at indstillingen Genopk. v. opt. er aktiveret.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
Sæt produktets telefonledning i et stik for en anden telefonlinje, og prøv at sende faxen igen.
Prøv en anden telefonledning.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Fax optaget
Genopkald venter
Den faxlinje, du sendte en fax til, var optaget. Produktet ringer automatisk op igen til det optagede nummer.
Tillad produktet at forsøge at sende faxen igen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
Sæt produktets telefonledning i et stik for en anden telefonlinje, og prøv at sende faxen igen.
Prøv en anden telefonledning.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Hukommelse lav
Annullerer modt.
Mængden af tilgængelig hukommelse til lagring af faxer er utilstrækkelig til at gemme en indgående fax.
Rydning af faxer i hukommelsen. Åbn menuen Systemopsætning, og åbn derefter menuen Service. Vælg indstillingen Slet gemte faxer i menuen Faxservice.
Deaktivere funktionen Tillad genudskr.. Når denne funktion er deaktiveret, gemmer produktet modtagne faxer i hukommelsen. Åbn menuen Systemopsætning, og åbn derefter menuen Faxopsætning. Vælg indstillingen Tillad genudskr. i menuen Avanceret opsætning, og deaktiver den.
Ingen fax reg.
Produktet svarede det indgående opkald, men registrerede ikke, at en faxmaskine ringede.
Tillad produktet at forsøge at sende faxen igen.
Prøv en anden telefonledning.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Ingen faxsvar
Afs. annulleret
Genopkald til faxnummeret lykkedes ikke, eller indstillingen Genopk.-Ej svar var deaktiveret.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Kontroller, at indstillingen Genopkald er aktiveret.
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et samtaleopkald.
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Ingen faxsvar
Genopkald venter
Den modtagende faxlinje svarede ikke. Produktet forsøger at ringe op igen efter et par minutter.
Tillad produktet at forsøge at sende faxen igen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Hvis produktet fortsætter med at ringe igen, skal du tage telefonledningen ud af stikkontakten og forsøge at foretage et samtaleopkald.
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Prøv en anden telefonledning.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Ingen klartone
Produktet kunne ikke finde en klartone.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et opkald.
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Kontroller telefonlinjen ved hjælp af Kør faxtest i menuen Service på kontrolpanelet.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Komm. fejl
Der er opstået en faxkommunikationsfejl mellem produktet og afsenderen eller modtageren.
Tillad produktet at forsøge at sende faxen igen. Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
Prøv en anden telefonledning.
Angiv Faxhastighed til indstillingen Langsom(V.29), eller deaktiver indstillingen Hurtig(V.34).
Deaktiver funktionen Fejlrettelse for at forhindre automatisk fejlrettelse.
BEMÆRK:

Deaktivering af funktionen Fejlrettelse kan forringe billedkvaliteten.

Udskriv Faxaktivitetslog-rapporten fra kontrolpanelet for at se, om fejlen opstår med et bestemt faxnummer.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Fejlfinding af faxkoder og registreringsrapporter

Dette afsnit indeholder oplysninger om følgende emner:

  • Vis og fortolk faxfejlkoder
  • Visning af faxregistreringsrapporten


Fax

Vis og fortolk faxfejlkoder

Brug faxfejlkoder fra faxaktivitetsloggen for at løse problemer med produktets faxfunktioner.

Kodenummer
Beskrivelse
232
De mulige årsager kan være:
●
Der er opstået en kommunikationsfejl mellem de to maskiner.
●
Brugeren ved den eksterne maskine kan have trykket på knappen Stop.
●
Strømmen til den eksterne maskine kan være blevet afbrudt eller slukket bevidst, så faxtransmissionen er blevet afbrudt.
Udfør følgende trin for at løse problemet:
1.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
2.
Hvis fejlen fortsætter, og fejlrettelse er i brug for faxtransmissionen, skal du deaktivere indstillingen Fejlrettelse.
282
Produktet har ikke modtaget data ved begyndelsen på en side under modtagelse i fejlretningstilstand, men modemmet har ikke registreret en ekstern afbrydelse. Den eksterne maskine sender sandsynligvis synkroniseringsrammer i stedet for data og har enten papirstop eller er defekt.
Den eksterne maskine sender sandsynligvis synkroniseringsrammer i stedet for data og har enten papirstop eller er defekt. Få afsenderen til at sende en fax, efter at afsenderen har kontrolleret, at den sendende maskine fungerer korrekt.
321
Der var en kommunikationsfejl ved den modtagende faxmaskine på grund af dårlige telefonlinjeforhold.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
344-348
De mulige årsager kan være:
●
Den eksterne maskine har ikke reageret på en faxkommando fra den lokale maskine, fordi forbindelsen er blevet afbrudt.
●
Brugeren ved den eksterne maskine kan have trykket på knappen Stop.
●
I sjældne tilfælde kan uforenelighed mellem de to maskiner få den eksterne maskine til simpelthen at afslutte opkaldet.
Udfør følgende trin for at løse problemet:
1.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
2.
Hvis fejlen fortsætter, og fejlrettelse er i brug for faxtransmissionen, skal du deaktivere indstillingen Fejlrettelse.
381
De mulige årsager kan være:
●
Den eksterne maskine har ikke reageret på en faxkommando fra den lokale maskine, fordi forbindelsen er blevet afbrudt.
●
Brugeren ved den eksterne maskine kan have trykket på knappen Stop.
Udfør følgende trin for at løse problemet:
1.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
2.
Hvis fejlen fortsætter, og fejlrettelse er i brug for faxtransmissionen, skal du deaktivere indstillingen Fejlrettelse.


Fax

Visning af faxregistreringsrapporten

En T.30-faxregistreringsrapport indeholder oplysninger, der kan hjælpe med at løse faxtransmissionsproblemer. Hvis du kontakter HP for at få hjælp til at løse disse problemer, skal du udskrive en T.30-registreringsrapport, før du kontakter HP.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Vælg menuen Service.
3.
Vælg indstillingen Faxservice.
4.
Vælg indstillingen Udskriv T.30 T.. Produktet udskriver en faxregistreringsrapport.


Fax

Faxlogfiler og -rapporter

Brug følgende instruktioner til at udskrive faxlogfiler og -rapporter:

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af alle faxrapporter
  • Udskrivning af individuelle faxrapporter
  • Automatisk udskrivning af faxaktivitetslogfilen
  • Indstilling af faxfejlrapporten
  • Indstilling af faxbekræftelsesrapporten
  • Medtagelse af den første side af hver fax på faxbekræftelses-, faxfejl- og sidste opkaldsrapporterne


Fax

Udskrivning af alle faxrapporter

Brug denne procedure til at udskrive følgende rapporter på én gang:

●
Fax, aktiv.log
●
Telefonbogsliste
●
Konfigurationsrapport
●
Junk-faxliste
●
Sidste opkaldsrapport
●
Fakturer. rap.
●
Side for forbrug

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge indstillingen Alle faxrapport., og tryk derefter på OK. Produktet afslutter menuindstillingerne og udskriver rapporten.


Fax

Udskrivning af individuelle faxrapporter

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge den rapport, der skal udskrives, og tryk derefter på knappen OK. Produktet afslutter menuindstillingerne og udskriver rapporten.
BEMÆRK:

Hvis du valgte rapporten Faxaktivitetslog og trykkede på knappen OK, skal du trykke på knappen OK en gang til for at vælge indstillingen Udskriv log nu. Produktet afslutter menuindstillingerne og udskriver rapporten.


Fax

Automatisk udskrivning af faxaktivitetslogfilen

Du kan bestemme, om faxlogfilen skal udskrives automatisk efter 40 indtastninger. Den er som standard indstillet til Til. Brug følgende trin til at indstille faxaktivitetslogfilen til at blive udskrevet automatisk:

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Faxaktivitetslog, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Autom. logudskr., og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på knappen OK for at bekræfte valget.


Fax

Indstilling af faxfejlrapporten

En faxfejlrapport er en kort rapport, der angiver, at produktet har registreret en fejl i faxjobbet. Den kan indstilles til at blive udskrevet efter følgende hændelser:

●
Hver faxfejl (standardindstillingen)
●
Fejl i faxafsendelse
●
Fejl i faxmodtagelse
●
Aldrig
BEMÆRK:

Hvis du vælger Aldrig, får du ingen angivelse af, at faxen ikke kunne overføres, medmindre du udskriver en faxaktivitetslogfil.

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Rapport over faxfejl, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge den indstilling, du vil bruge til at angive, hvornår faxfejlrapporten skal udskrives.
5.
Tryk på knappen OK for at gemme dit valg.


Fax

Indstilling af faxbekræftelsesrapporten

En bekræftelsesrapport er en kort rapport, der angiver, at produktet har sendt eller modtaget et faxjob. Den kan indstilles til at blive udskrevet efter følgende hændelser:

●
Hvert faxjob
●
Sendt fax
●
Modtaget fax
●
Aldrig (standardindstillingen)

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Faxbekræftelse, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge den indstilling, du vil bruge til at angive, hvornår faxfejlrapporten skal udskrives.
5.
Tryk på knappen OK for at gemme dit valg.


Fax

Medtagelse af den første side af hver fax på faxbekræftelses-, faxfejl- og sidste opkaldsrapporterne

Hvis denne indstilling er aktiveret, og sidens billede stadig er i hukommelsen, medtager faxkonfigurations-, faxfejl- og sidste opkaldsrapporterne en miniature (50% mindre) af den første side af den seneste fax, der blev sendt eller modtaget. Standardindstillingen er Til.

1.
Tryk på knappen Faxmenu [image] på kontrolpanelet.

2.
Brug pileknapperne til at vælge menuen Faxrapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Inkl. 1. side, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på knappen OK for at bekræfte valget.


Fax

Ændring af fejlrettelse og faxhastighed

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstilling af tilstanden faxfejlrettelse
  • Ændring af faxhastigheden


Fax

Indstilling af tilstanden faxfejlrettelse

Produktet overvåger normalt signalerne på telefonlinjen, mens det sender eller modtager en fax. Hvis produktet registrerer en fejl under overførslen, og indstillingen fejlrettelse er angivet til Til, kan produktet anmode om, at den del af faxen sendes igen. Standardindstillingen for fejlrettelse er Til.

Du skal kun deaktivere fejlrettelse, hvis du har problemer med at sende eller modtage en fax, og du kan acceptere fejl i overførslen. Det kan være nyttigt at deaktivere indstillingen, når du forsøger at sende en fax til udlandet eller modtage en fra udlandet, eller hvis du bruger en satellittelefonforbindelse.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Service, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Faxservice, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Fejlrettelse, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge indstillingen Til eller Fra, og tryk derefter på knappen OK for at gemme valget.


Fax

Ændring af faxhastigheden

Indstillingen for faxhastighed er den modemprotokol, som produktet bruger til at sende faxer. Det er en global standard for fulddupleks-modemer, der sender og modtager data hen over telefonlinjer på op til 33.600 bit pr. sekund (bps). Fabriksindstillingen for faxhastigheden er Hurtig(V.34).

Du skal kun ændre indstillingen, hvis du har problemer med at sende en fax eller modtage en fax fra en bestemt enhed. Det kan være nyttigt at sænke faxhastigheden, når du forsøger at sende en fax til udlandet eller modtage en fra udlandet, eller hvis du bruger en satellittelefonforbindelse.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Faxopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Avanceret opsætning, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Faxhastighed, og tryk derefter på knappen OK.
5.
Brug pileknapperne til at vælge en indstilling for hastighed, og tryk derefter på knappen OK.


Fax

Løs problemer med afsendelse af faxer

Dette afsnit indeholder oplysninger om følgende emner:

  • Der vises en fejlmeddelelse på kontrolpanelet
  • Meddelelsen Klar vises på kontrolpanelet, og der bliver ikke gjort forsøg på at sende faxen
  • På kontrolpanelet vises meddelelsen "Gemmer side 1", og det bliver ved med at vise meddelelsen
  • Faxer kan modtages, men ikke sendes
  • Faxfunktioner kan ikke benyttes fra kontrolpanelet
  • Hurtigopkald kan ikke anvendes
  • Gruppeopkald kan ikke anvendes
  • Der modtages en registreret meddelelse fra telefonselskabet ved forsøg på at sende en fax
  • Der kan ikke sendes faxer, når der er sluttet en telefon til produktet


Fax

Der vises en fejlmeddelelse på kontrolpanelet

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelsen Komm. fejl vises
  • Ingen klartone
  • Meddelelsen Fax optaget vises
  • Meddelelsen Ingen faxsvar vises
  • Papirstop i dokumentføder
  • Meddelelsen Faxhuk. fuld vises
  • Scannerfejl


Fax

Meddelelsen Komm. fejl vises
●
Tillad produktet at forsøge at sende faxen igen. Forsøg på at sende den igen reducerer faxhastigheden midlertidigt.
●
Tag produktets telefonstik ud af stikkontakten, og sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Prøv en anden telefonledning.
●
Fra kontrolpanelet skal du skifte indstillingen Faxhastighed til Mellem(V.17) eller Langsom(V.29).
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Deaktiver indstillingen Fejlrettelse.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Fra.
BEMÆRK:

Deaktivering af funktionen Fejlrettelse kan forringe billedkvaliteten.

●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Ingen klartone
●
Kontroller, at telefonledningen er sluttet til den korrekte port på produktet.
●
Kontroller, at telefonledningen fra produktet er sat direkte i telefonstikket på væggen.
●
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
●
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et samtaleopkald.
●
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
●
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
●
Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Kontroller telefonlinjen ved hjælp af Kør faxtest i menuen Service på kontrolpanelet.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Kør faxtest.


Fax

Meddelelsen Fax optaget vises
●
Prøv at sende faxen igen.
●
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
●
Kontroller, at du ringer til det korrekte faxnummer.
●
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
●
Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
●
Sæt produktets telefonledning i et stik for en anden telefonlinje, og prøv at sende faxen igen.
●
Prøv en anden telefonledning.
●
Send faxen på et senere tidspunkt.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Meddelelsen Ingen faxsvar vises
●
Prøv at sende faxen igen.
●
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
●
Kontroller, at du ringer til det korrekte faxnummer.
●
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et samtaleopkald.
●
Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Prøv en anden telefonledning.
●
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
●
Kontroller telefonlinjen ved hjælp af Kør faxtest i menuen Service på kontrolpanelet.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Kør faxtest.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Papirstop i dokumentføder
●
Kontroller, at papiret opfylder produktets krav til format. Produktet understøtter ikke sider, der er længere end 381 mmtil faxning.
●
Kopier eller udskriv originalen på papir i letter-, A4- eller legal-format, og send faxen igen.


Fax

Meddelelsen Faxhuk. fuld vises
●
Sluk for produktet, og tænd derefter for det igen.
●
Udskriv gemte faxer, der ikke er blevet udskrevet.
a.
Åbn menuen Fax.
b.
Åbn menuen Modtagelsesindstillinger.
c.
Vælg Udskriv fax.
d.
Angiv PIN-koden, og vælg punktet Privat modtag..
●
Slet faxer i hukommelsen.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Slet gemte faxer.
●
Del et stort faxjob op i mindre dele, og fax dem individuelt.


Fax

Scannerfejl
●
Kontroller, at papiret opfylder produktets krav til format. Produktet understøtter ikke sider, der er længere end 381 mmtil faxning.
●
Kopier eller udskriv originalen på papir i letter-, A4- eller legal-format, og send faxen igen.


Fax

Meddelelsen Klar vises på kontrolpanelet, og der bliver ikke gjort forsøg på at sende faxen
●
Kontroller faxaktivitetsloggen for fejl.
a.
Åbn menuen Fax.
b.
Åbn menuen Faxrapporter.
c.
Åbn menuen Faxaktivitetslog.
d.
Vælg indstillingen Udskriv log nu.
●
Hvis der er sluttet en telefon til produktet, skal du sørge for, at telefonrøret er lagt på.
●
Afbryd alle andre linjer mellem faxen og produktet.
●
Slut produktet direkte til telefonstikket på væggen, og send faxen igen.


Fax

På kontrolpanelet vises meddelelsen "Gemmer side 1", og det bliver ved med at vise meddelelsen
●
Slet faxer i hukommelsen.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Slet gemte faxer.


Fax

Faxer kan modtages, men ikke sendes

Der sker intet, når der sendes en fax.

1.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax [image].
2.
Sluk for produktet, og tænd derefter for det igen.
3.
Brug kontrolpanelet til at konfigurere klokkeslæt, dato og sidehoved for fax.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Faxhoved.
e.
Vælg de korrekte indstillinger.
4.
Kontroller, at der er lagt på for lokaltelefoner på linjen.
5.
Hvis du bruger en DSL-tjeneste, skal du kontrollere, at telefonlinjeforbindelsen til produktet indeholder et filter.


Fax

Faxfunktioner kan ikke benyttes fra kontrolpanelet
●
Produktet er muligvis beskyttet af en adgangskode. Brug HP's integrerede webserver, HP Toolbox-software eller kontrolpanelet til at angive en adgangskode.
●
Hvis du ikke kender adgangskoden til produktet, skal du kontakte din systemadministrator.
●
Bekræft med systemadministratoren, at faxfunktionaliteten ikke er deaktiveret.


Fax

Hurtigopkald kan ikke anvendes
●
Kontroller, at faxnummeret er korrekt.
●
Hvis en ekstern linje kræver et præfiks, skal du aktivere indstillingen Opkaldspræfiks eller inkludere præfikset i hurtigopkaldsnummeret.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Opkaldspræfiks.
e.
Vælg indstillingen Til.


Fax

Gruppeopkald kan ikke anvendes
●
Kontroller, at faxnummeret er korrekt.
●
Hvis en ekstern linje kræver et præfiks, skal du aktivere indstillingen Opkaldspræfiks eller inkludere præfikset i hurtigopkaldsnummeret.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Opkaldspræfiks.
e.
Vælg indstillingen Til.
●
Opsæt alle poster i gruppen med hurtigopkaldsposter.
a.
Åbn en ubrugt hurtigopkaldspost.
b.
Indtast faxnummeret til hurtigopkaldet.
c.
Brug knappen OK for at gemme hurtigopkaldet.


Fax

Der modtages en registreret meddelelse fra telefonselskabet ved forsøg på at sende en fax
●
Kontroller, at du indtaster faxnummeret korrekt, og kontroller, at telefontjenesten ikke er blokeret. Eksempelvis blokerer nogle telefontjenester udenbys opkald.
●
Hvis en ekstern linje kræver et præfiks, skal du aktivere indstillingen Opkaldspræfiks eller inkludere præfikset i hurtigopkaldsnummeret.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Opkaldspræfiks.
e.
Vælg indstillingen Til.
BEMÆRK:

Hvis du vil sende en fax uden et præfiks, når Opkaldspræfiks er aktiveret, skal du sende faxen manuelt.

●
Send en fax til et internationalt nummer
a.
Hvis et præfiks er nødvendigt, skal du indtaste telefonnummeret med præfikset manuelt.
b.
Indtast lande-/områdekode, før du indtaster telefonnummeret.
c.
Vent på pauser, mens du hører toner fra telefonen.
d.
Send faxen manuelt fra kontrolpanelet.


Fax

Der kan ikke sendes faxer, når der er sluttet en telefon til produktet
●
Kontroller, at telefonrøret er lagt på.
●
Sørg for, at telefonen ikke bliver brugt til stemmeopkald under faxning.
●
Kobl telefonen fra linjen, og prøv så at sende faxen.


Fax

Løs problemer med modtagelse af faxer

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxen svarer ikke
  • Der vises en fejlmeddelelse på kontrolpanelet
  • Der er modtaget en fax, men den bliver ikke udskrevet
  • Afsenderen modtager et optaget-signal
  • Ingen klartone
  • Kan ikke sende eller modtage en fax på en PBX-linje


Fax

Faxen svarer ikke

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxen har en dedikeret telefonlinje
  • Der er sluttet en telefonsvarer til produktet
  • Der er forbundet en mikrotelefon til produktet
  • Indstillingen Svartilstand er angivet til Manuel.
  • Personbesked er tilgængelig på faxlinjen
  • Produktet er sluttet til en DSL-telefontjeneste
  • Produktet bruger en fax via IP- eller VoIP-telefontjeneste


Fax

Faxen har en dedikeret telefonlinje
●
Angiv Svartilstand til indstillingen Automatisk fra kontrolpanelet.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen Automatisk.


Fax

Der er sluttet en telefonsvarer til produktet
●
Angiv Svartilstand til indstillingen TAM, og slut telefonsvareren til "telefon"-porten.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen TAM.

Hvis det ikke er muligt at vælge indstillingen TAM, skal du indstille Svartilstand til Automatisk.

●
Konfigurer produktets indstilling Ring før svar til mindst én ringetone mere end det antal ringetoner, telefonsvareren er indstillet til.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Ring før svar.
e.
Vælg den korrekte indstilling.
●
Slut telefonsvareren til "telefon"-porten.
●
Hvis der er forbundet en mikrotelefon til produktet, skal du indstille Svartilstand til Fax/tlf for at dirigere opkald til den rette enhed. Når produktet registrerer et stemmeopkald, genererer det en ringetone, der fortæller dig, at du skal tage mikrotelefonen.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen Fax/tlf.


Fax

Der er forbundet en mikrotelefon til produktet

Angiv indstillingen Svartilstand til Automatisk.

1.
Åbn menuen Opsætning.
2.
Åbn menuen Faxopsætning.
3.
Åbn menuen Basisopsætning.
4.
Åbn menuen Svartilstand.
5.
Vælg indstillingen Automatisk.


Fax

Indstillingen Svartilstand er angivet til Manuel.
●
Tryk på knappen Start fax [image] på kontrolpanelet.


Fax

Personbesked er tilgængelig på faxlinjen
●
Føj en bestemt ringetonetjeneste til din telefonlinje, og ændr indstillingen Nummerbestemt ringning på produktet, så den svarer til ringemønstret fra telefonselskabet. Kontakt dit telefonselskab for flere oplysninger.
a.
Kontroller, at svarmodus er indstillet til Automatisk.
b.
Åbn menuen Opsætning.
c.
Åbn menuen Faxopsætning.
d.
Åbn menuen Basisopsætning.
e.
Åbn menuen Nummerbestemt ringning.
f.
Vælg den korrekte indstilling.
●
Anskaf en dedikeret linje til faxning.
●
Angiv indstillingen Svartilstand til Manuel.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen Manuel.
BEMÆRK:

Du skal være til stede for at modtage faxer.


Fax

Produktet er sluttet til en DSL-telefontjeneste
●
Kontroller installationen og funktionerne. Faxenheden i produktet kræver et filter på forbindelsen fra telefonlinjen til DSL-modemmet. Kontakt din DSL-serviceudbyder for et filter, eller anskaf et filter.
●
Sørg for, at filteret er tilsluttet.
●
Udskift det nuværende filter for at være sikker på, det ikke er defekt.


Fax

Produktet bruger en fax via IP- eller VoIP-telefontjeneste
●
Angiv indstillingen Faxhastighed til Langsom(V.29), eller deaktiver indstillingen Hurtig(V.34).
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Kontakt din serviceudbyder for at kontrollere, at fax er understøttet, og få de anbefalede indstillinger for faxhastighed. Nogle firmaer kan have brug for en adapter.


Fax

Der vises en fejlmeddelelse på kontrolpanelet

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelsen Ingen fax reg. vises
  • Meddelelsen Komm. fejl vises
  • Meddelelsen Faxhuk. fuld vises
  • Meddelelsen Fax optaget vises


Fax

Meddelelsen Ingen fax reg. vises
BEMÆRK:

Denne fejl henviser ikke altid til en mistet fax. Hvis der ved en fejltagelse foretages et stemmeopkald til et faxnummer, og den, der ringer op, lægger på, vises meddelelsen Ingen fax reg. på kontrolpanelet.

●
Bed afsenderen om at sende faxen igen.
●
Kontroller, at telefonledningen fra produktet er sat i telefonstikket på væggen.
●
Prøv en anden telefonledning.
●
Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Kontroller, at telefonlinjen og telefonstikket i væggen er aktive ved at tilslutte en telefon og kontrollere, at der er en klartone.
●
Kontroller, at telefonledningen er sluttet til "linje"-porten på produktet.
●
Kontroller telefonlinjen ved at køre en faxtest på kontrolpanelet.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Meddelelsen Komm. fejl vises
●
Bed afsenderen om at sende faxen igen eller sende den på et senere tidspunkt, når forbindelsen er bedre.
●
Tag produktets telefonstik ud af stikkontakten, og sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Prøv en anden telefonledning.
●
Angiv Faxhastighed til indstillingen Langsom(V.29), eller deaktiver indstillingen Hurtig(V.34).
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Deaktiver funktionen Fejlrettelse for at forhindre automatisk fejlrettelse.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Fra.
BEMÆRK:

Deaktivering af funktionen Fejlrettelse kan forringe billedkvaliteten.

●
Udskriv Faxaktivitetslog-rapporten fra kontrolpanelet for at se, om fejlen opstår med et bestemt faxnummer.
a.
Åbn menuen Fax.
b.
Åbn menuen Faxrapporter.
c.
Åbn menuen Faxaktivitetslog.
d.
Vælg indstillingen Udskriv log nu.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Meddelelsen Faxhuk. fuld vises
●
Sluk for produktet, og tænd derefter for det igen.
●
Udskriv alle faxerne, og få afsenderen til at sende faxen igen.
●
Bed afsendere om at dele et stort faxjob op i mindre dele og faxe dem individuelt.
●
Kontroller, at opløsningen for den faxmaskine, der sender, ikke er angivet til indstillingen Foto eller Superfin.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxopløsning.
e.
Vælg den korrekte indstilling.
●
Annuller alle faxjob, eller ryd faxerne fra hukommelsen.


Fax

Meddelelsen Fax optaget vises
●
Produktet kan ikke modtage en fax, mens det forsøger at sende en. Annuller faxen, og forsøg at sende den på et senere tidspunkt.
●
Tillad produktet at forsøge at sende faxen igen.


Fax

Der er modtaget en fax, men den bliver ikke udskrevet

Dette afsnit indeholder oplysninger om følgende emner:

  • Funktionen Privat modtag. er aktiveret
  • Funktionen Modtag til pc er aktiveret


Fax

Funktionen Privat modtag. er aktiveret
●
Når funktionen Privat modtag. er aktiveret, gemmes modtagne faxer i hukommelsen. Du skal bruge en PIN-kode (Personal Identification Number) eller en adgangskode til at udskrive de gemte faxer.
●
Indtast PIN-koden eller adgangskoden for at udskrive faxen. Hvis du ikke kender PIN-koden eller adgangskoden, skal du kontakte produktadministratoren.
BEMÆRK:

Der kan opstå fejl i hukommelsen, hvis faxerne ikke udskrives. Produktet svarer ikke, hvis hukommelsen er fuld.


Fax

Funktionen Modtag til pc er aktiveret
●
Kontroller, at indstillingen Modtag til pc er sat op. Du skal bruge HP Toolbox-softwaren til at konfigurere funktionen.
a.
Åbn HP ToolboxFX på computeren.
b.
Vælg produktet.
c.
Klik på Fax.
d.
Klik på Faxopgaver.
e.
Vælg Modtage faxmeddelelser på denne computer under Faxmodtagelsestilstand.
●
Kontroller kommunikationen med produktet.


Fax

Afsenderen modtager et optaget-signal

Dette afsnit indeholder oplysninger om følgende emner:

  • Der er forbundet en telefon til produktet
  • Der anvendes en telefonlinje-splitter


Fax

Der er forbundet en telefon til produktet
●
Kontroller, at telefonrøret er lagt på.
●
Ændr indstillingen Svartilstand, så den svarer til produktets opsætning.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg den indstilling, der svarer til produktets opsætning.

Angiv indstillingen Svartilstand til Fax/tlf for automatisk at modtage faxer. Indstillingen Fax/tlf registrerer automatisk, om den indgående transmission er en fax eller et stemmeopkald, og sender opkaldet til den korrekte enhed.


Fax

Der anvendes en telefonlinje-splitter
●
Hvis du anvender en telefonlinje-splitter, skal du fjerne splitteren og opsætte telefonen som en downstream-telefon.
●
Kontroller, at telefonrøret er lagt på.
●
Sørg for, at telefonen ikke bliver brugt til stemmeopkald under faxning.


Fax

Ingen klartone
●
Hvis du anvender en telefonlinje-splitter, skal du fjerne splitteren og opsætte telefonen som en downstream-telefon.


Fax

Kan ikke sende eller modtage en fax på en PBX-linje
●
Hvis du anvender en PBX-telefonlinje, skal du få din PBX-administrator til at konfigurere en analog faxlinje for dit produkt.


Fax

Løse generelle faxproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxer bliver sendt langsomt
  • Faxkvaliteten er dårlig
  • Faxen bliver skåret af eller fordelt på to sider


Fax

Faxer bliver sendt langsomt

Kvaliteten på telefonlinjen er dårlig.

●
Prøv at sende en fax igen, når linjeforholdene er blevet bedre.
●
Kontroller hos telefoniudbyderen, at linjen understøtter fax.
●
Aktiver indstillingen Fejlrettelse.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Fra.
BEMÆRK:

Dette kan reducere billedkvaliteten.
●
Brug hvidt papir til originalen. Brug ikke farver som grå, gul eller lyserød.
●
Forøg indstillingen Faxhastighed.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Del store faxjob op i mindre dele, og fax dem individuelt.
●
Skift faxindstillingerne på kontrolpanelet til en lavere opløsning.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxopløsning.
e.
Vælg den korrekte indstilling.


Fax

Faxkvaliteten er dårlig

Faxen er sløret eller lys.

●
Forøg faxopløsningen, når du sender faxer. Opløsningen påvirker ikke modtagne faxer.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxopløsning.
e.
Vælg den korrekte indstilling.
BEMÆRK:

Øget opløsning sænker transmissionshastigheden.
●
Aktiver indstillingen Fejlrettelse fra kontrolpanelet.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Til.
●
Kontroller blækpatronerne, og udskift om nødvendigt.
●
Bed afsenderen om at gøre kontrastindstillingen mørkere på faxmaskinen og derefter sende faxen igen.


Fax

Faxen bliver skåret af eller fordelt på to sider
●
Vælg indstillingen Def. Papirformat. Faxer udskrives på et enkelt papirformat ud fra indstillingerne for Def. Papirformat.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Systemopsætning.
c.
Åbn menuen Papiropsætning.
d.
Åbn menuen Def. Papirformat.
e.
Vælg den korrekte indstilling.
●
Konfigurer papirtype og -format for den bakke, der bruges til faxer.
●
Aktiver indstillingen Tilpas til side til at udskrive længere længde faxer på papir i letter- eller A4-format.
a.
Åbn menuen Opsætning.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Tilpas til side.
e.
Vælg indstillingen Til.
BEMÆRK:

Hvis indstillingen Tilpas til side er slået fra, og indstillingen Def. Papirformat er sat til letter, udskrives en original i legal-format på to sider.


Fax

Oplysninger om love og garantier

Se Yderligere erklæringer for telekommunikationsprodukter (fax) for at få oplysninger om garanti og love.


Styring og vedligeholdelse af produktet

Styring og vedligeholdelse af produktet
  • Oplysningssider
  • HP ToolboxFX
  • Integreret webserver
  • Brug af software til HP Web Jetadmin
  • Produktsikkerhedsfunktioner
  • Economy-indstillinger
  • Indstillinger for tilstanden Lydløs
  • Håndtering af forbrugsvarer og ekstraudstyr
  • Rengøring af produktet
  • Produktopdateringer


Styring og vedligeholdelse af produktet

Oplysningssider

Oplysningssiderne er placeret i enhedens hukommelse. Disse sider hjælper med at diagnosticere og løse problemer med produktet.

BEMÆRK:

Hvis produktsproget ikke blev angivet korrekt under installationen, kan du angive sproget manuelt, så siderne udskrives på et af de understøttede sprog. Skift sprog ved at bruge menuen Systemopsætning på kontrolpanelet eller den integrerede webserver.

Sidebeskrivelse
Sådan udskrives siden
Konfigurationsside
Viser de aktuelle indstillinger og produktegenskaber.
1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Konfig. rapport, og tryk derefter på knappen OK.
Der udskrives også en anden side. På denne side indeholder afsnittet Faxmenu oplysninger om faxindstillingerne for produktet.
Statusside for forbrugsvarer
Viser HP-printerpatronens resterende levetid, hvor mange sider der ca. er tilbage, hvor mange sider der er skrevet ud, og andre oplysninger om forbrugsvarer.
1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Status for forbrugsvarer, og tryk derefter på knappen OK.
PCL-, PCL 6-, eller PS-fontliste
Viser, hvilke fonte der i øjeblikket er installeret i enheden.
1.
Tryk på Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge PCL-fontliste, PS-fontliste eller PCL6-fontliste, og tryk derefter på knappen OK.
Demoside
Indeholder eksempler på tekst og grafik.
1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Demoside, og tryk derefter på knappen OK.
Hændelseslog
Du kan printe hændelsesloggen fra HP ToolboxFX, den integrerede webserver eller HP Web Jetadmin.
Side for forbrug
Viser et sideantal for hvert papirformat, der er udskrevet på, antallet af udskrifter på én side (simpleksudskrivning) eller to sider (dupleksudskrivning) og en gennemsnitlig procentuel dækning.
1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Side for forbrug, og tryk derefter på knappen OK.
Menuoversigt
Viser menuerne i kontrolpanelet og de tilgængelige indstillinger.
1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Menustruktur, og tryk derefter på knappen OK.
Netværksrapport
Viser netværksindstillingerne for produktet.
1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge Netværksoversigt, og tryk derefter på knappen OK.
Faxrapporter
Du kan finde oplysninger om faxlogfiler og rapporter i kapitlet Fax.
Serviceside
Viser understøttede papirtyper, kopiindstillinger og andre produktindstillinger.
1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Rapporter, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge Serviceside, og tryk derefter på knappen OK.


Styring og vedligeholdelse af produktet

HP ToolboxFX

HP ToolboxFX er et program, som du kan anvende til følgende opgaver:

●
Kontrollere produktets status.
●
Konfigurere produktets indstillinger.
●
Få vist fejlfindingsoplysninger.
●
Få vist onlinedokumentation.

Du kan få vist HP ToolboxFX, når produktet er tilsluttet computeren direkte, eller når den er tilsluttet et netværk. Du skal gennemføre den anbefalede fulde softwareinstallation for at kunne bruge HP ToolboxFX.

Dette afsnit indeholder oplysninger om følgende emner:

  • Få vist HP ToolboxFX
  • Status
  • Fax
  • Hjælp
  • Systemindstillinger
  • Udskrivningsindstillinger
  • Netværksindstillinger


Styring og vedligeholdelse af produktet

Få vist HP ToolboxFX

Åbn HP ToolboxFX på én af følgende måder:

●
Dobbeltklik på ikonet HP ToolboxFX på proceslinjen i Windows eller på skrivebordet.
●
I menuen Start i Windows skal du klikke på Programmer (eller Alle programmer i Windows XP), klikke på HP, klikke på HP LaserJet Pro M1530 MFP-serien og derefter klikke på HP ToolboxFX.


Styring og vedligeholdelse af produktet

Status

Fanen Status i HP ToolboxFXindeholder links til følgende hovedsider:

●
Enhedsstatus. Få vist oplysninger om produktstatus. Denne side angiver produktforhold som f.eks. papirstop eller en tom bakke. Når du har løst et problem med produktet, skal du klikke på Opdater status for at opdatere status for produktet.
●
Status på forbrugsvarer. Få vist detaljerede oplysninger om forbrugsvarer, som f.eks. anslået procent resterende levetid i printerpatronen samt antallet af sider, som er blevet udskrevet med den aktuelle printerpatron. Denne side indeholder også links til bestilling af forbrugsvarer og til oplysninger om genbrug.
●
Enhedskonfiguration. Se en detaljeret beskrivelse af den aktuelle produktkonfiguration, herunder hvor meget hukommelse, der er installeret, og om der er installeret valgfri bakker.
●
Netværksoversigt. Få vist en detaljeret beskrivelse af den nuværende netværkskonfiguration, herunder IP-adresse og netværksstatus.
●
Udskriv oplysningssider. Udskriv konfigurationssiden og mange andre informationssider, der findes til produktet, f.eks. statussiden for forbrugsvarer og demosiden.
●
Hændelseslog. Få vist en oversigt over produktfejl. De nyeste fejl bliver vist øverst på listen.

Dette afsnit indeholder oplysninger om følgende emner:

  • Hændelseslog


Styring og vedligeholdelse af produktet

Hændelseslog

Hændelsesloggen er en tabel, hvor produkthændelser logges, så du kan bruge dem som reference. Loggen indeholder koder, som svarer til de fejlmeddelelser, der bliver vist på produktets kontrolpanel. Antallet i kolonnen Sideantal angiver det samlede antal sider, som produktet havde udskrevet, da fejlen opstod. Hændelsesloggen indeholder også en kort beskrivelse af fejlen.


Styring og vedligeholdelse af produktet

Fax

Brug fanen Fax i HP ToolboxFX til at udføre faxopgaver fra computeren. Fanen Fax indeholder links til følgende hovedsider:

●
Faxopgaver. Angiv faxmodtagelsestilstanden.
●
Fax-telefonbog. Tilføj, rediger eller slet poster i produktets telefonbog.
●
Faxafsendelseslog. Se alle de seneste faxer, der er sendt fra produktet.
●
Faxmodtagelseslog. Se alle de seneste faxer, der er modtaget af produktet.
●
Spær faxer. Tilføj, slet eller få vist faxnumre, som er spærrede.

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxopgaver
  • Faxtelefonbog
  • Faxafsendelseslog
  • Faxmodtagelseslog
  • Spær faxer


Styring og vedligeholdelse af produktet

Faxopgaver

Følgende tre indstillinger er tilgængelige, når du modtager fax::

●
Udskriv faxen. Du kan også vælge at få en meddelelse vist på computer, som giver dig besked om det, når faxen bliver udskrevet.
●
Modtag fax på computeren. Du kan også vælge at få en meddelelse på computeren, som giver dig besked om, at faxen kommer. Hvis faxmaskinen er forbundet med flere computere, kan kun en computer udpeges til at modtage faxer.
●
Videresend faxen til en anden faxmaskine.
BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Faxtelefonbog

Brug faxtelefonbogen i HP ToolboxFX til at tilføje eller fjerne personer eller grupper på din liste over kortopkald, importere telefonbøger fra forskellige kilder, og opdatere og vedligeholde listen over kontakter.

●
Vælg rækken med det valgte kortopkaldsnummer for at tilføje en person til listen over kortopkald. Skriv kontaktnavnet i vinduet Kontaktnavn. Skriv faxnummeret i vinduet Faxnummer. Klik på Tilføj.
●
Vælg rækken med det valgte kortopkaldsnummer for at tilføje en gruppe til listen over kortopkald. Klik på Tilføj Gruppe. Dobbeltklik på et kontaktnavn i listen til venstre for at flytte den til gruppelisten til højre, eller vælg et navn i venstre side, og klik derefter på den relevante pil for at flytte den til gruppelisten til højre. Du kan også flytte navne fra højre til venstre på to andre måder. Skriv et gruppenavn i vinduet Gruppenavn, når du har oprettet en gruppe, og klik på OK.
●
For at redigere en kortopkaldskode for en person skal du markere kontaktnavnet ved at klikke et vilkårligt sted i den række, hvor det står, og derefter klikke på Opdater. Skriv rettelserne i de korrekte vinduer, og klik derefter på OK.
●
Hvis du vil redigere et kortnummer for en gruppe, skal du klikke et vilkårligt sted i den række, hvor gruppenavnet står, for at markere det og derefter klikke på Opdater. Foretag de nødvendige ændringer, og klik på OK.
●
For at slette en post i listen over kortopkald skal du markere posten og klikke på Slet.
●
For at flytte kortopkaldsposter skal du markere posten og klikke på Flyt, eller du skal vælge Flyt og angive posten i dialogboksen. Vælg enten Næste tomme række, eller angiv nummeret på den række, hvortil du vil flytte posten.
BEMÆRK:

Hvis du angiver en række, der er optaget, vil den nye post overskrive den eksisterende post.
●
For at importere kontakter fra en telefonbog, som ligger i Lotus Notes, Outlook eller Outlook Express, skal du klikke på Importer/eksporter telefonbog. Vælg indstillingen Importer, og klik på Næste. Vælg det korrekte softwareprogram, gå til den ønskede fil, og klik på Afslut. For at eksportere kontakter fra en telefonbog skal du klikke på Importer/eksporter telefonbog. Vælg indstillingen Eksporter, og klik på Næste. Skriv filnavnet, eller gå til den fil, som du vil eksportere kontakter til, og klik derefter på Afslut. Du kan også vælge enkelte poster fra telefonbogen i stedet for at importere hele telefonbogen.
●
Hvis du vil slette alle poster, skal du klikke på Slet alle og derefter klikke på Ja.

Ud over numeriske værdier er følgende karakterer gyldige i faxnumre:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<mellemrum>
BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Faxafsendelseslog

Faxafsendelsesloggen i HP ToolboxFX viser alle de sidst afsendte faxer og oplysninger om dem, herunder afsendelsesdato og -klokkeslæt, jobnummer, faxnummer, sideantal, og resultatet.

Klik på en vilkårlig kolonneoverskrift i faxafsendelsesloggen for at sortere oplysningerne i kolonnen i stigende eller faldende rækkefølge.

Kolonnen Resultater indeholder faxens status. Hvis faxafsendelsen mislykkedes, vises der i denne kolonne en beskrivelse af, hvorfor faxen ikke blev afsendt.


Styring og vedligeholdelse af produktet

Faxmodtagelseslog

Faxmodtagelsesloggen i HP ToolboxFX viser alle de sidst modtagne faxer og oplysninger om dem, herunder modtagelsesdato og -klokkeslæt, jobnummer, faxnummer, sideantal, resultatet og en forkortet visning af faxen.

Faxmodtagelsesloggen kan bruges til at spærre fremtidige faxer. Marker feltet Spær Fax ved siden af en modtaget fax på loggen.

Når en computer, som er forbundet med produktet, modtager en fax, indeholder faxen et link til Visning af faxen. Hvis du klikker på dette link, åbnes en ny side, som indeholder oplysninger om faxen.

Klik på en vilkårlig kolonneoverskrift i faxmodtagelsesloggen for at sortere oplysningerne i kolonnen i stigende eller faldende rækkefølge.

Kolonnen Resultater indeholder faxens status. Hvis faxen mislykkedes, vises der i denne kolonne en beskrivelse af, hvorfor faxen ikke blev modtaget.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Spær faxer

Spær faxer indeholder en liste over alle spærrede numre. Tilføj, rediger eller slet spærrede faxnumre på denne fane.


Styring og vedligeholdelse af produktet

Hjælp

Fanen Dokumentation i HP ToolboxFX indeholder links til følgende hovedsider:

●
Fejlfinding
●
Animerede demonstrationer
●
Brugervejledning. Få vist oplysninger om produktforbruget, garanti, specifikationer og support. Brugervejledningen findes både i HTML- og PDF-format.


Styring og vedligeholdelse af produktet

Systemindstillinger

Fanen Systemindstillinger i HP ToolboxFX indeholder links til følgende hovedsider:

●
Enhedsoplysninger. Få vist oplysninger om produktet, f.eks. en beskrivelse af produktet og en kontaktperson.
●
Papirhåndtering. Rediger indstillingerne for papirhåndtering, f.eks. standardpapirformat og standardpapirtype.
●
Udskriftskvalitet. Rediger indstillingerne for udskriftskvalitet.
●
Papirtyper. Rediger produktets indstillinger for hver medietype, f.eks. brevpapir, forhullet eller blankt papir.
●
Systemopsætning. Rediger produktets systemindstillinger, f.eks. produktsprog og udbedring af papirstop.
●
Service. Få adgang til forskellige procedurer til vedligeholdelse af printeren.
●
Enhedspolling. Rediger produktets pollingindstillinger, der bestemmer, hvor ofte HP ToolboxFX indsamler data fra produktet.
●
Gem/gendan indstillinger. Gem de aktuelle indstillinger for produktet i en fil på computeren. Brug denne fil til at indlæse de samme indstillinger på et andet produkt eller til at gendanne disse indstillinger på dette produkt på et senere tidspunkt.
●
Adgangskode. Indstil, rediger eller nulstil produktets sikkerhedsadgangskode.
BEMÆRK:

Der kan angives en enkelt adgangskode via kontrolpanelet, HP ToolboxFX eller den integrerede webserver.

Dette afsnit indeholder oplysninger om følgende emner:

  • Enhedsoplysninger
  • Papirhåndtering
  • Udskriftskvalitet
  • Papirtyper
  • Systemopsætning
  • Service
  • Enhedspolling


Styring og vedligeholdelse af produktet

Enhedsoplysninger

Siden Oplysninger om enhed i HP ToolboxFX indeholder data om produktet til fremtidig reference. Oplysningerne, som du indtaster i disse felter, vises på Konfigurationssiden. Du kan indtaste alle tegn i alle felterne.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Papirhåndtering

Brug papirhåndteringsfunktionerne i HP ToolboxFX til at konfigurere standardindstillingerne. Det er de samme indstillinger, som er tilgængelige på kontrolpanelet på produktet.

Der er tre tilgængelige muligheder for håndtering af udskriftsjob, når der ikke er flere medier tilbage i produktet:

●
Vælg vent på at papir lægges i.
●
Vælg Annuller på rullelisten Handling ved papirmangel for at annullere udskrivningsjobbet.
●
Vælg Tilsidesæt på rullelisten Forsinkelse ved papirmangel for at sende udskrivningsjobbet til en anden papirbakke.

Feltet Forsinkelse ved papirmangel angiver, hvor lang tid produktet skal vente, før dine valg træder i kraft. Du kan angive fra 0 til 3600 sekunder.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Udskriftskvalitet

Brug indstillingerne for udskriftskvalitet i HP ToolboxFX til at forbedre kvaliteten af udskriftsjob. Det er de samme indstillinger, som er tilgængelige på produktets kontrolpanel.

De fire muligheder for at styre udskriftskvaliteten er opløsning, REt (Resolution Enhancement technology), udskriftstæthed og EconoMode.

●
Opløsning. Vælg opløsningen 600 til generelle udskriftsjob og Fast Res 1200 til udskriftsjob af høj kvalitet.
●
REt. Du kan aktivere REt, som HP stiller til rådighed for forbedret udskriftskvalitet.
●
Udskriftstæthed. Du skal vælge et højere tal for at forhøje udskriftstætheden. Du skal vælge et lavere tal for at formindske udskriftstætheden.
●
EconoMode. Aktiver EconoMode, når du udskriver almindelige udskrivningsjobs. EconoMode er en funktion, der gør, at produktet bruger mindre toner pr. side. Hvis du vælger denne indstilling, kan tonerens levetid forlænges, og omkostningerne pr. side kan reduceres. Udskriftskvaliteten forringes imidlertid også. Det udskrevne billede er lysere, men det er tilstrækkeligt til kladde- og korrekturudskrifter. HP anbefaler ikke, at der bruges EconoMode hele tiden. Hvis EconoMode anvendes hele tiden, er det muligt, at printerpatronens indhold vil vare længere end dens mekaniske dele. Hvis udskriftskvaliteten begynder at forringes under disse betingelser, skal du sætte en ny tonerkassette i, selv hvis der er resterende toner i kassetten.
BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Papirtyper

Brug indstillingerne for Papirtyper i HP ToolboxFX til at konfigurere udskrivningstilstande, som passer til de forskellige medietyper. Vælg Gendan Tilstande for at nulstille alle tilstande til fabriksindstillingerne.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Systemopsætning

Brug systemindstillingerne i HP ToolboxFX til at konfigurere globale indstillinger for kopi, fax, scan og udskrivning, f.eks. udbedring af papirstop og automatisk fortsættelse.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Service

Under udskrivningen aflejres papir-, toner- og støvpartikler inde i produktet. Efterhånden kan denne aflejring skabe problemer med udskriftskvaliteten, f.eks. tonerpletter eller udtværing af toner. HP ToolboxFX gør det nemt at rengøre papirgangen.


Styring og vedligeholdelse af produktet

Enhedspolling

Du kan deaktivere enhedspolling i HP ToolboxFX for at reducere netværkstrafikken, men det betyder også, at andre funktioner i HP ToolboxFX også deaktiveres: pop-up-advarsler, opdatering af faxlogger og computerens evne til at modtage faxer.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Udskrivningsindstillinger

Fanen Udskrivningsindstillinger i HP ToolboxFX indeholder links til følgende hovedsider:

●
Udskrivning. Skift standardudskriftsindstillinger for produktet, f.eks. antal kopier og papirretning.
●
PCL5e. Få vist og rediger PCL5-indstillingerne.
●
PostScript. Få vist og rediger PS-indstillinger.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning
  • PCL 5e
  • PostScript


Styring og vedligeholdelse af produktet

Udskrivning

Anvend udskrivningsindstillingerne i HP ToolboxFX til at konfigurere indstillingerne for alle printerfunktioner. Det er de samme indstillinger, som er tilgængelige på produktets kontrolpanel.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

PCL 5e

Brug PCL 5-indstillingerne til at konfigurere indstillingerne, når du anvender PCL 5-printersproget. Disse er de samme indstillinger, som er tilgængelige i menuen PCL5 på kontrolpanelet.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

PostScript

Du skal bruge PostScript-indstillingen, når du anvender printersproget HP postscript level 3-emulering. Når indstillingen Udskriv PostScript-fejl er aktiveret, udskrives fejlsiden for Postscript automatisk, når der opstår en HP postscript level 3-emuleringsfejl.

BEMÆRK:

Du skal klikke på knappen Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Netværksindstillinger

Netværksadministratoren kan bruge fanen Netværksindstillinger i HP ToolboxFX til at styre de netværksrelaterede indstillinger for produktet, når det er forbundet til et IP-baseret netværk.


Styring og vedligeholdelse af produktet

Integreret webserver

Produktet er udstyret med en integreret webserver (EWS), der giver adgang til oplysninger om produkt- og netværksaktiviteter. En webserver skaber et miljø, hvor webprogrammer kan køre, i stil med et operativsystem som Windows, der skaber et miljø til kørsel af programmer på computeren. Outputtet fra disse programmer kan derefter vises i en webbrowser som f.eks. Microsoft Internet Explorer, Safari eller Netscape Navigator.

En "integreret" webserver sidder i en hardwareenhed (f.eks. et HP LaserJet-produkt) eller i firmware, modsat software, der indlæses på en netværksserver.

EWS'ens fordel er, at den indeholder et interface til produktet, som kan bruges af alle med et produkt forbundet til netværket og en computer. Det er ikke nødvendigt at installere eller konfigurere ekstra software, men du skal have en understøttet webbrowser på computeren. Hvis du vil have adgang til EWS'en, skal du skrive IP-adressen til produktet i adresselinjen i browseren. (Du kan finde IP-adressen ved at udskrive en konfigurationsside.

BEMÆRK:

På Macintosh-operativsystemer kan du bruge EWS'en over en USB-forbindelse efter installation af det Macintosh-software, der følger med produktet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Funktioner


Styring og vedligeholdelse af produktet

Funktioner

EWS'en giver dig mulighed for at få vist produkt- og netværksstatus og styre udskriftsfunktionerne fra en computer. Med EWS'en kan du udføre følgende opgaver:

●
Få vist oplysninger om produktstatus.
●
Se en angivelse af den resterende levetid for alle forbrugsvarer og bestille nye
●
Få vist og ændre en del af produktindstillingerne
●
Få vist og udskrive interne sider
●
Vælge det sprog, EWS-siderne skal vises på
●
Få vist og ændre netværkskonfigurationen
●
Indstil, rediger eller nulstil produktets sikkerhedsadgangskode.
BEMÆRK:

Hvis du ændrer netværksindstillingerne i EWS'en, kan dette deaktivere produktsoftware eller funktioner.


Styring og vedligeholdelse af produktet

Brug af software til HP Web Jetadmin

HP Web Jetadmin er en webbaseret softwareløsning til ekstern installation af, overvågning af og fejlfinding i forbindelse med netværkstilsluttede ydre enheder. Administrationen er proaktiv og gør det muligt for netværksadministratorer at løse problemer, før de påvirker brugerne. Download denne gratis software til forbedring af administration på adressen www.hp.com/go/webjetadmin.

Der kan installeres enheds-plugins til understøttelse af bestemte produktfunktioner i HP Web Jetadmin. HP Web Jetadmin-softwaren kan automatisk give dig besked, når nye plugins er tilgængelige. Følg anvisningerne på siden Produktopdatering for automatisk at oprette forbindelse til HP's websted og installere de nyeste enheds-plugins til dit produkt.

BEMÆRK:

Browsere skal være Java™-aktiverede. Søgning fra et MAC OS understøttes ikke.


Styring og vedligeholdelse af produktet

Produktsikkerhedsfunktioner

Produktet indeholder en adgangskodefunktion, der begrænser adgang til opsætningsfunktioner, mens grundlæggende funktioner fortsætter. Adgangskoden kan indstilles fra EWS eller kontrolpanelet.

Privat modtag. kan bruges til at lagre faxer på produktet, indtil du befinder dig ved produktet og kan udskrive dem.

Dette afsnit indeholder oplysninger om følgende emner:

  • Tildele en systemadgangskode via produktets kontrolpanel
  • Tildele en systemadgangskode via EWS
  • Låsning af produktet


Styring og vedligeholdelse af produktet

Tildele en systemadgangskode via produktets kontrolpanel

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Produktsikkerhed, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på OK.
5.
Brug tastaturet til at indtaste en adgangskode, og tryk derefter på knappen OK.


Styring og vedligeholdelse af produktet

Tildele en systemadgangskode via EWS

Angiv en adgangskode for produktet, så uautoriserede brugere ikke kan ændre produktindstillingerne.

1.
Åbn HP's integrerede webserver ved at indtaste produktets IP-adresse i adresselinjen på en webbrowser.
2.
Klik på fanen Indstillinger.
3.
Klik på menuen Sikkerhed i vinduets venstre side.
4.
I området Sikkerhedsindstillinger for enhed skal du klikke på knappen Konfigurer...
5.
I området Adgangskode til enhed skal du indtaste adgangskoden i boksen Ny adgangskode og indtaste den igen i boksen Kontroller adgangskode.
6.
Klik på knappen Anvend. Skriv adgangskoden ned, og gem den et sikkert sted.


Styring og vedligeholdelse af produktet

Låsning af produktet

Produktet har et stik, du kan bruge til en kabelsikkerhedslås.

Placering af sikkerhedsåbning


Styring og vedligeholdelse af produktet

Economy-indstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning med EconoMode
  • Gem udskrift


Styring og vedligeholdelse af produktet

Udskrivning med EconoMode

Dette produkt har en EconoMode-indstilling til udskrivning af kladder. Brug af EconoMode bruger mindre toner og reducerer prisen pr. side. Men brug af EconoMode reducerer udskriftskvaliteten.

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis EconoMode anvendes hele tiden, er det muligt, at printerpatronens indhold vil vare længere end dens mekaniske dele. Hvis udskriftskvaliteten begynder at aftage under disse omstændigheder, skal du installere en ny printerpatron, selv om der stadig er toner i patronen.

1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Vælg produktet, og klik derefter på Egenskaber eller knappen Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Klik på afkrydsningsfeltet EconoMode.


Styring og vedligeholdelse af produktet

Gem udskrift

Gem udskrift producerer udskrifter, der er mindre modtagelige for tonerudtværing og støv. Brug Gem udskrift til at oprette dokumenter, som du vil gemme eller arkivere.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Service, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge Gem udskrift, Til eller Fra, og tryk derefter på knappen OK.


Styring og vedligeholdelse af produktet

Indstillinger for tilstanden Lydløs

Dette produkt har en støjsvag tilstand, der reducerer støjen under udskrivning. Når støjsvag tilstand er aktiveret, udskriver produktet ved lavere hastighed.

BEMÆRK:

Tilstanden Lydløs reducerer produktets udskriftshastighed, hvilket muligvis forbedrer udskriftskvaliteten.

Følg nedenstående trin for at aktivere støjsvag tilstand.

Aktivere støjsvag tilstand fra printerdriveren

1.
Åbn printeregenskaber, og klik derefter på fanen Enhedsindstillinger.
2.
Klik på indstillingen Aktiver for at slå funktionen Tilstanden Lydløs til.

Aktivere støjsvag tilstand fra produktets kontrolpanel

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Støjsvag tilstand, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge indstillingen Til, og tryk derefter på OK.


Styring og vedligeholdelse af produktet

Håndtering af forbrugsvarer og ekstraudstyr

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv, når en patron når slutningen af den anslåede levetid
  • Styring af printerpatroner
  • Udskiftningsanvisninger


Styring og vedligeholdelse af produktet

Udskriv, når en patron når slutningen af den anslåede levetid

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelser om forbrugsvarer
  • Aktivering eller deaktivering af meddelelsen Ved meget lav fra kontrolpanelet


Styring og vedligeholdelse af produktet

Meddelelser om forbrugsvarer

Meddelelser om forbrugsvarer vises på produktets kontrolpanel og på computere, der har hele produktsoftwaren installeret. Hvis hele produktsoftwaren ikke er installeret, modtager du muligvis ikke alle meddelelser om forbrugsvarer på så tydelig vis. For at installere hele produktsoftwaren skal du isætte cd'en, der fulgte med produktet, og følge trinnene.

●
Meddelelsen Sort printerpatron er lav vises, når printerpatronen nærmer sig slutningen af sin forventede levetid.
●
Meddelelsen Sort er meget lav vises, når printerpatronen har nået slutningen af sin forventede levetid. For at sikre bedst mulig udskriftskvalitet anbefaler HP at udskifte en printerpatron, når meddelelsen Sort er meget lav vises.

Der kan forekomme problemer med udskriftskvaliteten, når du bruger en patron, der har nået slutningen af dens forventede levetid. Forbrugsvaren behøver ikke at blive udskiftet på dette tidspunkt, medmindre udskriftskvaliteten ikke længere er acceptabel.

BEMÆRK:

Ved at bruge indstillingen Fortsæt bliver det muligt at udskrive, efter at meget lav er nået, uden handling fra brugeren. Det kan resultere i utilfredsstillende udskriftskvalitet.


Styring og vedligeholdelse af produktet

Aktivering eller deaktivering af meddelelsen Ved meget lav fra kontrolpanelet

Du kan til enhver tid aktivere eller deaktivere funktionen Fortsæt, og du behøver ikke at genaktivere den, når du installerer en ny printerpatron. Når menuen Ved Meget lav er indstillet til Fortsæt, fortsætter produktet automatisk udskrivningen, når en printerpatron når det anbefalede niveau for udskiftning. Meddelelsen Sort er meget lav vises, mens en blækpatron fortsat bruges i tilstanden for fortsættelse ved meget lav.

1.
Tryk på knappen Opsætning [image].
2.
Brug pileknapperne til at vælge menuen Systemopsætning, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge menuen Ved Meget lav, og tryk derefter på knappen OK.
4.
Brug pileknapperne til at vælge menuen Sort patron, og tryk derefter på knappen OK.
5.
Vælg en af følgende indstillinger:
●
Vælg Fortsæt for at aktivere funktionen fortsæt ved meget lav.
●
Vælg Stop for at deaktivere funktionen for at udskrive i sort (eller fortsætte) ved meget lav.
●
Vælg Meddelelse for at spørge brugeren, om der skal fortsættes, før produktet udskriver jobbet.
6.
Tryk på knappen OK for at gemme indstillingen.

Når en HP-forbrugsvare har nået meget lav, ophører HP's Premium Protection-garanti for denne forbrugsvare. Alle fejl ved printeren eller patroner, der opstår, når en HP-forbrugsvare anvendes i tilstanden meget lav, anses ikke for fejl i materialer eller udførelse for forbrugsvaren i henhold til HP's garantierklæring for printerpatroner.


Styring og vedligeholdelse af produktet

Styring af printerpatroner

Dette afsnit indeholder oplysninger om følgende emner:

  • Opbevaring af printerpatroner
  • HP-politik vedrørende printerpatroner fra andre producenter end HP
  • HP's bedragerihotline og-websted
  • Genbrug af forbrugsvarer
  • Layout for printerpatron


Styring og vedligeholdelse af produktet

Opbevaring af printerpatroner

Lad være med at tage tonerkassetten ud af pakken, før du er klar til at bruge den.

FORSIGTIG:

Udsæt ikke printerpatronen for lys mere end nogle få minutter for at forhindre, at den bliver beskadiget.


Styring og vedligeholdelse af produktet

HP-politik vedrørende printerpatroner fra andre producenter end HP

Hewlett-Packard kan ikke anbefale brug af printerpatroner, hverken nye eller genfremstillede, der ikke er fra HP.

BEMÆRK:

Skader forårsaget af printerpatroner fra andre producenter end HP dækkes ikke af HP's garanti eller serviceaftaler.


Styring og vedligeholdelse af produktet

HP's bedragerihotline og-websted

Ring til HP's bedragerihotline (1-877-219-3183, gratis i Nordamerika), eller gå til www.hp.com/go/anticounterfeit, når du installerer en HP-printerpatron, og printermeddelelsen angiver, at kassetten ikke er en HP-patron. HP vil hjælpe med at finde ud af, om produktet er originalt, og vil være behjælpelig med at løse problemet.

Printerpatronen er muligvis ikke en original HP-printerpatron, hvis du bemærker følgende:

●
Statussiden over forbrugsvarer indikerer, at der er installeret en forbrugsvare, som ikke er fra HP.
●
Du oplever et stort antal problemer med printerpatronen.
●
Patronen ser ikke ud, som den skal (f.eks. afviger emballagen fra HP's emballage).


Styring og vedligeholdelse af produktet

Genbrug af forbrugsvarer

Hvis du vil genanvende en ægte HP-printerpatron, skal du lægge den brugte printerpatron i den æske, som den nye patron blev leveret i. Brug den medsendte returmærkat til at sende den brugte forbrugsvare tilbage til HP med henblik på genbrug. Detaljerede oplysninger finder du i den genbrugsvejledning, der følger med alle nye HP-forbrugsvarer.


Styring og vedligeholdelse af produktet

Layout for printerpatron

Gennemgang af patron

1
Plastikafskærmning
2
Printerpatronens hukommelsestap
3
Billedtromle. Undgå at berøre billedtromlen i bunden af printerpatronen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.


Styring og vedligeholdelse af produktet

Udskiftningsanvisninger

Dette afsnit indeholder oplysninger om følgende emner:

  • Omfordeling af toner
  • Udskiftning af printerpatronen
  • Udskift opsamlingsrulleren
  • Udskift separatoren


Styring og vedligeholdelse af produktet

Omfordeling af toner

Når der kun er en lille mængde toner tilbage i printerpatronen, kan der forekomme blege eller lyse områder på den udskrevne side. Du kan muligvis midlertidigt forbedre udskriftskvaliteten ved at omfordele toneren.

1.
Åbn dækslet til printerpatronen, og tag printerpatron ud.

Fjernelse af printerpatron

2.
Vip forsigtigt printerpatronen fremad og tilbage for at omfordele toneren.

FORSIGTIG:

Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand får toneren til at sætte sig fast i stoffet.

3.
Placer printerpatronen i printeren igen, og luk dækslet til printerpatronen.

Isættelse af printerpatron

Hvis udskriften stadig er lys, skal du installere en ny printerpatron.


Styring og vedligeholdelse af produktet

Udskiftning af printerpatronen

1.
Åbn dækslet til printerpatronen, og tag den gamle printerpatron ud. Se genbrugsoplysningerne i pakken med printerpatronen.

Udtagning af printerpatronen

2.
Tag den nye printerpatron ud af posen.
FORSIGTIG:

For at forhindre, at printerpatronen bliver beskadiget, skal du holde om printerpatronen i begge ender.
3.
Træk i tappen, indtil al tapen er fjernet fra patronen. Læg tappen tilbage i pakken til printerpatronen med henblik på genbrug.

Fjernelse af forseglingstapen

4.
Vip printerpatronen forsigtigt fremad og tilbage for at fordele toneren jævnt inde i patronen.

Vipning af printerpatronen

5.
Placer printerpatronen i produktet, og luk derefter dækslet til printerpatronen.

Isætning af printerpatronen

FORSIGTIG:

Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand fikserer toneren i tøjet.

BEMÆRK:

Når tonerbeholdningen er lav, kan der forekomme blege eller lyse områder på en udskreven side. Du kan muligvis midlertidigt forbedre udskriftskvaliteten ved at omfordele toneren. Tag printerpatronen ud af produktet, og vip den forsigtigt frem og tilbage for at fordele toneren jævnt inde i patronen.


Styring og vedligeholdelse af produktet

Udskift opsamlingsrulleren

Almindelig brug med kvalitetsmedier giver slitage. Brug af medier af dårlig kvalitet kræver oftere udskiftning af opsamlingsvalsen.

Hvis produktet jævnligt indfører mediet forkert (intet medie indføres), er det måske nødvendigt at udskifte eller rengøre opsamlingsvalsen.

ADVARSEL!

Før opsamlingsvalsen udskiftes, skal du slukke for produktet med strømafbryderen, fjerne netledningen og vente, indtil produktet er kølet ned.

FORSIGTIG:

Hvis denne fremgangmåde ikke fuldføres, kan produktet blive beskadiget.

1.
Åbn dækslet til printerpatronen, og tag printerpatronen ud.
FORSIGTIG:

Hvis du vil forhindre, at printerpatronen bliver beskadiget, skal du undgå, at den udsættes for direkte lys. Tildæk printerpatronen med et ark papir.

Udtagning af printerpatronen

2.
Find opsamlingsvalsen.

Lokalisering af opsamlingsvalsen.

3.
Frigør de små, hvide tapper på begge sider af opsamlingsvalsen, og drej opsamlingsvalsen mod forsiden.

Frigørelse af tapper

4.
Træk opsamlingsvalsen forsigtigt opad og ud.

Fjernelse af opsamlingsvalsen

5.
Placer den nye opsamlingsvalse i rillen. De runde og rektangulære riller på begge sider forhindrer, at du kommer til at placere valsen forkert.

Placering af den nye opsamlingsvalse

6.
Drej overkanten af den nye opsamlingsvalse væk fra dig, indtil begge sider klikker på plads.

Drejning af overkanten

7.
Placer printerpatronen i produktet, og luk derefter dækslet til printerpatronen.

Isætning af printerpatronen


Styring og vedligeholdelse af produktet

Udskift separatoren

Almindelig brug med kvalitetsmedier giver slitage. Brug af medier af dårlig kvalitet kræver oftere udskiftning af separatoren.

Hvis produktet jævnligt trækker flere medieark ind ad gangen, er det muligvis nødvendigt at udskifte separatoren.

ADVARSEL!

Før separationspuden udskiftes, skal du slukke for produktet med strømafbryderen, fjerne netledningen og derefter vente, indtil produktet er kølet ned.

BEMÆRK:

Før du udskifter separatoren, skal du rengøre opsamlingsvalsen.

1.
Fjern papiret, og luk hovedpapirbakken. Stil produktet på den ene side.

2.
Fjern de to skruer i bunden af produktet, som holder separatoren fast.

Fjernelse af skruerne

3.
Fjern separatoren.

Fjernelse af separatoren

4.
Isæt den nye separator, og skru den fast.

Isætning af den nye separator

5.
Tilslut produktet til stikkontakten i væggen, og tænd produktet.

tilslutning af produktet


Styring og vedligeholdelse af produktet

Rengøring af produktet

Dette afsnit indeholder oplysninger om følgende emner:

  • Rengøring af opsamlingsvalsen
  • Rengør dokumentføderens opsamlingsvalser og separationspude
  • Rensning af papirgangen
  • Rengør scannerglasstrimlen og -pladen


Styring og vedligeholdelse af produktet

Rengøring af opsamlingsvalsen

Hvis du vil rengøre opsamlingsvalsen, inden du beslutter dig for at udskifte den, skal du følge denne vejledning:

1.
Sluk for produktet, fjern netledningen fra produktet, og fjern derefter opsamlingsvalsen.
2.
Dyp en fnugfri klud i isopropylalkohol, og gnub rulleren.

Gnubning af valsen

ADVARSEL!

Alkohol er brændbart. Hold alkoholbeholderen og kluden væk fra åben ild. Før du lukker produktet og tilslutter netledningen, skal du lade alkoholen tørre helt.

BEMÆRK:

I visse dele af Californien begrænser luftforureningskontrol brugen af flydende isopropylalkohol (IPA) som rensemiddel. I disse dele af Californien skal du undlade at følge ovenstående anbefalinger og i stedet anvende en tør, fnugfri klud, vædet med vand, til at rense opsamlingsrulleren.

3.
Aftør opsamlingsrulleren med en tør og fnugfri klud for at fjerne løst snavs.

Aftørring af opsamlingsvalsen

4.
Lad opsamlingsrulleren tørre helt, før du installerer den i produktet igen.

Installer opsamlingsvalsen igen.

5.
Tilslut netledningen til produktet.


Styring og vedligeholdelse af produktet

Rengør dokumentføderens opsamlingsvalser og separationspude

Hvis produktets dokumentføder har problemer med papirhåndtering, for eksempel papirstop eller fremføring af flere ark ad gangen, skal du rengøre dokumentføderens valser og separationspude.

1.
Åbn dækslet til dokumentføderen.

Åbn dækslet til dokumentføderen

2.
Brug en fugtig, fnugfri klud til at aftørre både opsamlingsvalserne og separationspuden for at fjerne snavs.

Aftør dokumentføderens valser og pude

3.
Luk dækslet til dokumentføderen.

Luk dækslet til dokumentføderen


Styring og vedligeholdelse af produktet

Rensning af papirgangen

Under udskrivningen aflejres papir-, toner- og støvpartikler inde i produktet. Efterhånden kan denne aflejring skabe problemer med udskriftskvaliteten, f.eks. tonerpletter eller udtværing af toner. Dette produkt har en rengøringstilstand, der kan afhjælpe og forhindre denne type problemer.

Pletter
Udtværing

Eksempler på pletter

Eksempel på udtværet udskrift

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af HP ToolboxFX til at rense papirgangen
  • Rensning af papirgangen fra produktets kontrolpanel


Styring og vedligeholdelse af produktet

Brug af HP ToolboxFX til at rense papirgangen

Brug HP ToolboxFX til at rense papirgangen. Dette er den anbefalede rensemetode. Hvis du ikke har adgang til HP ToolboxFX, skal du anvende kontrolpanelet.

1.
Kontroller, at produktet er tændt og i Klar-tilstand, og at der er lagt medier i bakken til prioriteret indføring eller bakke 1.
2.
Åbn HP ToolboxFX, klik på produktet, og klik derefter på fanen Systemindstillinger.
3.
Klik på fanen Service ,og klik derefter Start.

En side føres langsomt gennem produktet. Smid siden væk, når rensningen er færdig.


Styring og vedligeholdelse af produktet

Rensning af papirgangen fra produktets kontrolpanel

Hvis du ikke har adgang til HP ToolboxFX, kan du udskrive og bruge et renseark fra produktets kontrolpanel.

1.
Tryk på knappen Opsætning [image].
2.
Brug pileknapperne til at vælge menuen Service, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge punktet Renseside, og tryk derefter på knappen OK.
4.
Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.
5.
Tryk på knappen OK igen for at bekræfte og begynde rensningen.

En side føres langsomt gennem produktet. Smid siden væk, når rensningen er færdig.


Styring og vedligeholdelse af produktet

Rengør scannerglasstrimlen og -pladen

Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.
2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

Områder der skal rengøres

FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og den hvide plastikbeklædning af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Styring og vedligeholdelse af produktet

Produktopdateringer

Du finder software- og firmwareopdateringer og installationsanvisninger for dette product på www.hp.com/support/ljm1530series. Klik på Download og drivere, klik på operativsystemet, og vælg derefter det ønskede download for produktet.


Problemløsningsoplysninger

Problemløsningsoplysninger
  • Selvhjælp
  • Kontrolliste til problemløsning
  • Faktorer, der påvirker enhedens ydeevne
  • Gendannelse af fabriksstandarderne
  • Beskrivelse af meddelelser på kontrolpanelet
  • Papiret fremføres forkert eller sidder fast
  • Forbedring af udskriftskvaliteten
  • Produktet udskriver ikke siderne eller udskriver langsomt.
  • Løs tilslutningsproblemer
  • Produktsoftwareproblemer
  • Løse almindelige Mac-problemer


Problemløsningsoplysninger

Selvhjælp

Ud over oplysningerne i denne vejledning findes der også andre kilder, der tilbyder nyttig information.

HP hjælpe- og læringscenter
HP hjælpe- og læringscenter og anden dokumentation findes på den cd, der fulgte med produktet, eller i HP-programmappen på computeren. HP hjælpe- og læringscenter er et hjælpeværktøj til produktet, der giver nem adgang til produktoplysninger, websupport til HP-produkter, fejlfinding, lovpligtige oplysninger og sikkerhedsoplysninger.
Hurtig reference-emner
Der findes flere hurtig reference-emner for dette produkt her: www.hp.com/support/ljm1530series
Du kan udskrive disse emner og opbevare dem i nærheden af produktet. De udgør en nyttig reference til procedurer, som du udfører ofte.
Installationsvejledning
Denne vejledning indeholder fremgangsmåder for de mest almindeligt anvendte produktfunktioner. Vejledningen er tilgængelig fra dette websted: www.hp.com/support/ljm1530series
Du kan udskrive denne vejledning og opbevare den i nærheden af produktet.
Kontrolpanelhjælp
Kontrolpanelet har en indbygget hjælp, der guider gennem flere forskellige opgaver som f.eks. udskiftning af printerpatroner og afhjælpning af papirstop.


Problemløsningsoplysninger

Kontrolliste til problemløsning

Følg nedenstående trin for at forsøge at løse et problem med produktet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Trin 1: Kontroller, at produktet er tændt.
  • Trin 2: Kontroller, om der er en fejlmeddelelse i kontrolpanelet
  • Trin 3: Kontroller udskrivningsfunktionaliteten
  • Trin 4: Kontroller kopieringsfunktionaliteten
  • Trin 5: Test faxafsendelsesfunktionaliteten
  • Trin 6: Test faxmodtagelsesfunktionaliteten
  • Trin 7: Prøv at sende et udskriftsjob fra en computer.


Problemløsningsoplysninger

Trin 1: Kontroller, at produktet er tændt.

1.
Kontroller, at produktet er tilsluttet og tændt.
2.
Kontroller, at netledningen er sluttet til produktet og stikkontakten.
3.
Kontroller strømkilden ved at slutte nedledningen til en anden kontakt.
4.
Kontroller, at printerpatronen er installeret korrekt, og at alle dækslerne er lukket. Kontrolpanelet viser meddelelser for at indikere disse problemer.
5.
Hvis dokumentføderens motor ikke roterer, skal du åbne dækslet til dokumentføderen og fjerne eventuel emballagemateriale eller forseglingstape.
6.
Hvis scannerpæren ikke lyser, skal du kontakte HP's supportafdeling.


Problemløsningsoplysninger

Trin 2: Kontroller, om der er en fejlmeddelelse i kontrolpanelet

Kontrolpanelet bør vise klar-tilstand. Hvis der vises en fejlmeddelelse, skal du afhjælpe fejlen.


Problemløsningsoplysninger

Trin 3: Kontroller udskrivningsfunktionaliteten

1.
Åbn menuen Rapporter, og vælg Konfig. rapport for at udskrive rapporten.
2.
Hvis rapporten ikke udskrives, skal du kontrollere, at der er papir i bakken, og kontrollere kontrolpanelet for papirstop i produktet.


Problemløsningsoplysninger

Trin 4: Kontroller kopieringsfunktionaliteten

1.
Læg konfigurationssiden i dokumentføderen, og tag en kopi. Hvis papiret ikke føres problemfrit gennem dokumentføderen, skal du muligvis udskifte dokumentføderens opsamlingsmekanisme.
2.
Læg konfigurationssiden på scannerglaspladen, og tag en kopi.
3.
Hvis udskriftskvaliteten på de kopierede sider ikke er acceptabel, skal du rengøre scannerglaspladen.


Problemløsningsoplysninger

Trin 5: Test faxafsendelsesfunktionaliteten

1.
Tryk på knappen Start fax [image] på kontrolpanelet.
2.
Lyt efter en klartone.
3.
Hvis du ikke kan høre en klartone, fungerer telefonlinjen muligvis ikke, eller produktet er ikke sluttet til telefonlinjen.


Problemløsningsoplysninger

Trin 6: Test faxmodtagelsesfunktionaliteten

1.
Brug en anden faxmaskine til at sende en fax til produktet.
2.
Hvis produktet ikke modtager faxen, skal du kontrollere, at der ikke er for mange telefoner forbundet til produktet, og at alle telefonerne er forbundet i korrekt rækkefølge.
3.
Gennemgå og nulstil produktets faxindstillinger.
4.
Deaktivere funktionen Privat modtag..


Problemløsningsoplysninger

Trin 7: Prøv at sende et udskriftsjob fra en computer.

1.
Brug et tekstbehandlingsprogram til at sende et udskriftsjob til produktet.
2.
Hvis jobbet ikke bliver udskrevet, skal du kontrollere, at du har valgt den korrekte printerdriver.
3.
Afinstaller produktets software, og installer det igen.


Problemløsningsoplysninger

Faktorer, der påvirker enhedens ydeevne

Adskillige faktorer påvirker den tid, det tager at udskrive et job:

●
Brug af specialpapir (f.eks. transparenter, kraftigt papir og papir i specialstørrelse)
●
Produktets behandlings- og overførselstid
●
Grafikkens kompleksitet og størrelse
●
Hastigheden på den computer, du benytter
●
USB- eller netværksforbindelse
●
Tænd/sluk-konfiguration for produktet
●
Visse udskrivningsindstillinger, for eksempel Støjsvag tilstand, tilstanden Bedst, Kladdetilstand eller Udskriftstæthed.


Problemløsningsoplysninger

Gendannelse af fabriksstandarderne

Hvis fabriksstandarderne gendannes, nulstilles alle indstillinger til fabriksstandarder, og det sletter navn på faxhovedet, telefonnummer, hurtigopkald og eventuelle lagrede faxer i produktets hukommelse.

FORSIGTIG:

Denne funktion sletter også faxnumre og navne, der er tildelt ekspresknapper og hurtigopkaldskoder, og fjerner eventuelle sider fra hukommelsen. Derefter genstartes produktet automatisk.

1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Service, og tryk derefter på knappen OK.
3.
Brug pileknapperne til at vælge Gendan standard, og tryk derefter på knappen OK.

Produktet genstarter automatisk.


Problemløsningsoplysninger

Beskrivelse af meddelelser på kontrolpanelet

Hovedparten af meddelelserne på kontrolpanelet er brugervejledning i almen betjening. Meddelelserne på kontrolpanelet angiver status for den aktuelle drift og omfatter en sidetæller på den anden linje af displayet, hvis det er aktuelt. Når produktet modtager faxdata, udskriftsdata eller scanningskommandoer, angiver meddelelserne på kontrolpanelet denne status. Desuden vises orienterende advarsler, alvorlige advarsler og kritiske fejlmeddelelser om situationer, der kan kræve brugerhandling.

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelsestyper på kontrolpanelet
  • Meddelelser på kontrolpanelet


Problemløsningsoplysninger

Meddelelsestyper på kontrolpanelet

Advarselsmeddelelser vises midlertidigt og kan kræve, at brugeren bekræfter meddelelsen ved at trykke på knappen OK for at fortsætte eller ved at trykke på knappen Annuller [image] for at annullere jobbet. Ved visse advarsler kan jobbet ikke færdiggøres, eller udskriftskvaliteten kan være påvirket. Hvis advarselsmeddelelsen er relateret til udskrivning, og funktionen til automatisk fortsættelse er aktiveret, forsøger produktet at genoptage udskriftsjobbet, efter at advarslen har været vist i 10 sekunder uden at blive anerkendt.

Kritiske fejlmeddelelser kan angive en fejl. Det kan løse problemet at slukke og tænde for strømmen. Hvis en kritisk fejl varer ved, kan et serviceeftersyn af produktet være nødvendigt.


Problemløsningsoplysninger

Meddelelser på kontrolpanelet

Kontrolpanelmeddelelse
Beskrivelse
Anbefalet handling
10.0000 Hukommelsesfejl i forbrugsvare
Der er en fejl i kommunikationen med printerpatronen.
●
Sluk printeren, og tænd den igen.
●
Kontroller, at printerpatronen er installeret korrekt. Fjern og installer printerpatronen igen.
●
Hvis fejlen fortsætter, skal printerpatronen udskiftes.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
10.0004 Fejl i forbrugsvare
10.1004 Hukommelsesfejl i forbrugsvare
Der er en fejl i kommunikationen med billedtromlen.
●
Sluk printeren, og tænd den igen.
●
Hvis fejlen fortsætter, skal printerpatronen udskiftes.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
49 Fejl
Sluk og tænd
Der er opstået en firmware-fejl i produktet.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
50.X Fikser.fejl
Sluk og tænd
Der er opstået en intern hardwarefejl.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 25 minutter, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
52 Scannerfejl
Sluk og tænd
Der er opstået en scannerfejl.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
57 Blæserfejl
Der er opstået en generel blæserfejl i produktet.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
79 Fejl
Sluk og tænd
Der er opstået en firmwarefejl i produktet.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
ADF-dæksel åbent
Dokumentføderens dæksel er åbent.
Luk dækslet til dokumentføderen.
Der er installeret en brugt sort patron
En brugt forbrugsvare er blevet installeret.
Hvis du mener at have købt en original forbrugsvare fra HP, skal du gå til: www.hp.com/go/anticounterfeit.
Produktreparation, der kræves på grund af at have anvendt brugte blækpatroner, er ikke dækket af garantien. Status for forbrugsvarer samt funktioner, der afhænger heraf, er ikke til rådighed med brugte patroner.
Dok. fremf. blok.
Der er stop i produktets dokumentføder.
Fjern stoppet i dokumentføderen.
Dæksel åbent
Dækslet til printerpatronen er åbent.
Luk dækslet til printerpatronen.
Enhedsfejl
Tryk på OK for at fortsætte
Der er opstået en intern kommunikationsfejl i produktet.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Fejludskrift
Tryk på [OK]
Der er opstået en intern hardwarefejl.
1.
Udskriv siderne igen.
2.
Sluk produktet, og tænd det igen, hvis fejlen fortsætter.
3.
Udskriv siderne igen.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Fjern forseglingen fra patronen
Der er stadig forsegling på patronen.
Fjern printerpatronen, fjern forseglingen, og installer derefter patronen igen.
Fjern transportemballage fra bagdæksel
Der er efterladt transportemballage på bagsiden af produktet.
Åbn bagdækslet, og fjern al transportemballage.
Fyld bakke 1 <TYPE>, <FORMAT>
Bakken er tom.
Læg papir af den korrekte type og det korrekte format i bakken.
Fyld bakke 1 ALMINDELIG <SIZE>
vises skiftevis med
Renseside - tryk på [OK] for at starte
Produktet udfører en automatisk rensecyklus.
Læg almindeligt papir i det angivne format i bakken. Tryk på knappen OK for at starte rensecyklussen
Hukommelse lav
Tryk på [OK]
Produktet har for lidt hukommelse til at behandle jobbet.
Hvis produktet behandler andre job, skal du sende jobbet igen, når disse job er færdige.
Hvis problemet fortsætter, skal du slukke for strømmen på afbryderknappen og vente mindst 30 sekunder. Tænd for strømmen, og vent på, at produktet initialiserer.
Indstil. slettet
Produktet har slettet jobindstillingerne.
Indtast de ønskede jobindstillinger igen.
Ingen arkfødning
Tryk på [OK]
Der er opstået en intern hardwarefejl.
1.
Kontroller, at mediet blev sat langt nok ind i papirbakken.
2.
Læg papir med det korrekte format til jobbet i bakken.
3.
Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.
4.
Se på produktets kontrolpanel, om produktet venter på, at du bekræfter en meddelelse om at ilægge papiret manuelt. Ilæg papir, og fortsæt
5.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Kommunikationsfejl
Der er opstået en intern hardwarefejl.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Lav hukommelse. Der er kun lavet 1 kopi.
Tryk på [OK] for at fortsætte.
Produkthukommelsen er for lav til at fuldføre dette job.
Kopiér færre sider ad gangen, eller deaktiver sortering.
Sluk produktet, og tænd det igen, hvis fejlen fortsætter.
Manuel duplex
vises skiftevis med
Fyld bakke 1
Tryk på [OK]
Produktet behandler et manuelt dupleksjob.
Læg siderne med forsiden nedad i bakken med den øverste kant først for at udskrive den anden side.
Manuel indføring <SIZE>, <TYPE>
vises skiftevis med
Tryk på [OK] for tilg. medier
Printeren er indstillet til manuel indføring.
Fyld bakken med korrekt papirformat og -type, eller tryk på knappen OK for at bruge det papir, der ligger i bakken.
Papirstop i <placering>
vises skiftevis med
Åbn dækslet, og fjern papirstop
Produktet har registreret et papirstop i det område, der er angivet i meddelelsen.
Afhjælp papirstoppet i området, der er angivet i meddelelsen, og følg derefter instruktionerne på kontrolpanelet. Afhjælpning af visse papirstop kræver, at du åbner dækslet til printerpatronen og fjerner printerpatronen.
Papirstop i bakke 1
Produktet har registreret papirstop i papirbakken.
Afhjælp papirstoppet i området, der er angivet i meddelelsen, og følg derefter instruktionerne på kontrolpanelet.
Papirstop i patronområde
Produktet har registreret papirstop i området ved printerpatronen.
Afhjælp papirstoppet i området, der er angivet i meddelelsen, og følg derefter instruktionerne på kontrolpanelet.
Papirstop i printerpapirgang
Produktet har registreret papirstop i papirgangen.
Afhjælp papirstoppet i området, der er angivet i meddelelsen, og følg derefter instruktionerne på kontrolpanelet.
Papirstop i udskriftsbakke
Produktet har registreret papirstop i området ved udskriftsbakken.
Afhjælp papirstoppet i området, der er angivet i meddelelsen, og følg derefter instruktionerne på kontrolpanelet.
Scannerfejl X
Der er opstået en scannerfejl i produktet.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Send opgradering igen
En firmwareopgradering blev afbrudt.
Send opgraderingsfilen til produktet igen.
Sensorfejl
Der er opstået en papirsensorfejl i produktet.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Udskift forbrugsvarer
Produktet er konfigureret til at stoppe, når printerpatronens niveau er meget lavt.
Udskift printerpatronen, eller omkonfigurer produktet for at fortsætte udskrivningen, efter at printpatronen har nået niveauet "meget lavt".
Udskift sort patron
Produktet er konfigureret til at stoppe, når printerpatronens niveau er meget lavt.
Udskift printerpatronen, eller omkonfigurer produktet for at fortsætte udskrivningen, efter at printpatronen har nået niveauet "meget lavt".
Udskriftsfejl
Der er opstået en intern kommunikationsfejl i produktet.
1.
Sluk for strømmen med strømafbryderen.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Vent mindst 30 sekunder, tænd derefter for strømmen, og vent på, at produktet initialiseres.
4.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/ljm1530series eller den supportfolder, der blev leveret sammen med produktet.
Uventet format i bakke 1
Papiret i bakken svarer ikke til det format, der kræves til det aktuelle udskriftsjob.
Læg papir af korrekt format i, og kontroller, at bakken er indstillet til det korrekte format.


Problemløsningsoplysninger

Papiret fremføres forkert eller sidder fast

Dette afsnit indeholder oplysninger om følgende emner:

  • Produktet tager ikke papir
  • Produktet tager flere ark papir
  • Forebyg papirstop
  • Afhjælpning af papirstop


Problemløsningsoplysninger

Produktet tager ikke papir

Hvis produktet ikke tager papir fra bakken, kan du prøve disse løsninger.

1.
Åbn produktet, og fjern eventuelt fastklemt papir.
2.
Læg papir med det korrekte format til jobbet i bakken.
3.
Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.
4.
Se på produktets kontrolpanel, om produktet venter på, at du bekræfter en meddelelse om at ilægge papiret manuelt. Ilæg papir, og fortsæt.


Problemløsningsoplysninger

Produktet tager flere ark papir

Hvis produktet tager flere ark papir fra bakken, kan du prøve disse løsninger.

1.
Fjern papirstakken fra bakken og bøj den, roter den 180 grader, og vend den. Luft ikke papiret. Læg papirstakken tilbage i bakken.
2.
Brug kun papir, der overholder HP's specifikationer for dette produkt.
3.
Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.
4.
Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.
5.
Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.


Problemløsningsoplysninger

Forebyg papirstop

Prøv disse løsninger for at reducere antallet af papirstop.

1.
Brug kun papir, der overholder HP's specifikationer for dette produkt.
2.
Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.
3.
Brug ikke papir, der tidligere har været brugt til udskrivning, eller der har været kopieret på.
4.
Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.
5.
Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.
6.
Sørg for, at bakken er skubbet helt ind i produktet.
7.
Hvis du udskriver på kraftigt, præget eller hullet papir, skal du bruge funktionen til manuel indføring og indføre arkene ét ad gangen.


Problemløsningsoplysninger

Afhjælpning af papirstop

Når du afhjælper papirstop, skal du være meget forsigtig med ikke at rive papiret i stykker. Hvis et lille stykke papir forbliver i produktet, kan det forårsage yderligere papirstop.

FORSIGTIG:

Før du afhjælper papirstop, skal du slukke for produktet og trække netledningen ud.

Dette afsnit indeholder oplysninger om følgende emner:

  • Mulige placeringer af papirstop
  • Afhjælpning af papirstop fra dokumentføderen
  • Afhjælpning af papirstop i indbakken
  • Afhjælpning af papirstop inde i produktet
  • Afhjælpning af papirstop i udskriftsområderne
  • Afhjælpning af papirstop fra dupleksenheden


Problemløsningsoplysninger

Mulige placeringer af papirstop

Der kan opstå papirstop følgende steder i produktet.

Mulige placeringer af papirstop

1
Dokumentføder
2
Udskriftsbakker
3
Papirbakker
4
Printerpatronområde
5
Bagdæksel og dupleksenhed


Problemløsningsoplysninger

Afhjælpning af papirstop fra dokumentføderen

1.
Åbn dækslet til dokumentføderen.

Dæksel til dokumentføder

2.
Løft sidehåndtaget for at åbne opsamlingsenheden, og træk forsigtigt det fastklemte papir ud.

Opsamlingsenhed og papirstop

3.
Luk opsamlingsenheden og dækslet til dokumentføderen.

Dæksel til dokumentføder


Problemløsningsoplysninger

Afhjælpning af papirstop i indbakken
FORSIGTIG:

Undgå at bruge skarpe genstande som en pincet eller nåletang til at fjerne papirstop. Skader på grund af skarpe genstande bliver ikke dækket af garantien.

Når du fjerner det fastklemte medie, skal du trække det lige ud fra produktet. Hvis du trækker det fastklemte medie skævt ud af produktet, kan det beskadige produktet.

BEMÆRK:

Afhængigt af placeringen af papirstoppet, er nogle af de følgende trin måske ikke nødvendige.

1.
Åbn dækslet til printerpatronen, og tag printerpatron ud.

2.
Fjern mediestakken i prioritetsindføringsrillen eller i hovedpapirbakken.

Fjern papiret fra papirbakken

3.
Tag med begge hænder fat i den side af det fastklemte medie, der er mest synlig (dette omfatter midten), og træk det forsigtigt ud af produktet.

Fjern fastklemt papir

4.
Installer printerpatronen igen, og luk dækslet til printerpatronen.


Problemløsningsoplysninger

Afhjælpning af papirstop inde i produktet

1.
Åbn dækslet til printerpatronen, og tag printerpatronen ud.

FORSIGTIG:

Printerpatronen må ikke udsættes for lys, hvis du vil forhindre, at den bliver beskadiget. Dæk den til med et ark papir.
2.
Hvis du kan se det fastklemte papir, skal du forsigtigt gribe fat i papiret og trække det langsomt ud af produktet.
BEMÆRK:

Hvis du ikke kan se det fastklemte papir, skal du fortsætte til næste trin.

Hvis du fjernede det fastklemte papir, skal du springe næste trin over.

Fjern det fastklemte papir

3.
Tryk på den grønne fane, og åbn derefter papirstopadgangen, grib forsigtigt fat om det fastklemte papir og træk det forsigtigt ud af produktet.

Åbn papirstopadgangen og fjern det fastklemte papir

4.
Installer printerpatronen igen, og luk derefter dækslet til printerpatronen.


Problemløsningsoplysninger

Afhjælpning af papirstop i udskriftsområderne
FORSIGTIG:

Undgå at bruge skarpe genstande som en pincet eller nåletang til at fjerne papirstop. Skader på grund af skarpe genstande bliver ikke dækket af garantien.

1.
Åbn dækslet til printerpatronen, og tag printerpatronen ud.

2.
Hold dækslet til printerpatronen åbent. Tag derefter med begge hænder fat i den side af eventuelt fastsiddende medie, der er mest synlig (dette gælder også midten), og træk det forsigtigt ud af produktet.

Fjern det fastklemte papir

3.
Tryk på den grønne fane, og åbn derefter papirstopadgangen, grib forsigtigt fat om det fastklemte papir og træk det forsigtigt ud af produktet.

Åbn papirstopadgangen og fjern det fastklemte papir

4.
Installer printerpatronen igen, og luk derefter dækslet til printerpatronen.


Problemløsningsoplysninger

Afhjælpning af papirstop fra dupleksenheden

1.
Åbn dækslet til printerpatronen, og tag printerpatron ud.

2.
Åbn bagdækslet.

FORSIGTIG:

Fikseringsområdet kan være varmt, mens produktet er i brug. Vent, til fikseringsenheden er kølet ned.
3.
Grib forsigtigt fat i papiret, og træk det langsomt ud af produktet.

4.
Luk bagdækslet.

5.
Installer printerpatronen igen, og luk dækslet til printerpatronen.


Problemløsningsoplysninger

Forbedring af udskriftskvaliteten

Du kan forhindre de fleste problemer med udskriftskvaliteten ved at følge disse retningslinjer.

●
Brug altid den korrekte indstilling for papirtype i printerdriveren.
●
Brug kun papir, der overholder HP's specifikationer for dette produkt.
●
Rengør produktet efter behov.
●
Udskift printerpatronerne, når de er ved at nå slutningen af deres forventede levetid, og udskriftskvaliteten ikke længere er acceptabel.
●
Brug den printerdriver, der passer bedst til dine behov.

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan vælges en papirtype
  • Brug papir, der opfylder HP's specifikationer
  • Udskriv en renseside
  • Kontrollere printerpatronen
  • Brug den printerdriver, der passer bedst til dine behov
  • Forbedre udskriftskvaliteten for kopier


Problemløsningsoplysninger

Sådan vælges en papirtype

1.
Åbn printerdriveren, klik på knappen Egenskaber eller knappen Indstillinger, og klik derefter på fanen Papir/kvalitet.
2.
Vælg en type på rullelisten Typen er.
3.
Klik på knappen OK.


Problemløsningsoplysninger

Brug papir, der opfylder HP's specifikationer

Brug andet papir, hvis du oplever et af de følgende problemer:

●
Udskrifterne er for lyse eller virker falmede nogle steder.
●
Tonerpletter på de udskrevne sider.
●
Toner udtværes på de udskrevne sider.
●
Tegnene på udskriften virker deforme.
●
De udskrevne sider er krøllede.

Brug altid en papirtype og -vægt, som dette produkt understøtter. Følg derudover disse retningslinjer, når du vælger papir:

●
Kontroller, at papiret er af en god kvalitet og fri for hakker, flænger, pletter, løse partikler, støv, folder, mangler, hæfteklammer og bøjede eller bukkede kanter.
●
Brug papir, der ikke tidligere er udskrevet på.
●
Brug papir, der er udviklet til brug med laserprintere. Brug ikke papir, der kun er udviklet til brug med Inkjet-printere.
●
Brug ikke en papirtype, som er for kraftig. Glattere papir giver generelt en bedre udskriftskvalitet.


Problemløsningsoplysninger

Udskriv en renseside

Udskriv en renseside for at fjerne støv og overskydende toner fra papirgangen, hvis du oplever et af de følgende problemer:

●
Tonerpletter på de udskrevne sider.
●
Toner udtværes på de udskrevne sider.
●
Gentagne mærker på de udskrevne sider.

Følg denne fremgangsmåde for at udskrive en renseside.

1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Brug pileknapperne til at vælge menuen Service.
3.
Brug pileknapperne til at vælge Renseside.
4.
Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.
5.
Tryk på knappen OK for at starte rengøringsprocessen.

En side føres langsomt gennem produktet. Smid siden væk, når rensningen er færdig.


Problemløsningsoplysninger

Kontrollere printerpatronen

Kontroller printerpatronen, og udskift den om nødvendigt, hvis du har et af de følgende problemer:

●
Udskrifterne er for lyse eller virker falmede nogle steder.
●
De udskrevne sider har små områder, der ikke er blevet udskrevet på.
●
Der er streger eller striber på de udskrevne sider.
BEMÆRK:

Hvis du bruger en kladde- eller EconoMode-udskrivningsindstilling, virker udskriften muligvis lys.

Hvis du vurderer, at du er nødt til at udskifte en printerpatron, skal du udskrive statussiden for forbrugsvarer for at se varenummeret for den korrekte, ægte HP printerpatron.

Type printerpatron
Sådan løses problemet
Genopfyldt eller genfremstillet printerpatron
Hewlett-Packard Company kan ikke anbefale brug af forbrugsvarer fra andre producenter, hverken nye eller renoverede. Da disse produkter ikke kommer fra HP, har HP ikke indflydelse på deres udformning eller kvalitet. Hvis du bruger en genopfyldt eller genfremstillet printerpatron og ikke er tilfreds med udskriftkvaliteten, skal du udskifte patronen med en ægte HP-patron, der står "HP" eller "Hewlett-Packard" på, eller som er forsynet med HP's logo.
Ægte HP printerpatron
1.
Produktets kontrolpanel eller statussiden for forbrugsvarer angiver Meget lav-status, når patronen har nået slutningen af dens forventede levetid. Udskift printerpatronen, hvis udskriftskvaliteten ikke længere er acceptabel.
2.
Se, om printerpatronen er beskadiget. Se nedenstående instruktioner. Udskift printerpatronen, hvis det er nødvendigt.
3.
Hvis der er mærker på udskrevne sider, der forekommer flere gange med samme afstand, skal du udskrive en renseside. Hvis dette ikke løser problemet, skal du bruge oplysningerne om gentagne fejl i dette dokument til at finde årsagen til problemet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv statussiden for forbrugsvarer
  • Kontroller, om printerpatronen er beskadiget
  • Tilbagevendende fejl


Problemløsningsoplysninger

Udskriv statussiden for forbrugsvarer

Siden Status for forbrugsvarer angiver den resterende levetid for printerpatroner. Den angiver også varenummeret for den korrekte, ægte HP printerpatron til dit produkt, så du kan bestille ekstra printerpatroner, samt andre nyttige oplysninger.

1.
Åbn menuen Rapporter på kontrolpanelet.
2.
Vælg siden Status for forbrugsvarer for at udskrive den.


Problemløsningsoplysninger

Kontroller, om printerpatronen er beskadiget

1.
Tag printerpatronen ud af produktet, og kontroller, at forseglingstapen er blevet fjernet.
2.
Kontroller, om hukommelseskortet er beskadiget.
3.
Undersøg overfladen af den grønne billedtromle i bunden af printerpatronen.
FORSIGTIG:

Rør ikke den grønne valse (billedtromle) i bunden af patronen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

4.
Hvis du finder ridser, fingeraftryk eller anden skade på billedtromlen, skal du udskifte printerpatronen.
5.
Hvis billedtromlen ikke ser ud til at være beskadiget, skal du bevæge den forsigtigt nogle gange og derefter sætte den tilbage. Udskriv nogle få sider for at se, om problemet er løst.


Problemløsningsoplysninger

Tilbagevendende fejl

Hvis fejl optræder gentagne gange på siden med omtrent et af de følgende intervaller, kan en printerpatron være beskadiget.

●
27 mm
●
29 mm
●
75 mm


Problemløsningsoplysninger

Brug den printerdriver, der passer bedst til dine behov

Du skal måske bruge en anden printerdriver, hvis de udskrevne sider har uventede linjer i grafik, manglende tekst, manglende grafik, forkert formatering eller erstatningsfonte.

HP PCL 6-driver
●
Leveres som standarddriver. Denne driver installeres automatisk, medmindre du vælger en anden.
●
Anbefales til alle Windows-miljøer
●
Giver generelt den bedste hastighed, udskriftskvalitet og understøttelse af funktioner for de fleste brugere
●
Udviklet til at fungere sammen med Windows Graphic Device Interface (GDI) for at få den bedste hastighed i Windows-miljøer
●
Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5
HP UPD PS-driver
●
Anbefalet til udskrivning med Adobe®-softwareprogrammer eller med andre softwareprogrammer, der er meget grafiktunge
●
Giver understøttelse af udskrivning i forbindelse med postscript-emuleringsbehov eller understøttelse af postscript flash-fonte
HP UPD PCL 5
●
Anbefales til almindelig kontorudskrivning i Windows-miljøer
●
Kompatibel med tidligere PCL-versioner og ældre HP LaserJet-produkter
●
Det bedste valg til udskrivning fra tredjeparts- eller brugerdefinerede softwareprogrammer
●
Det bedste valg til blandede miljøer, som kræver, at produktet indstilles til PCL 5 (UNIX, Linux, mainframe)
●
Udviklet til brug i Windows-miljøer i virksomheder med henblik på en enkelt driver til brug i forbindelse med flere forskellige printermodeller
●
Foretrækkes, når der udskrives til flere printermodeller fra en mobil Windows-baseret computer

Download flere printerdrivere fra dette websted: www.hp.com/go/ljm1530series_software.


Problemløsningsoplysninger

Forbedre udskriftskvaliteten for kopier

Hvis du oplever problemer med udskriftskvaliteten i kopierede dokumenter, skal du gennemgå løsningerne for udskrevne dokumenter, der er nævnt tidligere i dette dokument. Nogle problemer med udskriftskvalitet opstår dog kun i kopierede dokumenter.

●
Hvis der er streger på kopier, som er fremstillet ved hjælp af dokumentføderen, skal du rengøre den lille glasstribe på scannerenhedens venstre side.
●
Hvis der er prikker eller andre fejl på kopier, der er fremstillet ved hjælp af scannerglaspladen, skal du rengøre scannerglasset og den hvide plastikbeklædning.

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.
2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.
FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og den hvide plastikbeklædning af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Problemløsningsoplysninger

Produktet udskriver ikke siderne eller udskriver langsomt.

Dette afsnit indeholder oplysninger om følgende emner:

  • Produktet udskriver ikke.
  • Produktet udskriver langsomt


Problemløsningsoplysninger

Produktet udskriver ikke.

Hvis produktet slet ikke udskriver, kan du prøve følgende løsninger.

1.
Kontroller, at produktet er tændt, og at kontrolpanelet indikerer, at det er klart.
●
Hvis kontrolpanelet ikke indikerer, at produktet er klart, skal du slukke produktet og tænde det igen.
●
Hvis kontrolpanelet indikerer, at produktet er klart, skal du prøve at sende jobbet igen.
2.
Hvis kontrolpanelet indikerer, at produktet har en fejl, skal du afhjælpe fejlen og prøve at sende jobbet igen.
3.
Kontroller, at kablerne er tilsluttet korrekt. Hvis produktet er sluttet til et netværk, skal du kontrollere følgende:
●
Kontroller indikatoren ved siden af netværksporten på produktet. Hvis netværket er aktivt, lyser indikatoren grønt.
●
Kontroller, at du bruger et netværkskabel og ikke et telefonkabel til at slutte produktet til netværket.
●
Kontroller, at netværksrouteren, hubben eller switchen er tændt og virker korrekt.
4.
Installer HP-softwaren fra cd'en, der fulgte med produktet. Hvis du bruger generiske printerdrivere, kan det forårsage forsinkelse ved rydning af job fra udskriftskøen.
5.
Højreklik på dette produkts navn i listen over printere på din computer, klik på Egenskaber, og åbn fanen Porte.
●
Hvis du bruger et netværkskabel til at oprette forbindelse til netværket, skal du kontrollere, at printernavnet på fanen Porte stemmer overens med produktnavnet på produktkonfigurationssiden.
●
Hvis du bruger et USB-kabel og er sluttet til et trådløst netværk, skal du kontrollere, at feltet ved siden af Virtuel printerport til USB er markeret.
6.
Hvis du bruger et personligt firewallsystem på computeren, blokerer det muligvis for kommunikation med produktet. Prøv at deaktivere firewall'en midlertidigt for at se, om den er årsagen til problemet.
7.
Hvis din computer eller produktet er sluttet til et trådløst netværk, kan dårlig signalkvalitet eller interferens muligvis forsinke udskriftsjob.


Problemløsningsoplysninger

Produktet udskriver langsomt

Hvis produktet udskriver, men er langsomt, kan du prøve følgende løsninger.

1.
Kontroller, at computeren opfylder mindstespecifikationerne for dette produkt. Gå til dette websted, hvis du vil se en liste over specifikationer: www.hp.com/support/ljm1530series.
2.
Når du konfigurerer produktet til at udskrive på nogle papirtyper, f.eks. kraftigt papir, udskriver produktet langsommere, så det kan fiksere toneren til papiret på korrekt vis. Hvis indstillingen for papirtype ikke er korrekt for den type papir, du bruger, skal du ændre indstillingen til den korrekte papirtype.
3.
Hvis din computer eller produktet er sluttet til et trådløst netværk, kan dårlig signalkvalitet eller interferens muligvis forsinke udskriftsjob.
4.
Deaktiver produktets indstilling Støjsvag tilstand. Når denne tilstand er aktiveret, udskriver produktet ved lavere hastighed.
5.
Hvis produktet er direkte sluttet til en computer, skal du ændre produktets indstilling USB-hastighed. Når denne indstilling ikke er korrekt, udskriver produktet ved en lavere hastighed.


Problemløsningsoplysninger

Løs tilslutningsproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Løsning af problemer med direkte tilslutning
  • Løsning af netværksproblemer


Problemløsningsoplysninger

Løsning af problemer med direkte tilslutning

Hvis du har sluttet produktet direkte til en computer, skal du kontrollere kablet.

●
Kontroller, at kablet er sluttet til computeren og produktet.
●
Kontroller, at kablet ikke er længere end 5 m. Prøv at bruge et kortere kabel.
●
Kontroller, at kablet fungerer ved at slutte det til et andet produkt. Udskift kablet, hvis det er nødvendigt.


Problemløsningsoplysninger

Løsning af netværksproblemer

Kontroller følgende for at sikre, at produktet kommunikerer med netværket. Før du starter, skal du udskrive en konfigurationsside fra produktets kontrolpanel og finde produktets IP-adresse, der står på denne side.

Dette afsnit indeholder oplysninger om følgende emner:

  • Dårlig fysisk forbindelse
  • Computeren bruger den forkerte IP-adresse for produktet
  • Computeren kan ikke kommunikere med produktet.
  • Produktet bruger forkerte indstillinger for link og dupleks for netværket
  • Nye softwareprogrammer kan forårsage kompatibilitetsproblemer
  • Computeren eller arbejdsstationen kan være konfigureret forkert
  • Produktet er deaktiveret, eller andre netværksindstillinger er forkerte


Problemløsningsoplysninger

Dårlig fysisk forbindelse

1.
Kontroller, at produktet er sluttet til den rigtige netværksport via et kabel i den rette længde.
2.
Kontroller, at kabelforbindelserne er sikre.
3.
Kig på netværksporttilslutningen bag på produktet, og kontroller, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.
4.
Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.


Problemløsningsoplysninger

Computeren bruger den forkerte IP-adresse for produktet

1.
Åbn printeregenskaberne, og klik på fanen Porte. Kontroller, at produktets nuværende IP-adresse er valgt. Produktets IP-adresse er anført på produktkonfigurationssiden.
2.
Hvis du installerede produktet via HP standard TCP/IP-porten, skal du markere boksen Udskriv altid til denne printer, selvom IP-adressen ændres.
3.
Hvis du installerede produktet via en Microsoft standard TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.
4.
Hvis IP-adressen er korrekt, skal du fjerne produktet og tilføje det igen.


Problemløsningsoplysninger

Computeren kan ikke kommunikere med produktet.

1.
Test netværkskommunikationen ved at pinge netværket.

a.
Åbn en kommandolinjeprompt på computeren. Klik på Start, klik på Kør, og indtast derefter cmd for Windows.
b.
Skriv ping efterfulgt af dit produkts IP-adresse.
c.
Hvis vinduet viser roundtrip-tider, fungerer netværket.

2.
Hvis ping-kommandoen mislykkes, skal du kontrollere, at dine netværkshubber er tændt, og at netværksindstillingerne, produktet og computeren alle er konfigureret til samme netværk.


Problemløsningsoplysninger

Produktet bruger forkerte indstillinger for link og dupleks for netværket

Hewlett-Packard anbefaler, at du bibeholder indstillingen automatisk (standard). Hvis du ændrer disse indstillinger, skal du også ændre dem for dit netværk.


Problemløsningsoplysninger

Nye softwareprogrammer kan forårsage kompatibilitetsproblemer

Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.


Problemløsningsoplysninger

Computeren eller arbejdsstationen kan være konfigureret forkert

1.
Kontroller netværksdriverne og netværksomdirigeringen.
2.
Kontroller, at operativsystemet er konfigureret korrekt.


Problemløsningsoplysninger

Produktet er deaktiveret, eller andre netværksindstillinger er forkerte

1.
Gennemse konfigurationssiden for at kontrollere netværksprotokollens status. Aktiver om nødvendigt.
2.
Omkonfigurer evt. netværksindstillingerne.


Problemløsningsoplysninger

Produktsoftwareproblemer

Problem
Løsning
En printerdriver til produktet er ikke synlig i mappen Printer
●
Genstart computeren for at genstarte spooler-processen. Hvis spooleren er gået ned, vises der ingen printerdrivere i mappen Printere.
●
Geninstaller produktsoftwaren.
BEMÆRK:

Luk eventuelle åbne programmer. Hvis du vil lukke et program, der har et ikon på proceslinjen, skal du højreklikke på ikonet og vælge Luk eller Deaktiver.

●
Prøv at tilslutte USB-kablet til en anden USB-port på computeren.
Der vises en fejlmeddelelse under softwareinstallationen
●
Geninstaller produktsoftwaren.
BEMÆRK:

Luk eventuelle åbne programmer. Hvis du vil lukke et program, der har et ikon på proceslinjen, skal du højreklikke på ikonet og vælge Luk eller Deaktiver.

●
Kontroller mængden af ledig diskplads på det drev, hvor produktsoftwaren installeres. Hvis det er nødvendigt, kan du frigøre så meget diskplads som muligt og geninstallere produktsoftwaren.
●
Kør eventuelt programmet Diskdefragmentering, og geninstaller printersoftwaren.
Produktet er i Klar-tilstand, men der udskrives ikke
●
Udskriv en konfigurationsside, og kontroller produktfunktionaliteten.
●
Kontroller, at alle kabler er placeret korrekt og overholder specifikationerne. Dette omfatter USB-, netværks- og strømkabler. Prøv med et nyt kabel.


Problemløsningsoplysninger

Løse almindelige Mac-problemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Printerdriveren vises ikke i listen Udskriv & fax.
  • Produktnavnet vises ikke i produktlisten i listen Udskriv & fax.
  • Printerdriveren konfigurerer ikke automatisk det valgte produkt i listen Udskriv & fax.
  • Et udskriftsjob blev ikke sendt til det produkt, du ønskede
  • Hvis du tilslutter med et USB-kabel, vises produktet ikke i listen Udskriv & fax, efter at driveren er valgt.
  • Du bruger en generisk printerdriver, når du bruger en USB-forbindelse


Problemløsningsoplysninger

Printerdriveren vises ikke i listen Udskriv & fax.

1.
Kontroller, at printerens .GZ-fil findes i følgende mappe på harddisken: Library/Printers/PPDs/Contents/Resources. Hvis installationen ikke lykkes, skal du installere softwaren igen.
2.
Hvis GZ-filen er i mappen, kan PPD-filen være beskadiget. Slet filen, og geninstaller softwaren.


Problemløsningsoplysninger

Produktnavnet vises ikke i produktlisten i listen Udskriv & fax.

1.
Sørg for, at kablerne er tilsluttet korrekt, og at produktet er tændt.
2.
Udskriv en konfigurationsside for at kontrollere produktnavnet. Kontroller, at navnet på konfigurationssiden svarer til produktnavnet i listen Udskriv & fax.
3.
Udskift USB- eller netværkskablet med et højkvalitetskabel.


Problemløsningsoplysninger

Printerdriveren konfigurerer ikke automatisk det valgte produkt i listen Udskriv & fax.

1.
Sørg for, at kablerne er tilsluttet korrekt, og at produktet er tændt.
2.
Kontroller, at printerens .GZ-fil findes i følgende mappe på harddisken: Library/Printers/PPDs/Contents/Resources. Hvis installationen ikke lykkes, skal du installere softwaren igen.
3.
Hvis GZ-filen er i mappen, kan PPD-filen være beskadiget. Slet filen, og geninstaller softwaren.
4.
Udskift USB- eller netværkskablet med et højkvalitetskabel.


Problemløsningsoplysninger

Et udskriftsjob blev ikke sendt til det produkt, du ønskede

1.
Åbn udskriftskøen, og genstart udskriftsjobbet.
2.
En anden enhed med det samme eller et tilsvarende navn har måske modtaget udskriftsjobbet. Udskriv en konfigurationsside for at kontrollere produktnavnet. Kontroller, at navnet på konfigurationssiden svarer til produktnavnet i listen Udskriv & fax.


Problemløsningsoplysninger

Hvis du tilslutter med et USB-kabel, vises produktet ikke i listen Udskriv & fax, efter at driveren er valgt.
Fejlfinding i forbindelse med software

▲
Kontroller, at dit Mac-operativsystem er Mac OS X 10.5 eller nyere.

Fejlfinding i forbindelse med hardware

1.
Kontroller, at produktet er tændt.
2.
Kontroller, at USB-kablet er tilsluttet korrekt.
3.
Kontroller, at du anvender det rette højhastigheds-USB-kabel.
4.
Kontroller, at du ikke har for mange USB-enheder, der trækker strøm fra kæden. Kobl alle enheder fra kæden, og slut kablet direkte til USB-porten på computeren.
5.
Kontrollér, om der er tilsluttet mere end to ikke-strømtilsluttede USB-hub i en række på kæden. Kobl alle enheder fra kæden, og slut derefter kablet direkte til USB-porten på computeren.
BEMÆRK:

iMac-tastaturet er en USB-hub uden strøm.


Problemløsningsoplysninger

Du bruger en generisk printerdriver, når du bruger en USB-forbindelse

Hvis du tilsluttede USB-kablet, før du installerede softwaren, bruger du muligvis en generisk printerdriver, i stedet for driveren til dette produkt.

1.
Slet den generiske printerdriver.
2.
Geninstaller softwaren fra produkt-cd'en. Tilslut ikke USB-kablet, før installationsprogrammet beder dig om det.
3.
Hvis der er installeret flere printere, skal du kontrollere, at du har valgt den korrekte printer i rullemenuen Formater for i dialogboksen Udskriv.


Forbrugsvarer og ekstraudstyr

Forbrugsvarer og ekstraudstyr
  • Bestilling af reservedele, ekstraudstyr og forbrugsvarer
  • Varenumre


Forbrugsvarer og ekstraudstyr

Bestilling af reservedele, ekstraudstyr og forbrugsvarer

Bestilling af forbrugsvarer og papir
www.hp.com/go/suresupply
Bestilling af ægte reservedele eller ekstraudstyr fra HP
www.hp.com/buy/parts
Bestilling via udbydere af tjenester eller support
Kontakt en autoriseret HP-tjeneste- eller serviceudbyder.


Forbrugsvarer og ekstraudstyr

Varenumre

Følgende liste over ekstraudstyr var gældende på tidspunktet for trykningen. Bestillingsoplysninger og udvalget af ekstraudstyr kan ændre sig i løbet af produktets levetid.

Dette afsnit indeholder oplysninger om følgende emner:

  • Printerpatron
  • Kabler og interfaces
  • Vedligeholdelsessæt


Forbrugsvarer og ekstraudstyr

Printerpatron

Element
Beskrivelse
Varenummer
HP LaserJet-tonerkassette
Sort printerpatron
CE278A


Forbrugsvarer og ekstraudstyr

Kabler og interfaces

Element
Beskrivelse
Varenummer
USB-kabel
A til B-kabel på 2 meter
8121-0868


Forbrugsvarer og ekstraudstyr

Vedligeholdelsessæt

Element
Beskrivelse
Varenummer
Opsamlingsvalser
Opsamlingsvalser for papirbakke
RL1-1443-000CN
Separatorenhed
Separator for papirbakke
RM1-4006-000CN


Service og support

Service og support
  • Hewlett-Packards erklæring om begrænset garanti
  • HP's Premium Protection-garanti: Begrænset garantierklæring for LaserJet-printerpatron
  • Data gemt i printerpatronen
  • Slutbrugerlicensaftale
  • Kundesupport
  • Indpakning af produktet


Service og support

Hewlett-Packards erklæring om begrænset garanti

HP-PRODUKT
DEN BEGRÆNSEDE GARANTIS VARIGHED
HP LaserJet M1536dnf
Et års udskiftning af produkter

HP garanterer dig, slutbrugerkunden, at hardware og ekstraudstyr fra HP vil være fri for fejl i materiale og forarbejdning efter købsdatoen i den ovennævnte periode. Hvis HP modtager oplysninger om sådanne defekter under garantiperioden, forbeholder HP sig retten til at repararere eller udskifte produkter, der viser sig at være defekte. Erstatningsprodukter kan enten være nye eller svare til nye i ydeevne.

HP garanterer, at der ikke vil opstå fejl i HP-softwaren under udførelsen af programmeringsinstruktioner i ovenfor angivne periode på grund af defekter i materiale og forarbejdning, når den installeres og bruges korrekt. Hvis HP underrettes om sådanne defekter i garantiperioden, vil HP ombytte den software, som ikke udfører programmeringsinstruktioner på grund af sådanne defekter.

HP garanterer ikke, at driften af HP's produkter er uafbrudt eller fejlfri. Hvis HP ikke er i stand til, inden for en rimelig tid, at reparere eller ombytte et produkt, således at det opnår en tilstand som garanteret, har kunden ret til at få købsprisen refunderet ved øjeblikkelig returnering af produktet.

HP-produkter kan indeholde renoverede dele, der i ydeevne svarer til nye dele, eller dele, som kan have været genstand for tilfældig brug.

Garantien dækker ikke fejl som følge af (a) forkert eller utilstrækkelig vedligeholdelse eller kalibrering, (b) software, grænseflader, dele eller forbrugsvarer, som ikke er leveret af HP, (c) uautoriseret ændring eller misbrug, (d) betjening på steder, som ikke opfylder de miljømæssige specifikationer for produktet eller (e) forkert forberedelse eller vedligeholdelse af stedet.

I DET OMFANG LOKAL LOVGIVNING TILLADER DET, ER DE OVENNÆVNTE GARANTIER EKSKLUSIVE, OG DER GIVES INGEN ANDEN GARANTI, HVERKEN SKRIFTLIG ELLER MUNDTLIG, UDTRYKKELIG ELLER UNDERFORSTÅET, OG HP FRASIGER SIG UDTRYKKELIGT UNDERFORSTÅEDE GARANTIER ELLER BETINGELSER OM SALGBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL ET BESTEMT FORMÅL. Nogle lande/områder, stater eller provinser tillader ikke begrænsninger i varigheden af en underforstået garanti. Derfor gælder ovenstående begrænsning eller udelukkelse muligvis ikke for dig. Denne begrænsede garanti giver dig særlige juridiske rettigheder, og du har muligvis også andre rettigheder, som varierer fra land/område til land/område, stat til stat eller provins til provins.

HP's begrænsede garanti gælder i alle de lande/områder eller steder, hvor HP leverer support for det pågældende produkt, og hvor HP har markedsført dette produkt. Den service, du modtager i kraft af garantien, kan variere i forhold til lokale standarder. HP vil ikke ændre produktets form, tilpasning eller funktion for at gøre det muligt at betjene det i et land/område, som det ikke oprindeligt var beregnet til, af juridiske eller lovgivningsmæssige årsager.

I DET OMFANG LOKAL LOVGIVNING TILLADER DET, ER RETSMIDLERNE I DENNE GARANTIERKLÆRING DINE ENESTE RETSMIDLER. UNDTAGEN HVOR DET ER ANGIVET OVENFOR, ER HP ELLER DENNES LEVERANDØRER I INTET TILFÆLDE ANSVARLIG FOR TAB AF DATA ELLER FOR DIREKTE, SPECIELLE OG HÆNDELIGE SKADER, FØLGESKADER (HERUNDER DRIFTSTAB ELLER TAB AF DATA) ELLER ANDRE SKADER, HVADENTEN DE ER BASERET PÅ KONTRAKT, SKADEGØRENDE HANDLING ELLER ANDET. Nogle lande/områder, stater eller provinser tillader ikke udelukkelse eller begrænsning af indirekte eller hændelige skader. Derfor gælder ovenstående begrænsning eller udelukkelse muligvis ikke for dig.

GARANTIBETINGELSERNE I DENNE ERKLÆRING EKSKLUDERER, BEGRÆNSER ELLER MODIFICERER IKKE, MED UNDTAGELSE AF DET OMFANG LOVEN TILLADER, DE UFRAVIGELIGE LOVBESTEMTE RETTIGHEDER, SOM ER GÆLDENDE FOR SALGET AF DETTE PRODUKT, MEN ER I TILLÆG HERTIL.


Service og support

HP's Premium Protection-garanti: Begrænset garantierklæring for LaserJet-printerpatron

Dette HP-produkt garanteres at være fri for fejl i materialer og udførelse.

Denne garanti gælder ikke for produkter, der (a) er blevet påfyldt, renoveret, genfremstillet eller misbrugt på nogen måde, (b) har problemer på grund af misbrug, forkert opbevaring eller betjening på steder uden de angivne miljømæssige specifikationer for printerproduktet eller (c) viser tegn på slid efter almindelig brug.

Hvis du vil benytte garantitjenesten, skal du returnere produktet til købsstedet (med en skriftlig beskrivelse af problemet og udskriftsprøver) eller kontakte HP Kundesupport. Efter eget valg udskifter HP de produkter, der viser sig at være defekte, eller refunderer købsprisen.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER OVENNÆVNTE GARANTI EKSKLUSIV OG INGEN ANDEN GARANTI ELLER BETINGELSE, HVAD ENTEN DEN ER SKRIFTLIG ELLER MUNDTLIG, GÆLDER UDTRYKKELIGT ELLER UNDERFORSTÅET, OG HP FRALÆGGER SIG SPECIFIKT ENHVER UNDERFORSTÅET GARANTI ELLER BETINGELSE FOR SALGSBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL BESTEMTE FORMÅL.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER HP ELLER DETS LEVERANDØRER UNDER INGEN OMSTÆNDIGHEDER ANSVARLIGE FOR DIREKTE, SÆRLIGE ELLER HÆNDELIGE SKADER, FØLGESKADER (HERUNDER TABT FORTJENESTE ELLER MISTEDE DATA) ELLER ANDRE SKADER, HVAD ENTEN DER ER TALE OM KONTRAKTBRUD, ERSTATNINGSFORPLIGTENDE RETSBRUD ELLER ANDRE FORHOLD.

GARANTIBETINGELSERNE I DENNE ERKLÆRING, UNDTAGEN I DET OMFANG LOVGIVNINGEN TILLADER DET, UDELUKKER, BEGRÆNSER ELLER MODIFICERER IKKE OG ER I TILLÆG TIL DE OBLIGATORISKE LOVBEFALEDE RETTIGHEDER, SOM GÆLDER FOR SALGET AF DETTE PRODUKT TIL DIG.


Service og support

Data gemt i printerpatronen

De HP-printerpatroner, der bruges sammen med dette produkt, indeholder et hukommelseskort, der hjælper ved anvendelsen af produktet.

Desuden indsamler dette hukommelseskort et begrænset sæt oplysninger om produktforbruget, som kan indeholde følgende: den dato, printerpatronen blev installeret første gang, den dato, printerpatronen sidst blev brugt, antal udskrevne sider med printerpatronen, sidedækningen, de anvendte udskrivningstilstande, alle udskrivningsfejl, der har været opstået, og produktmodellen. Disse oplysninger hjælper HP med at designe fremtidige modeller, som imødekommer kundernes udskrivningsbehov.

De data, der indsamles fra printerpatronens hukommelseskort, indeholder ikke oplysninger, der kan bruges til at identificere en kunde eller bruger af en printerpatron eller et bestemt produkt.

HP indsamler en prøve af hukommelseskortene fra de printerpatroner, der returneres til HP's gratis returnerings- og genbrugsprogram (HP Planet Partners: www.hp.com/recycle). Hukommelseskortene fra disse prøver læses og studeres for at forbedre fremtidige HP-produkter. HP-partnere, som hjælper med at genbruge denne printerpatron, har måske også adgang til disse data.

Alle tredjepartsfirmaer, som kommer i besiddelse af printerpatronen, har måske også adgang til de anonyme oplysninger i hukommelseskortet. Hvis du foretrækker, at der ikke skal være adgang til disse oplysninger, kan du sætte kortet ud af kraft. Hvis du gør dette, kan hukommelseskortet imidlertid ikke bruges i et HP-produkt.


Service og support

Slutbrugerlicensaftale

LÆS DENNE AFTALE, FØR DU TAGER DETTE SOFTWAREPRODUKT I BRUG: Denne slutbrugerlicensaftale (“EULA”) er en kontrakt imellem (a) dig (enten som individ eller den juridiske person, du repræsenterer) og (b) Hewlett-Packard Company (“HP”), som indeholder vilkår og betingelser for din brug af softwareproduktet (“Software”). Denne Slutbrugerlicensaftale er ikke gældende, hvis du har en separat licensaftale imellem dig og HP eller HP’s leverandører vedrørende Softwaren, herunder en licensaftale i onlinedokumentationen. Ordet “software” kan inkludere (i) tilknyttede medier, (ii) en brugervejledning og andet trykt materiale, og (iii) “online” eller elektronisk dokumentation (samlet kaldet “Brugerdokumentation”).

RETTIGHEDER TIL SOFTWAREN TILBYDES KUN PÅ BETINGELSE AF, AT DU ACCEPTERER SLUTBRUGERLICENSAFTALENS VILKÅR OG BETINGELSER I DENNE EULA. NÅR DU INSTALLERER, KOPIERER, DOWNLOADER ELLER PÅ ANDEN MÅDE BRUGER SOFTWAREN, ACCEPTERER DU AT VÆRE BUNDET AF DENNE SLUTBRUGERLICENSAFTALE. HVIS DU IKKE KAN ACCEPTERE DENNE SLUTBRUGERLICENSAFTALE, MÅ DU IKKE INSTALLERE, KOPIERE, DOWNLOADE ELLER PÅ ANDEN MÅDE BRUGE SOFTWAREN. HVIS DU HAR KØBT SOFTWAREN, MEN IKKE KAN ACCEPTERE DENNE SLUTBRUGERLICENCSAFTALE, SKAL DU RETURNERE SOFTWAREN TIL KØBSSTEDET INDEN FOR FJORTEN DAGE, HVOREFTER DU VIL FÅ KØBSPRISEN REFUNDERET; HVIS SOFTWAREN ER INSTALLERET PÅ ELLER GJORT TILGÆNGELIG SAMMEN MED ET ANDET HP-PRODUKT, KAN DU RETURNERE HELE PRODUKTET I UBRUGT STAND.

1. SOFTWARE FRA TREDJEPARTER. Ud over HP-beskyttet software (“HP Software”) kan denne Software inkludere software med licens fra tredjeparter (“Tredjepartssoftware” og “Tredjepartslicens”). Alt Tredjepartssoftware gives i licens til dig i henhold til vilkårene og betingelserne i den tilhørende Tredjepartslicens. Tredjepartslicensen findes som regel i en fil, f.eks. license.txt. Kontakte HP Support, hvis du ikke kan finde nogen Tredjepartslicens. Hvis Tredjepartslicenser indeholder licenser, som gør kildekoden tilgængelig (f.eks. GNU General Public License), og den tilhørende kildekode ikke er inkluderet i Softwaren, kan du tjekke produktsupportsiderne på HP’s websted (hp.com) for at se, hvordan du får den pågældende kildekode.

2. LICENSBEVILLING. Du har følgende rettigheder under forudsætning af, at du overholder alle vilkår og betingelser i denne Slutbrugerlicensaftale:

a. Brug. HP giver dig en licens til at bruge én kopi af HP-softwaren. “Brug” betyder at installere, kopiere, lagre, indlæse, udføre, vise eller på anden måde bruge HP-softwaren. Du må ikke ændre softwaren eller deaktivere eventuelle licenserings- eller kontrolfunktioner i HP-softwaren. Hvis denne Software stilles til rådighed af HP til brug sammen med et billedbehandlings- eller printprodukt (f.eks. hvis softwaren er en printerdriver, firmware, eller et tilføjelsesprogram), må HP-softwaren kun bruges sammen med et sådant produkt (“HP-produkt”). Der kan være yderligere brugsrestriktioner for brug i Brugerdokumentationen. Du må ikke separere enkeltdele af HP-softwaren til brug. Du må ikke distribuere HP-softwaren.

b. Kopiering. Din ret til kopiering betyder, at du må tage arkiverings- eller backupkopier af HP-softwaren under forudsætning af, at de enkelte kopier indeholder alle HP-softwarens oprindelige meddelelser om ejendomsret, og at de kun bruges til backupformål.

3. OPGRADERINGER. For at måtte bruge HP-software leveret af HP som en opgradering, opdatering eller et supplement (samlet kaldet “Opgradering”), skal du først have anskaffet en licens til den oprindelige HP-software, som HP lægger til grund for Opgraderingen. I tilfælde af at Opgraderingen erstatter den oprindelige HP-software, må du ikke længere bruge sådan HP-software. Denne Slutbrugerlicensaftale gælder for alle Opgraderinger, med mindre HP leverer andre vilkår og betingelser sammen med Opgraderingen. Såfremt der er en konflikt mellem denne Slutbrugerlicensaftale og sådanne andre vilkår og betingelser, vil de andre vilkår og betingelser være gældende.

4. OVERDRAGELSE.

a. Overdragelse til tredjepart. Den oprindelige slutbruger af HP-softwaren må foretage en engangsoverførsel af HP-softwaren til en anden slutbruger. En overdragelse skal omfatte alle komponentdele, medier, Brugerdokumentation, denne Slutbrugerlicensaftale og, hvis det er relevant, Ægthedsbeviset. Overdragelse må ikke være en indirekte overførsel, f.eks. kommission. Før overdragelsen skal den slutbruger, der modtager Softwaren, acceptere denne Slutbrugerlicensaftale. Ved overdragelsen af HP-softwaren ophører din licens automatisk.

b. Begrænsninger. Du må ikke udleje, lease eller udlåne HP-softwaren eller bruge HP-softwaren til kommerciel timesharing eller i forbindelse med servicebureauer. Du må ikke give HP-softwaren i underlicens eller på anden måde overdrage HP-softwaren, undtagen som udtrykkeligt angivet i denne Slutbrugerlicensaftale.

5. EJENDOMSRET. Alle rettighederne til Softwaren og Brugerdokumentationen ejes af HP eller HP's leverandører og er beskyttet af lovgivningen, herunder relevant lovgivning vedrørende ejendomsret, forretningshemmeligheder, patenter og varemærker. Du må ikke fjerne produktidentifikation, angivelser af ejendomsret eller begrænsninger i ejendomsretten fra Softwaren.

6. INDSKRÆNKNING AF REVERSE ENGINEERING. Du må ikke foretage reverse engineering, dekompilere eller demontere HP-softwaren, undtagen hvis det er tilladt i henhold til gældende lov, og i så fald kun i det omfang det er tilladt.

7. ACCEPT AF BRUG AF DATA. HP og dets tilknyttede selskaber kan indsamle og bruge tekniske oplysninger, som du stiller til rådighed, i forbindelse med (i) din Brug af Softwaren eller HP-produktet eller (ii) i forbindelse med supporttjenester med relation til Softwaren eller HP-produktet. Alle sådanne oplysninger er underlagt HP’s Fortrolighedserklæring. HP vil ikke bruge sådanne oplysninger i en form, der kan identificere dig personligt, undtagen i det omfang det er nødvendigt for at forbedre din Brug eller i forbindelse med supporttjenester.

8. ANSVARSFRASKRIVELSE. Uanset eventuelle skadeserstatninger, du måtte pådrage dig, er HP's og HP's leverandørers fulde ansvar i henhold til denne Slutbrugerlicensaftale og din eneste beføjelse i henhold til denne Slutbrugerlicensaftale begrænset til det beløb, du rent faktisk har betalt for Produktet eller U.S. $5,00 alt efter, hvilket af beløbene der er størst. I DET OMFANG GÆLDENDE LOVGIVNING GØR DET MULIGT, VIL HP ELLER HP'S LEVERANDØRER IKKE VÆRE ANSVARLIGE FOR EVENTUELLE DOKUMENTEREDE ERSTATNINGSKRAV, TILFÆLDIGE ELLER INDIREKTE SKADER ELLER FØLGESKADER (HERUNDER, MEN IKKE BEGRÆNSET TIL, ERSTATNING FOR TABT FORTJENESTE, TAB AF DATA, DRIFTSFORSTYRRELSER, PERSONSKADE ELLER TAB AF PRIVATLIVETS FRED) I FORBINDELSE MED BRUG AF ELLER MANGLENDE MULIGHED FOR AT BRUGE SOFTWAREN, SELVOM HP ELLER EN LEVERANDØR ER BLEVET UNDERRETTET OM MULIGHEDEN FOR SÅDANNE SKADER, OG SELVOM OVENSTÅENDE AFHJÆLPNING IKKE OPFYLDER SIT VÆSENTLIGE FORMÅL Ikke alle stater eller retskredse tillader udeladelse eller begrænsning af ansvar for hændelige skader eller følgeskader, hvorfor ovennævnte begrænsning eller udelukkelse muligvis ikke gælder for dig.

9. KUNDER FRA DE AMERIKANSKE MYNDIGHEDER. Hvis du handler på vegne af amerikanske myndigheder, gives kommerciel computersoftware, computersoftwaredokumentation og tekniske data (i henhold til FAR 12.211 og FAR 12.212) i licens i henhold til den relevante HP kommercielle licensaftale.

10. OVERHOLDELSE AF EKSPORTLOVGIVNINGEN. Du skal overholde alle love, regler og bestemmelser i forbindelse med (i) eksport eller import af Softwaren eller (ii) begrænsning af Brugen af Softwaren, herunder eventuelle restriktioner i forbindelse med udbredelse af nukleare, kemiske eller biologiske våben.

11. EJENDOMSFORBEHOLD. HP og HP's leverandører forbeholder sig ret til alle rettigheder, som ikke udtrykkeligt gives til dig i denne Slutbrugerlicensaftale.

(c) 2007 Hewlett-Packard Development Company, L.P.

Red. 11/06


Service og support

Kundesupport

Få telefonsupport til dit land/område
Du skal have produktnavn, serienummer, købsdato og beskrivelse af problemet klar.
Telefonnumre for de enkelte lande/områder findes i den folder, der fulgte med i kassen med produktet, eller på adressen www.hp.com/support/.
Få 24 timers internetsupport
www.hp.com/support/ljm1530series
Få support til produkter, der anvendes med en Macintosh-computer
www.hp.com/go/macosx
Download softwaretilbehør, drivere og elektroniske oplysninger
www.hp.com/go/ljm1530series_software
Bestil yderligere HP-service- eller vedligeholdelsesaftaler
www.hp.com/go/carepack
Registrer dit produkt
www.register.hp.com


Service og support

Indpakning af produktet

Hvis HP Kundeservice afgør, at dit produkt skal returneres til HP til reparation, skal du følge disse trin for at indpakke produktet, før du sender det.

FORSIGTIG:

Transportskader, som opstår på grund af utilstrækkelig emballering, er kundens ansvar.

1.
Fjern og gem tonerkassetten.
FORSIGTIG:

Det er meget vigtigt at fjerne printerpatronerne før forsendelsen af produktet. En printerpatron, der sidder i produktet under forsendelsen, kan lække, og der kan komme toner på produktets motor og på andre dele af produktet.

For ikke at beskadige tonerkassetten skal du undgå at berøre valsen på den og opbevare den i originalemballagen eller således, at den ikke udsættes for lys.

2.
Fjern og gem netledningen, interfacekablet og alt valgfrit ekstraudstyr, som f.eks. et EIO-kort.
3.
Hvis du har mulighed for det, skal du medsende eksempler på udskrifter og 50 til 100 ark papir eller andre medier, der ikke er udskrevet korrekt.
4.
I USA skal du ringe til HP Customer Care for at få tilsendt ny emballage. I andre lande/områder skal du om muligt benytte originalemballagen. Hewlett-Packard anbefaler, at du forsikrer udstyret i forbindelse med forsendelsen.


Produktspecifikationer

Produktspecifikationer
  • Fysiske specifikationer
  • Strømforbrug, elektriske specifikationer og akustiske emissioner
  • Miljømæssige specifikationer


Produktspecifikationer

Fysiske specifikationer

Fysiske specifikationer1
Specifikation
HP LaserJet M1536dnf
Produktvægt
11,7 kg
Produkthøjde
373 mm
Produktdybde
343 mm
Produktbredde
441 mm

1 Værdierne er baseret på foreløbige data. Se www.hp.com/support/ljm1530series.


Produktspecifikationer

Strømforbrug, elektriske specifikationer og akustiske emissioner

Se www.hp.com/go/ljm1530series_regulatory for at få aktuelle oplysninger.


Produktspecifikationer

Miljømæssige specifikationer

Specifikationer for driftsmiljø
I drift1
Opbevaring1
Temperatur
10° til 32,5°C
0° til 35°C
Relativ fugtighed
10 % til 80 %
10 % til 80 %

1 Værdierne er baseret på foreløbige data. Se www.hp.com/support/ljm1530series.


Lovgivningsmæssige oplysninger

Lovgivningsmæssige oplysninger
  • FCC-regulativer
  • Produktets miljømæssige varetagelsesprogram
  • Overensstemmelseserklæring
  • Sikkerhedserklæringer
  • Yderligere erklæringer for telekommunikationsprodukter (fax)


Lovgivningsmæssige oplysninger

FCC-regulativer

Dette udstyr er blevet afprøvet og fundet i overensstemmelse med kravene til en digital Klasse B-enhed i henhold til afsnit 15 i FCC-bestemmelserne. Disse begrænsninger er fastsat med henblik på at yde rimelig beskyttelse mod skadelige forstyrrelser i installationer i private boliger. Dette udstyr genererer, bruger og kan afgive radiofrekvensenergi. Hvis dette udstyr ikke installeres og anvendes i overensstemmelse med anvisningerne, kan det forårsage skadelige forstyrrelser i radiokommunikationsudstyr. Der er dog ingen garanti for, at der ikke vil forekomme forstyrrelser i en bestemt installation. Hvis dette udstyr forårsager skadelige forstyrrelser i radio- eller fjernsynsmodtagelse, hvilket kan fastslås ved at slukke og tænde for udstyret, opfordres brugeren til at forsøge at udbedre forstyrrelserne på en eller flere af følgende måder:

●
Drej eller flyt den modtagende antenne.
●
Forøg afstanden mellem udstyret og modtageren.
●
Tilslut udstyret til en stikkontakt på et andet kredsløb end det, som modtageren er tilsluttet.
●
Rådfør dig med forhandleren eller en erfaren radio-/tv-tekniker for at få hjælp.
BEMÆRK:

Eventuelle ændringer eller modifikationer af printeren, som ikke udtrykkeligt er godkendt af HP, kan gøre brugerens ret til at anvende dette udstyr ugyldig.

Brug af et afskærmet printerkabel er påkrævet, for at Klasse B-begrænsningerne i afsnit 15 af FFC-bestemmelserne kan overholdes.


Lovgivningsmæssige oplysninger

Produktets miljømæssige varetagelsesprogram

Dette afsnit indeholder oplysninger om følgende emner:

  • Beskyttelse af miljøet
  • Ozonproduktion
  • Strømforbrug
  • Tonerforbrug
  • Papirforbrug
  • Plastik
  • HP LaserJet-forbrugsvarer til udskrivning
  • Oplysninger om returnering og genbrug
  • Papir
  • Begrænsninger i materialet
  • Bortskaffelse af produktaffald i private husholdninger i EU
  • Kemiske stoffer
  • Dataark vedrørende materialesikkerhed (MSDS)
  • Kilder med yderligere oplysninger


Lovgivningsmæssige oplysninger

Beskyttelse af miljøet

Hewlett-Packard Company er engageret i levering af kvalitetsprodukter på en miljømæssigt ansvarlig måde. Dette produkt er udviklet med adskillige egenskaber, der minimerer indvirkningen på miljøet.


Lovgivningsmæssige oplysninger

Ozonproduktion

Dette produkt genererer ingen nævneværdig ozongas (O3).


Lovgivningsmæssige oplysninger

Strømforbrug

Strømforbruget falder betydeligt, når produktet befinder sig i klar- eller Dvale-tilstand, hvilket minimerer belastningen af de naturlige ressourcer og udgifterne, uden at det påvirker produktets høje ydeevne. Hewlett-Packards udskrivnings- og billedudstyr, der er mærket med ENERGY STAR®-logoet, er kvalificeret til U.S. Environmental Protection Agencys ENERGY STAR-specifikationer til billedudstyr. Det følgende mærke er på ENERGY STAR-kvalificerede billedprodukter:

Yderligere modelinformation om ENERGY STAR-kvalificerede billedprodukter findes på:

www.hp.com/go/energystar


Lovgivningsmæssige oplysninger

Tonerforbrug

EconoMode bruger mindre toner og forlænger derfor sandsynligvis printerpatronens levetid.


Lovgivningsmæssige oplysninger

Papirforbrug

Produktets manuelle/automatiske dupleksfunktion (udskrivning på begge sider af papiret) og N-op-udskrivningsfunktion (flere sider udskrives på én side) reducerer papirforbruget og den deraf følgende udnyttelse af de naturlige ressourcer.


Lovgivningsmæssige oplysninger

Plastik

Plastikdele på mere end 25 g er mærket i henhold til internationale standarder, så det er muligt at identificere plastik og bortskaffe det korrekt til genbrugsformål, når produktet skal kasseres.


Lovgivningsmæssige oplysninger

HP LaserJet-forbrugsvarer til udskrivning

Det er nemt at returnere og genbruge dine HP LaserJet-printerpatroner efter brug – gratis – med HP Planet Partners. Flersprogede oplysninger om programmet og instruktioner følger med alle nye pakker med HP LaserJet-printerpatroner og -forbrugsvarer. Hvis du returnerer flere patroner ad gangen, er du med til at reducere belastningen af miljøet yderligere.

HP er forpligtet til at levere idérige produkter af høj kvalitet og tjenester, som er miljømæssigt forsvarlige, lige fra produktdesign og -fremstilling til distribution, kundens brug og genbrug. Når du deltager i HP Planet Partners-programmet, sikrer vi, at dine HP LaserJet-printerpatroner genbruges korrekt, idet vi genbruger plastik og metal til nye produkter og bortleder millioner af tons affald fra lossepladserne. Da denne patron genbruges og bruges i nyt materiale, vil den ikke blive returneret til dig. Tak, fordi du er miljøbevidst!

BEMÆRK:

Brug udelukkende returmærkaten ved returnering af originale HP LaserJet-printerpatroner. Brug ikke denne mærkat til HP inkjet-patroner, patroner, der ikke er HP-patroner, genopfyldte eller genfremstillede patroner eller reklamationer inden for garantien. Gå til http://www.hp.com/recycle for at få yderligere oplysninger om genbrug af dine HP-blækpatroner.


Lovgivningsmæssige oplysninger

Oplysninger om returnering og genbrug

Dette afsnit indeholder oplysninger om følgende emner:

  • USA og Puerto Rico
  • Returnering uden for USA


Lovgivningsmæssige oplysninger

USA og Puerto Rico

Den medfølgende mærkat i kassen med HP LaserJet-printerpatron er til returnering og genbrug af en eller flere HP LaserJet-printerpatroner efter brug. Følg venligst instruktionerne herunder.

Dette afsnit indeholder oplysninger om følgende emner:

  • Flere returneringer (mere end en patron)
  • Enkelt returnering
  • Forsendelse


Lovgivningsmæssige oplysninger

Flere returneringer (mere end en patron)

1.
Emballer hver HP LaserJet-printerpatron i den originale kasse og pose.
2.
Tape kasserne sammen ved hjælp af snore eller emballeringstape. Pakken kan veje op til 31 kg.
3.
Brug en enkelt frankeret forsendelsesetiket.

ELLER

1.
Brug din egen passende kasse, eller bed om en kasse til masseforsendelse fra www.hp.com/recycle eller 1-800-340-2445 (indeholder op til 31 kg) med HP LaserJet-printerpatroner).
2.
Brug en enkelt frankeret forsendelsesetiket.


Lovgivningsmæssige oplysninger

Enkelt returnering

1.
Emballer HP LaserJet-printerpatronen i den originale kasse og pose.
2.
Placer forsendelsesmærkaten på forsiden af kassen.


Lovgivningsmæssige oplysninger

Forsendelse

For alle returneringer af HP LaserJet-printerpatroner til genbrug skal pakken afleveres til UPS ved din næste levering eller afhentning, eller medbringes til et autoriseret UPS drop-off center. Ring til 1-800-PICKUPS, eller besøg www.ups.com for at se adressen på dit lokale UPS drop-off center. Hvis du returnerer via USPS-mærket, skal du aflevere pakken til en U.S. Postal Service-fragtmand eller aflevere den på et U.S. Postal Service-kontor. Du kan få flere oplysninger eller bestille ekstra mærkater eller kasser til massereturneringer ved at besøge www.hp.com/recycle eller ringe til 1-800-340-2445. Anmodning om UPS-afhentning afregnes til normale afhentningstakster. Oplysningerne kan ændres uden forudgående varsel.

Dette afsnit indeholder oplysninger om følgende emner:

  • Beboere i Alaska og på Hawaii


Lovgivningsmæssige oplysninger

Beboere i Alaska og på Hawaii

Brug ikke UPS-mærket. Ring på 1-800-340-2445 for at få flere oplysninger og instruktioner. U.S. Postal Service tilbyder gratis transportservice ved returnering af patroner efter aftale med HP i Alaska og på Hawaii.


Lovgivningsmæssige oplysninger

Returnering uden for USA

For at deltage i HP Planet Partners-programmet til returnering og genbrug af forbrugsvarer skal du bare følge de enkle anvisninger i genbrugsvejledningen (findes indeni pakken til din nye forbrugsvare til produktet) eller besøge www.hp.com/recycle. Vælg dit land/område for at få oplysninger om, hvordan du returnerer dine forbrugsvarer til HP LaserJet.


Lovgivningsmæssige oplysninger

Papir

Der kan anvendes genbrugspapir i dette produkt, hvis papiret opfylder de krav, der fremgår af HP LaserJet Printer Family Print Media Guide. Dette produkt er velegnet til brug af genbrugspapir i henhold til EN12281:2002.


Lovgivningsmæssige oplysninger

Begrænsninger i materialet

Dette HP-produkt indeholder ikke kviksølv.

Dette HP-produkt indeholder et batteri, der muligvis kræver særlig håndtering ved slutningen af batteriets levetid. De batterier, der findes i produktet, eller som leveres af Hewlett-Packard til dette produkt, omfatter følgende:

HP LaserJet Pro M1530 MFP-serien
Type
Kul-monoflourid-lithium
Vægt
0,8 g
Placering
På formatkort
Kan fjernes af bruger
Nej

Hvis du ønsker oplysninger om genbrug, kan du besøge www.hp.com/recycle eller kontakte de lokale myndigheder. Du kan også kontakte Electronics Industries Alliance: www.eiae.org.


Lovgivningsmæssige oplysninger

Bortskaffelse af produktaffald i private husholdninger i EU

EU-affaldssymbol

Dette symbol på produktet eller emballagen angiver, at produktet ikke må bortskaffes sammen med dit øvrige husholdningsaffald. Det er derimod dit ansvar at bortskaffe produktaffaldet ved at aflevere det på et angivet indsamlingssted for genbrug af elektronisk affald og elektronisk udstyr. Separat indsamling og genbrug af produktaffaldet i forbindelse med bortskaffelsen er medvirkende til at bevare naturens ressourcer og sikrer, at affaldet bliver genbrugt på en sundheds- og miljømæssigt korrekt måde. For at få yderligere oplysninger om, hvor du kan aflevere produktaffald til genbrug, skal du kontakte kommunen, dit renovationsfirma eller den butik, hvor du købte produktet.


Lovgivningsmæssige oplysninger

Kemiske stoffer

HP er forpligtet til at give vore kunder oplysninger om kemiske stoffer i vore produkter, så lovmæssige krav som f.eks. REACH (Regulation EC No 1907/2006 of the European Parliament and the Council) overholdes. Du kan finde en rapport med kemiske oplysninger for dette produkt på: www.hp.com/go/reach.


Lovgivningsmæssige oplysninger

Dataark vedrørende materialesikkerhed (MSDS)

Dataark vedrørende materialesikkerhed (MSDS) for forbrugsvarer, der indeholder kemiske stoffer (f.eks. toner) kan fås ved at kontakte HP's websted på adressen eller www.hp.com/go/msds eller www.hp.com/hpinfo/community/environment/productinfo/safety.


Lovgivningsmæssige oplysninger

Kilder med yderligere oplysninger

Sådan får du oplysninger om disse miljømæssige emner:

●
Profilark for produktmiljøbeskyttelse for dette og mange relaterede HP-produkter
●
HP's engagement i forhold til miljøet
●
HP's miljøstyringssystem
●
HP's tilbageleverings- og genbrugsprogram ved slutningen af produkternes levetid
●
Dataark vedrørende materialesikkerhed

Besøg www.hp.com/go/environment eller www.hp.com/hpinfo/globalcitizenship/environment.


Lovgivningsmæssige oplysninger

Overensstemmelseserklæring

Overensstemmelseserklæring
ifølge ISO/IEC 17050-1 og EN 17050-1
Producentens navn:
Hewlett-Packard Company
DoC#: BOISB-0902-01-rel.1.0
Producentens adresse:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
erklærer, at produktet
Produktnavn:
HP LaserJet Professional M1536-serien
Lovpligtigt modelnummer2)
BOISB-0902-01
BOISB-0903-00 – (US-Faxmodul LIU)
BOISB-0903-01 - (EURO-Faxmodul LIU)
Produkttilbehør:
ALLE
Printerpatron:
CE278A
opfylder følgende produktspecifikationer:
SIKKERHED:
IEC 60950-1:2001 / EN60950-1: 2001 +A11
IEC 62311:2007 / EN62311:2008
IEC 60825-1:1993 +A1 +A2 / EN 60825-1:1994 +A1 +A2 (klasse 1 Laser-/LED-produkter)
GB4943-2001
EMC:
CISPR22:2005 +A1/EN55022:2006 +A1 - klasse B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC-titel 47 CFR, afsnit 15 Klasse B1)/ICES-003, udgave 4
GB9254-2008, GB17625.1-2003
Telekommunikation:
ES 203 021, FCC-titel 47 CFR, afsnit 683)
ENERGIFORBRUG:
Bestemmelse (EC) nr. 1275/2008
Yderligere oplysninger:
Produktet overholder kravene i EMC-direktivet 2004/108/EC, lavspændingsdirektivet 2006/95/EC, R&TTE-direktivet 1999/5/EC (tillæg II) og EuP-direktivet 2005/32/EC og bærer CE-mærket [image] i overensstemmelse hermed.
Denne enhed er i overensstemmelse med afsnit 15 i FCC-bestemmelserne. Brug er underlagt følgende to betingelser: (1) denne enhed må ikke forårsage skadelig interferens, og (2) denne enhed skal acceptere enhver modtagen interferens, herunder interferens, der kan forårsage uønsket drift.
1.
Produktet er testet i en typisk konfiguration med pc-systemer fra Hewlett-Packard (HP).
2.
Af hensyn til lovgivningsmæssig identifikation er produktet tildelt et lovpligtigt modelnummer. Dette nummer må ikke forveksles med produktnavnet eller produktnummeret.
3.
Godkendelser og standarder for telekommunikation for de pågældende lande/områder gælder for dette produkt, tillige med dem på listen ovenfor.
4.
Dette produkt anvender et analogt faxtilbehørsmodul, hvis lovpligtige modelnummer er: BOISB-0903-00 (US-LIU) eller BOISB-0903-01 (EURO LIU), som påkrævet for at overholde de tekniske lovmæssige krav til de lande/områder, hvor dette produkt sælges.
Boise, Idaho USA
September 2010
Kun vedr. regulative emner:
Kontakt i Europa:
Det lokale Hewlett-Packard salgs- og servicekontor eller Hewlett-Packard Gmbh, Department HQ-TRE/Standards Europe, Herrenberger Strasse 130, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Kontakt i USA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID, 83707-0015, USA (telefon: 208-396-6000)


Lovgivningsmæssige oplysninger

Sikkerhedserklæringer

Dette afsnit indeholder oplysninger om følgende emner:

  • Lasersikkerhed
  • Canadiske DOC-regulativer
  • VCCI-erklæring (Japan)
  • Vejledning til strømkabel
  • Erklæring vedrørende strømkabel (Japan)
  • EMC-erklæring (Korea)
  • Erklæring om lasersikkerhed gældende for Finland
  • GS-erklæring (Tyskland)
  • Tabel for stoffer (Kina)
  • Erklæring om Begrænsning af farlige stoffer (Tyrkiet)


Lovgivningsmæssige oplysninger

Lasersikkerhed

Center for Devices and Radiological Health (CDRH) i den amerikanske Food and Drug Administration har indført en række bestemmelser for laserprdoukter, der er fremstillet siden d. 1. august 1976. Produkter på det amerikanske marked skal overholde disse bestemmelser. Enheden er klassificeret som et "Klasse 1"-laserprodukt under Radiation Performance Standard i henhold til Radiation Control for Health and Safety Act fra 1968 på foranledning af det amerikanske Department of Health and Human Services (DHHS). Da den stråling, der udsendes inden i enheden, er fuldstændig begrænset og omgivet af beskyttelseslag og udvendig afdækning, kan laserstrålen ikke nå ud ved almindelig brugerbetjening.

ADVARSEL!

Brug af kontroller, justeringsændringer eller udførelse af procedurer ud over dem, der er specificeret i denne brugervejledning, giver risiko for farlig stråling.


Lovgivningsmæssige oplysninger

Canadiske DOC-regulativer

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Lovgivningsmæssige oplysninger

VCCI-erklæring (Japan)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Lovgivningsmæssige oplysninger

Vejledning til strømkabel

Sørg for, at strømforsyningen svarer til produktets spændingsangivelse. Spændingsangivelsen findes på produktetiketten. Produktet bruger enten 110-127 Vac eller 220-240 Vac og 50/60 Hz.

Tilslut netledningen mellem produktet og en jordforbundet stikkontakt.

FORSIGTIG:

Brug kun den netledning, der fulgte med produktet, for at forhindre, at produktet bliver beskadiget.


Lovgivningsmæssige oplysninger

Erklæring vedrørende strømkabel (Japan)

Japansk erklæring vedrørende strømkabel


Lovgivningsmæssige oplysninger

EMC-erklæring (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Lovgivningsmæssige oplysninger

Erklæring om lasersikkerhed gældende for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet M1536dnf, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet M1536dnf - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Lovgivningsmæssige oplysninger

GS-erklæring (Tyskland)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Lovgivningsmæssige oplysninger

Tabel for stoffer (Kina)

Tabeller over kemiske stoffer


Lovgivningsmæssige oplysninger

Erklæring om Begrænsning af farlige stoffer (Tyrkiet)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Lovgivningsmæssige oplysninger

Yderligere erklæringer for telekommunikationsprodukter (fax)

Dette afsnit indeholder oplysninger om følgende emner:

  • EU-erklæring om telekommunikationsdrift
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Lovgivningsmæssige oplysninger

EU-erklæring om telekommunikationsdrift

Dette produkt er beregnet til tilslutning til de analoge, offentlige telefonnet (PSTN, Public Switched Telecommunication Networks) i EEA-lande/områder (European Economic Area).

Det opfylder kravene i EU's R&TTE-direktiv 1999/5/EC (Bilag II) og bærer CE-mærket i overensstemmelse hermed.

Få flere oplysninger om den overensstemmelseserklæring, som producenten har udsendt, i et andet afsnit i denne vejledning.

På grund af forskelle mellem individuelle, nationale, offentlige telefonnet (PSTN'er) kan der ikke garanteres ubetinget vellykket drift for produktet på alle PSTN-termineringspunkter. Netværkskompatibiliteten afhænger af, at den korrekte indstilling bliver valgt af kunden under forberedelsen af dets tilslutning til det offentlige telefonnet. Følg anvisningerne i brugervejledningen.

Hvis du har problemer med netværkskompatibiliteten, kan du kontakte leverandøren af udstyret eller Hewlett-Packards online-hjælp i det land/område, hvor udstyret anvendes.

Tilslutning til et PSTN-termineringspunkt kan være underlagt yderligere krav fastsat af operatøren af det lokale, offentlige telefonnet.


Lovgivningsmæssige oplysninger

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Lovgivningsmæssige oplysninger

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Lovgivningsmæssige oplysninger

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Lovgivningsmæssige oplysninger

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

FORSIGTIG:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

Bemærkninger

  • Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.
  • Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.
  • Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.
  • Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.


Sådan bruges HTML Help Viewer

Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen


Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.


Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | Alt+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | Alt+Tab
Sådan vises menuen Indstillinger. | Alt+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | Alt+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | Alt+N, og tryk derefter på K
Sådan udskrives et emne. | Alt+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | Alt+Venstre pil eller Alt+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | Alt+Højre pil eller Alt+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | Alt+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller Alt+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | Alt+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | Alt+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | Alt+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | Pil op og Pil ned eller Page Up og Page Down
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | Fane


Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | Alt+O
Sådan åbnes og lukkes en bog eller mappe. | Plus-tegn (+) og Minus-tegn (-) eller Venstre pil og Højre pil
Sådan vælges et emne. | Pil op og Pil ned
Sådan vises det valgte emne. | Enter


Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | Alt+D
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | Pil op og Pil ned
Sådan vises det tilsvarende emne. | Alt+S


Genvejstaster til fanen Søg

Sådan vises fanen Søg. | Alt+G
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan startes en søgning. | Alt+L
Sådan vælges et emne i resultatlisten. | Alt+E, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | Alt+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | Alt+M
Sådan søges udelukkende i emnetitler. | Alt+R


Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | Alt+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | Alt+I
Sådan vælges et emne i listen Foretrukne. | Alt+P, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
Sådan fjernes det valgte emne fra listen. | Alt+R


Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.
  • Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.
  • Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.
  • Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.
  • Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.
  • Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen


Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.
  • Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.
  • Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.
Bemærk! Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.


Sådan oprettes en liste over foretrukne hjælpemner

  1. Find det hjælpemne, du vil gøre til et foretrukket emne.
  2. Klik på fanen Foretrukne, og klik derefter på Tilføj.
Bemærkninger
  • Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.
  • Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.
  • Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.


Sådan kopieres et hjælpemne

  1. Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.
  2. Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.
  3. Åbn det dokument, du vil kopiere emnet til.
  4. Anbring markøren der, hvor oplysningerne skal vises.
  5. Klik på Sæt ind i menuen Rediger.
Bemærk! Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.


Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

Bemærk! Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.


Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • Tilbage viser det sidste emne, du har fået vist.
  • Fremad viser det næste emne i en tidligere vist sekvens af emner.
  • Næste viser det næste emne, der findes i indholdsfortegnelsen.
  • Forrige viser det forrige emne, der findes i indholdsfortegnelsen.
  • Startside viser startsidens emne for den hjælpfil, du får vist.
  • Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.
  • Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.
Bemærk! Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.


Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando
Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt.
Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt.
Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv.
Udskriver emnet.

Bemærk! Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.